######################################################################
#
# 3041_utf8jp_by_sjis2004_RoundTrip.t
#
# Copyright (c) 2018 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
use FindBin;
use lib "$FindBin::Bin/../lib";

BEGIN {
    use vars qw(@test);
    @test = (
        ["\x00",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x80"],
        ["\x01",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x81"],
        ["\x02",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x82"],
        ["\x03",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x83"],
        ["\x04",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x84"],
        ["\x05",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x85"],
        ["\x06",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x86"],
        ["\x07",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x87"],
        ["\x08",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x88"],
        ["\x09",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x89"],
        ["\x0A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x8A"],
        ["\x0B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x8B"],
        ["\x0C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x8C"],
        ["\x0D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x8D"],
        ["\x0E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x8E"],
        ["\x0F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x8F"],
        ["\x10",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x90"],
        ["\x11",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x91"],
        ["\x12",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x92"],
        ["\x13",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x93"],
        ["\x14",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x94"],
        ["\x15",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x95"],
        ["\x16",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x96"],
        ["\x17",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x97"],
        ["\x18",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x98"],
        ["\x19",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x99"],
        ["\x1A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x9A"],
        ["\x1B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x9B"],
        ["\x1C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x9C"],
        ["\x1D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x9D"],
        ["\x1E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x9E"],
        ["\x1F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\x9F"],
        ["\x20",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xA0"],
        ["\x21",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xA1"],
        ["\x22",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xA2"],
        ["\x23",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xA3"],
        ["\x24",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xA4"],
        ["\x25",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xA5"],
        ["\x26",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xA6"],
        ["\x27",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xA7"],
        ["\x28",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xA8"],
        ["\x29",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xA9"],
        ["\x2A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xAA"],
        ["\x2B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xAB"],
        ["\x2C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xAC"],
        ["\x2D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xAD"],
        ["\x2E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xAE"],
        ["\x2F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xAF"],
        ["\x30",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xB0"],
        ["\x31",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xB1"],
        ["\x32",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xB2"],
        ["\x33",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xB3"],
        ["\x34",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xB4"],
        ["\x35",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xB5"],
        ["\x36",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xB6"],
        ["\x37",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xB7"],
        ["\x38",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xB8"],
        ["\x39",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xB9"],
        ["\x3A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xBA"],
        ["\x3B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xBB"],
        ["\x3C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xBC"],
        ["\x3D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xBD"],
        ["\x3E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xBE"],
        ["\x3F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x80\xBF"],
        ["\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x80"],
        ["\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x81"],
        ["\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x82"],
        ["\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x83"],
        ["\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x84"],
        ["\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x85"],
        ["\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x86"],
        ["\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x87"],
        ["\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x88"],
        ["\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x89"],
        ["\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x8A"],
        ["\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x8B"],
        ["\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x8C"],
        ["\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x8D"],
        ["\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x8E"],
        ["\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x8F"],
        ["\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x90"],
        ["\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x91"],
        ["\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x92"],
        ["\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x93"],
        ["\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x94"],
        ["\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x95"],
        ["\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x96"],
        ["\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x97"],
        ["\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x98"],
        ["\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x99"],
        ["\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x9A"],
        ["\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x9B"],
        ["\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x9C"],
        ["\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x9D"],
        ["\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x9E"],
        ["\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\x9F"],
        ["\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xA0"],
        ["\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xA1"],
        ["\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xA2"],
        ["\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xA3"],
        ["\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xA4"],
        ["\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xA5"],
        ["\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xA6"],
        ["\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xA7"],
        ["\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xA8"],
        ["\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xA9"],
        ["\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xAA"],
        ["\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xAB"],
        ["\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xAC"],
        ["\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xAD"],
        ["\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xAE"],
        ["\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xAF"],
        ["\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xB0"],
        ["\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xB1"],
        ["\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xB2"],
        ["\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xB3"],
        ["\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xB4"],
        ["\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xB5"],
        ["\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xB6"],
        ["\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xB7"],
        ["\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xB8"],
        ["\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xB9"],
        ["\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xBA"],
        ["\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xBB"],
        ["\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xBC"],
        ["\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xBD"],
        ["\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xBE"],
        ["\x7F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x81\xBF"],
        ["\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x80"],
        ["\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x81"],
        ["\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x82"],
        ["\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x83"],
        ["\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x84"],
        ["\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x85"],
        ["\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x86"],
        ["\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x87"],
        ["\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x88"],
        ["\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x89"],
        ["\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x8A"],
        ["\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x8B"],
        ["\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x8C"],
        ["\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x8D"],
        ["\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x8E"],
        ["\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x8F"],
        ["\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x90"],
        ["\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x91"],
        ["\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x92"],
        ["\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x93"],
        ["\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x94"],
        ["\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x95"],
        ["\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x96"],
        ["\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x97"],
        ["\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x98"],
        ["\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x99"],
        ["\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x9A"],
        ["\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x9B"],
        ["\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x9C"],
        ["\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x9D"],
        ["\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x9E"],
        ["\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\x9F"],
        ["\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xA0"],
        ["\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xA1"],
        ["\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xA2"],
        ["\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xA3"],
        ["\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xA4"],
        ["\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xA5"],
        ["\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xA6"],
        ["\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xA7"],
        ["\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xA8"],
        ["\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xA9"],
        ["\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xAA"],
        ["\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xAB"],
        ["\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xAC"],
        ["\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xAD"],
        ["\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xAE"],
        ["\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xAF"],
        ["\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xB0"],
        ["\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xB1"],
        ["\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xB2"],
        ["\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xB3"],
        ["\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xB4"],
        ["\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xB5"],
        ["\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xB6"],
        ["\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xB7"],
        ["\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xB8"],
        ["\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xB9"],
        ["\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xBA"],
        ["\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xBB"],
        ["\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xBC"],
        ["\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xBD"],
        ["\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xBE"],
        ["\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x82\xBF"],
        ["\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x80"],
        ["\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x81"],
        ["\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x82"],
        ["\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x83"],
        ["\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x84"],
        ["\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x85"],
        ["\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x86"],
        ["\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x87"],
        ["\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x88"],
        ["\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x89"],
        ["\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x8A"],
        ["\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x8B"],
        ["\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x8C"],
        ["\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x8D"],
        ["\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x8E"],
        ["\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x8F"],
        ["\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x90"],
        ["\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x91"],
        ["\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x92"],
        ["\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x93"],
        ["\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x94"],
        ["\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x95"],
        ["\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x96"],
        ["\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x97"],
        ["\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x98"],
        ["\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x99"],
        ["\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x9A"],
        ["\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x9B"],
        ["\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x9C"],
        ["\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x9D"],
        ["\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x9E"],
        ["\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\x9F"],
        ["\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xA0"],
        ["\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xA1"],
        ["\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xA2"],
        ["\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xA3"],
        ["\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xA4"],
        ["\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xA5"],
        ["\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xA6"],
        ["\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xA7"],
        ["\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xA8"],
        ["\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xA9"],
        ["\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xAA"],
        ["\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xAB"],
        ["\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xAC"],
        ["\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xAD"],
        ["\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xAE"],
        ["\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xAF"],
        ["\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xB0"],
        ["\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xB1"],
        ["\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xB2"],
        ["\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xB3"],
        ["\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xB4"],
        ["\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xB5"],
        ["\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xB6"],
        ["\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xB7"],
        ["\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xB8"],
        ["\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xB9"],
        ["\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xBA"],
        ["\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xBB"],
        ["\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xBC"],
        ["\xFD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xBD"],
        ["\xFE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xBE"],
        ["\xFF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'S'},"\xF3\xB0\x83\xBF"],
        ["\x81\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x80"],
        ["\x81\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x81"],
        ["\x81\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x82"],
        ["\x81\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x83"],
        ["\x81\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x84"],
        ["\x81\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x85"],
        ["\x81\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x86"],
        ["\x81\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x87"],
        ["\x81\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x88"],
        ["\x81\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x89"],
        ["\x81\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x8A"],
        ["\x81\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x8B"],
        ["\x81\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x8C"],
        ["\x81\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x8D"],
        ["\x81\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x8E"],
        ["\x81\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x8F"],
        ["\x81\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x90"],
        ["\x81\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x91"],
        ["\x81\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x92"],
        ["\x81\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x93"],
        ["\x81\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x94"],
        ["\x81\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x95"],
        ["\x81\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x96"],
        ["\x81\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x97"],
        ["\x81\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x98"],
        ["\x81\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x99"],
        ["\x81\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x9A"],
        ["\x81\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x9B"],
        ["\x81\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x9D"],
        ["\x81\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\x9E"],
        ["\x81\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xA0"],
        ["\x81\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xA1"],
        ["\x81\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xA2"],
        ["\x81\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xA3"],
        ["\x81\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xA4"],
        ["\x81\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xA5"],
        ["\x81\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xA6"],
        ["\x81\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xA7"],
        ["\x81\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xA8"],
        ["\x81\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xA9"],
        ["\x81\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xAA"],
        ["\x81\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xAB"],
        ["\x81\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xAC"],
        ["\x81\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xAD"],
        ["\x81\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xAE"],
        ["\x81\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xAF"],
        ["\x81\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xB0"],
        ["\x81\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xB1"],
        ["\x81\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xB2"],
        ["\x81\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xB3"],
        ["\x81\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xB4"],
        ["\x81\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xB5"],
        ["\x81\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xB6"],
        ["\x81\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xB7"],
        ["\x81\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xB8"],
        ["\x81\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xB9"],
        ["\x81\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xBA"],
        ["\x81\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xBB"],
        ["\x81\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xBC"],
        ["\x81\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xBD"],
        ["\x81\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xBE"],
        ["\x81\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x84\xBF"],
        ["\x81\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x80"],
        ["\x81\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x81"],
        ["\x81\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x82"],
        ["\x81\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x83"],
        ["\x81\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x84"],
        ["\x81\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x85"],
        ["\x81\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x86"],
        ["\x81\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x87"],
        ["\x81\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x88"],
        ["\x81\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x89"],
        ["\x81\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x8A"],
        ["\x81\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x8B"],
        ["\x81\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x8C"],
        ["\x81\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x8D"],
        ["\x81\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x8E"],
        ["\x81\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x8F"],
        ["\x81\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x92"],
        ["\x81\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x93"],
        ["\x81\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x94"],
        ["\x81\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x95"],
        ["\x81\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x96"],
        ["\x81\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x97"],
        ["\x81\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x98"],
        ["\x81\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x99"],
        ["\x81\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x9A"],
        ["\x81\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x9B"],
        ["\x81\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x9C"],
        ["\x81\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x9D"],
        ["\x81\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x9E"],
        ["\x81\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\x9F"],
        ["\x81\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xA0"],
        ["\x81\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xA1"],
        ["\x81\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xA2"],
        ["\x81\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xA3"],
        ["\x81\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xA4"],
        ["\x81\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xA5"],
        ["\x81\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xA6"],
        ["\x81\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xA7"],
        ["\x81\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xA8"],
        ["\x81\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xA9"],
        ["\x81\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xAA"],
        ["\x81\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xAB"],
        ["\x81\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xB7"],
        ["\x81\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xB8"],
        ["\x81\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xB9"],
        ["\x81\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xBA"],
        ["\x81\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xBB"],
        ["\x81\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xBC"],
        ["\x81\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xBD"],
        ["\x81\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x85\xBE"],
        ["\x81\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x87"],
        ["\x81\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x88"],
        ["\x81\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x8A"],
        ["\x81\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x8B"],
        ["\x81\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x8C"],
        ["\x81\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x8D"],
        ["\x81\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x99"],
        ["\x81\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x9A"],
        ["\x81\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x9B"],
        ["\x81\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x9C"],
        ["\x81\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x9D"],
        ["\x81\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x9E"],
        ["\x81\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\x9F"],
        ["\x81\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xA0"],
        ["\x81\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xA1"],
        ["\x81\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xA2"],
        ["\x81\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xA3"],
        ["\x81\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xA4"],
        ["\x81\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xA5"],
        ["\x81\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xA6"],
        ["\x81\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xA7"],
        ["\x81\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xAF"],
        ["\x81\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xB0"],
        ["\x81\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xB1"],
        ["\x81\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xB2"],
        ["\x81\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xB3"],
        ["\x81\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xB4"],
        ["\x81\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xB5"],
        ["\x81\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xB6"],
        ["\x81\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x86\xBB"],
        ["\x82\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x8B"],
        ["\x82\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x8C"],
        ["\x82\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x8D"],
        ["\x82\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x8E"],
        ["\x82\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x8F"],
        ["\x82\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x90"],
        ["\x82\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x91"],
        ["\x82\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x92"],
        ["\x82\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x93"],
        ["\x82\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x94"],
        ["\x82\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x9C"],
        ["\x82\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x9D"],
        ["\x82\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x9E"],
        ["\x82\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\x9F"],
        ["\x82\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xA0"],
        ["\x82\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xA1"],
        ["\x82\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xA2"],
        ["\x82\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xA3"],
        ["\x82\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xA4"],
        ["\x82\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xA5"],
        ["\x82\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xA6"],
        ["\x82\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xA7"],
        ["\x82\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xA8"],
        ["\x82\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xA9"],
        ["\x82\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xAA"],
        ["\x82\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xAB"],
        ["\x82\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xAC"],
        ["\x82\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xAD"],
        ["\x82\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xAE"],
        ["\x82\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xAF"],
        ["\x82\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xB0"],
        ["\x82\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xB1"],
        ["\x82\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xB2"],
        ["\x82\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xB3"],
        ["\x82\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xB4"],
        ["\x82\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xB5"],
        ["\x82\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xBC"],
        ["\x82\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xBD"],
        ["\x82\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xBE"],
        ["\x82\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x87\xBF"],
        ["\x82\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x80"],
        ["\x82\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x81"],
        ["\x82\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x82"],
        ["\x82\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x83"],
        ["\x82\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x84"],
        ["\x82\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x85"],
        ["\x82\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x86"],
        ["\x82\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x87"],
        ["\x82\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x88"],
        ["\x82\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x89"],
        ["\x82\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x8A"],
        ["\x82\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x8B"],
        ["\x82\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x8C"],
        ["\x82\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x8D"],
        ["\x82\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x8E"],
        ["\x82\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x8F"],
        ["\x82\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x90"],
        ["\x82\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x91"],
        ["\x82\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x92"],
        ["\x82\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x93"],
        ["\x82\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x94"],
        ["\x82\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x95"],
        ["\x82\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x9A"],
        ["\x82\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x9B"],
        ["\x82\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x9C"],
        ["\x82\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x9D"],
        ["\x82\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x9E"],
        ["\x82\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\x9F"],
        ["\x82\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xA0"],
        ["\x82\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xA1"],
        ["\x82\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xA2"],
        ["\x82\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xA3"],
        ["\x82\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xA4"],
        ["\x82\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xA5"],
        ["\x82\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xA6"],
        ["\x82\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xA7"],
        ["\x82\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xA8"],
        ["\x82\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xA9"],
        ["\x82\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xAA"],
        ["\x82\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xAB"],
        ["\x82\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xAC"],
        ["\x82\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xAD"],
        ["\x82\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xAE"],
        ["\x82\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xAF"],
        ["\x82\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xB0"],
        ["\x82\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xB1"],
        ["\x82\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xB2"],
        ["\x82\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xB3"],
        ["\x82\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xB4"],
        ["\x82\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xB5"],
        ["\x82\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xB6"],
        ["\x82\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xB7"],
        ["\x82\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xB8"],
        ["\x82\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xB9"],
        ["\x82\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xBA"],
        ["\x82\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xBB"],
        ["\x82\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xBC"],
        ["\x82\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xBD"],
        ["\x82\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xBE"],
        ["\x82\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x88\xBF"],
        ["\x82\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x80"],
        ["\x82\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x81"],
        ["\x82\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x82"],
        ["\x82\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x83"],
        ["\x82\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x84"],
        ["\x82\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x85"],
        ["\x82\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x86"],
        ["\x82\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x87"],
        ["\x82\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x88"],
        ["\x82\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x89"],
        ["\x82\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x8A"],
        ["\x82\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x8B"],
        ["\x82\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x8C"],
        ["\x82\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x8D"],
        ["\x82\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x8E"],
        ["\x82\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x8F"],
        ["\x82\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x90"],
        ["\x82\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x91"],
        ["\x82\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x92"],
        ["\x82\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x93"],
        ["\x82\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x94"],
        ["\x82\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x95"],
        ["\x82\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x96"],
        ["\x82\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x97"],
        ["\x82\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x98"],
        ["\x82\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x99"],
        ["\x82\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x9A"],
        ["\x82\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x9B"],
        ["\x82\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x9C"],
        ["\x82\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x9D"],
        ["\x82\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x9E"],
        ["\x82\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\x9F"],
        ["\x82\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xA0"],
        ["\x82\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xA1"],
        ["\x82\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xA2"],
        ["\x82\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xA3"],
        ["\x82\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xA4"],
        ["\x82\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xA5"],
        ["\x82\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xA6"],
        ["\x82\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xA7"],
        ["\x82\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xA8"],
        ["\x82\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xA9"],
        ["\x82\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xAA"],
        ["\x82\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xAB"],
        ["\x82\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xAC"],
        ["\x83\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xB8"],
        ["\x83\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xB9"],
        ["\x83\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xBA"],
        ["\x83\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xBB"],
        ["\x83\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xBC"],
        ["\x83\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xBD"],
        ["\x83\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xBE"],
        ["\x83\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x89\xBF"],
        ["\x83\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x80"],
        ["\x83\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x81"],
        ["\x83\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x82"],
        ["\x83\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x83"],
        ["\x83\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x84"],
        ["\x83\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x85"],
        ["\x83\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x86"],
        ["\x83\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x87"],
        ["\x83\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x88"],
        ["\x83\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x89"],
        ["\x83\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x8A"],
        ["\x83\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x8B"],
        ["\x83\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x8C"],
        ["\x83\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x8D"],
        ["\x83\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x8E"],
        ["\x83\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x8F"],
        ["\x83\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x90"],
        ["\x83\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x91"],
        ["\x83\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x92"],
        ["\x83\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x93"],
        ["\x83\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x94"],
        ["\x83\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x95"],
        ["\x83\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x96"],
        ["\x83\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x97"],
        ["\x83\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x98"],
        ["\x83\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x99"],
        ["\x83\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x9A"],
        ["\x83\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x9B"],
        ["\x83\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x9C"],
        ["\x83\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x9D"],
        ["\x83\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x9E"],
        ["\x83\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\x9F"],
        ["\x83\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xA0"],
        ["\x83\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xA1"],
        ["\x83\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xA2"],
        ["\x83\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xA3"],
        ["\x83\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xA4"],
        ["\x83\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xA5"],
        ["\x83\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xA6"],
        ["\x83\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xA7"],
        ["\x83\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xA8"],
        ["\x83\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xA9"],
        ["\x83\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xAA"],
        ["\x83\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xAB"],
        ["\x83\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xAC"],
        ["\x83\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xAD"],
        ["\x83\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xAE"],
        ["\x83\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xAF"],
        ["\x83\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xB0"],
        ["\x83\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xB1"],
        ["\x83\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xB2"],
        ["\x83\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xB3"],
        ["\x83\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xB4"],
        ["\x83\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xB5"],
        ["\x83\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xB6"],
        ["\x83\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xB7"],
        ["\x83\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xB8"],
        ["\x83\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xB9"],
        ["\x83\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xBA"],
        ["\x83\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xBB"],
        ["\x83\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xBC"],
        ["\x83\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xBD"],
        ["\x83\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xBE"],
        ["\x83\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8A\xBF"],
        ["\x83\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x80"],
        ["\x83\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x81"],
        ["\x83\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x82"],
        ["\x83\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x83"],
        ["\x83\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x84"],
        ["\x83\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x85"],
        ["\x83\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x86"],
        ["\x83\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x87"],
        ["\x83\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x88"],
        ["\x83\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x89"],
        ["\x83\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x8A"],
        ["\x83\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x8B"],
        ["\x83\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x8C"],
        ["\x83\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x8D"],
        ["\x83\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x96"],
        ["\x83\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x97"],
        ["\x83\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x98"],
        ["\x83\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x99"],
        ["\x83\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x9A"],
        ["\x83\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x9B"],
        ["\x83\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x9C"],
        ["\x83\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x9D"],
        ["\x83\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x9E"],
        ["\x83\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\x9F"],
        ["\x83\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xA0"],
        ["\x83\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xA1"],
        ["\x83\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xA2"],
        ["\x83\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xA3"],
        ["\x83\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xA4"],
        ["\x83\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xA5"],
        ["\x83\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xA6"],
        ["\x83\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xA7"],
        ["\x83\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xA8"],
        ["\x83\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xA9"],
        ["\x83\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xAA"],
        ["\x83\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xAB"],
        ["\x83\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xAC"],
        ["\x83\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xAD"],
        ["\x83\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xB6"],
        ["\x83\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xB7"],
        ["\x83\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xB8"],
        ["\x83\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xB9"],
        ["\x83\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xBA"],
        ["\x83\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xBB"],
        ["\x83\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xBC"],
        ["\x83\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xBD"],
        ["\x83\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xBE"],
        ["\x83\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8B\xBF"],
        ["\x83\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x80"],
        ["\x83\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x81"],
        ["\x83\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x82"],
        ["\x83\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x83"],
        ["\x83\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x84"],
        ["\x83\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x85"],
        ["\x83\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x86"],
        ["\x83\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x87"],
        ["\x83\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x88"],
        ["\x83\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x89"],
        ["\x83\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x8A"],
        ["\x83\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x8B"],
        ["\x83\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x8C"],
        ["\x83\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\x8D"],
        ["\x84\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xB4"],
        ["\x84\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xB5"],
        ["\x84\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xB6"],
        ["\x84\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xB7"],
        ["\x84\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xB8"],
        ["\x84\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xB9"],
        ["\x84\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xBA"],
        ["\x84\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xBB"],
        ["\x84\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xBC"],
        ["\x84\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xBD"],
        ["\x84\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xBE"],
        ["\x84\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8C\xBF"],
        ["\x84\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x80"],
        ["\x84\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x81"],
        ["\x84\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x82"],
        ["\x84\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x83"],
        ["\x84\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x84"],
        ["\x84\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x85"],
        ["\x84\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x86"],
        ["\x84\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x87"],
        ["\x84\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x88"],
        ["\x84\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x89"],
        ["\x84\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x8A"],
        ["\x84\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x8B"],
        ["\x84\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x8C"],
        ["\x84\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x8D"],
        ["\x84\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x8E"],
        ["\x84\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x8F"],
        ["\x84\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x90"],
        ["\x84\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x91"],
        ["\x84\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x92"],
        ["\x84\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x93"],
        ["\x84\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\x94"],
        ["\x84\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xA4"],
        ["\x84\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xA5"],
        ["\x84\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xA6"],
        ["\x84\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xA7"],
        ["\x84\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xA8"],
        ["\x84\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xA9"],
        ["\x84\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xAA"],
        ["\x84\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xAB"],
        ["\x84\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xAC"],
        ["\x84\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xAD"],
        ["\x84\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xAE"],
        ["\x84\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xAF"],
        ["\x84\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xB0"],
        ["\x84\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xB1"],
        ["\x84\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xB2"],
        ["\x84\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xB3"],
        ["\x84\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xB4"],
        ["\x84\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xB5"],
        ["\x84\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xB6"],
        ["\x84\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xB7"],
        ["\x84\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xB8"],
        ["\x84\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xB9"],
        ["\x84\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xBA"],
        ["\x84\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xBB"],
        ["\x84\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xBC"],
        ["\x84\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xBD"],
        ["\x84\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xBE"],
        ["\x84\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8D\xBF"],
        ["\x84\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x80"],
        ["\x84\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x81"],
        ["\x84\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x82"],
        ["\x84\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x83"],
        ["\x84\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x84"],
        ["\x84\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x92"],
        ["\x84\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x93"],
        ["\x84\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x94"],
        ["\x84\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x95"],
        ["\x84\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x96"],
        ["\x84\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x97"],
        ["\x84\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x98"],
        ["\x84\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x99"],
        ["\x84\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x9A"],
        ["\x84\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x9B"],
        ["\x84\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x9C"],
        ["\x84\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x9D"],
        ["\x84\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x9E"],
        ["\x84\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\x9F"],
        ["\x84\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xA0"],
        ["\x84\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xA1"],
        ["\x84\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xA2"],
        ["\x84\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xA3"],
        ["\x84\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xA4"],
        ["\x84\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xA5"],
        ["\x84\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xA6"],
        ["\x84\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xA7"],
        ["\x84\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xA8"],
        ["\x84\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xA9"],
        ["\x84\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xAA"],
        ["\x84\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xAB"],
        ["\x84\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xAC"],
        ["\x84\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xAD"],
        ["\x84\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xAE"],
        ["\x84\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xAF"],
        ["\x84\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xB0"],
        ["\x84\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x8E\xB1"],
        ["\x87\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xA8"],
        ["\x87\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xA9"],
        ["\x87\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xAA"],
        ["\x87\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xAB"],
        ["\x87\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xAC"],
        ["\x87\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xAD"],
        ["\x87\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xAE"],
        ["\x87\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xAF"],
        ["\x87\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xB0"],
        ["\x87\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xB1"],
        ["\x87\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xB2"],
        ["\x87\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xB3"],
        ["\x87\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xB4"],
        ["\x87\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xB5"],
        ["\x87\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xB6"],
        ["\x87\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xB7"],
        ["\x87\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xB8"],
        ["\x87\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xB9"],
        ["\x87\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xBA"],
        ["\x87\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xBB"],
        ["\x87\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xBC"],
        ["\x87\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xBD"],
        ["\x87\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xBE"],
        ["\x87\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x95\xBF"],
        ["\x87\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x80"],
        ["\x87\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x81"],
        ["\x87\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x82"],
        ["\x87\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x83"],
        ["\x87\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x84"],
        ["\x87\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x85"],
        ["\x87\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x87"],
        ["\x87\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x88"],
        ["\x87\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x89"],
        ["\x87\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x8A"],
        ["\x87\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x8B"],
        ["\x87\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x8C"],
        ["\x87\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x8D"],
        ["\x87\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x8E"],
        ["\x87\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x8F"],
        ["\x87\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x90"],
        ["\x87\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x91"],
        ["\x87\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x92"],
        ["\x87\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x93"],
        ["\x87\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x94"],
        ["\x87\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x95"],
        ["\x87\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x96"],
        ["\x87\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x97"],
        ["\x87\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x98"],
        ["\x87\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x99"],
        ["\x87\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x9A"],
        ["\x87\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x9B"],
        ["\x87\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x9C"],
        ["\x87\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\x9D"],
        ["\x87\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xA6"],
        ["\x87\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xA7"],
        ["\x87\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xA8"],
        ["\x87\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xA9"],
        ["\x87\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xAA"],
        ["\x87\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xAB"],
        ["\x87\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xAC"],
        ["\x87\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xAD"],
        ["\x87\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xAE"],
        ["\x87\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xAF"],
        ["\x87\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xB0"],
        ["\x87\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xB1"],
        ["\x87\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xB2"],
        ["\x87\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xB3"],
        ["\x87\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xB4"],
        ["\x87\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xB5"],
        ["\x87\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xB6"],
        ["\x87\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xBA"],
        ["\x87\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x96\xBF"],
        ["\x87\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x97\x80"],
        ["\x88\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x82"],
        ["\x88\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x83"],
        ["\x88\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x84"],
        ["\x88\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x85"],
        ["\x88\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x86"],
        ["\x88\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x87"],
        ["\x88\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x88"],
        ["\x88\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x89"],
        ["\x88\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x8A"],
        ["\x88\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x8B"],
        ["\x88\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x8C"],
        ["\x88\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x8D"],
        ["\x88\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x8E"],
        ["\x88\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x8F"],
        ["\x88\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x90"],
        ["\x88\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x91"],
        ["\x88\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x92"],
        ["\x88\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x93"],
        ["\x88\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x94"],
        ["\x88\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x95"],
        ["\x88\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x96"],
        ["\x88\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x97"],
        ["\x88\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x98"],
        ["\x88\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x99"],
        ["\x88\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x9A"],
        ["\x88\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x9B"],
        ["\x88\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x9C"],
        ["\x88\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x9D"],
        ["\x88\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x9E"],
        ["\x88\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\x9F"],
        ["\x88\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xA0"],
        ["\x88\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xA1"],
        ["\x88\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xA2"],
        ["\x88\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xA3"],
        ["\x88\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xA4"],
        ["\x88\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xA5"],
        ["\x88\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xA6"],
        ["\x88\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xA7"],
        ["\x88\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xA8"],
        ["\x88\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xA9"],
        ["\x88\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xAA"],
        ["\x88\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xAB"],
        ["\x88\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xAC"],
        ["\x88\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xAD"],
        ["\x88\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xAE"],
        ["\x88\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xAF"],
        ["\x88\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xB0"],
        ["\x88\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xB1"],
        ["\x88\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xB2"],
        ["\x88\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xB3"],
        ["\x88\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xB4"],
        ["\x88\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xB5"],
        ["\x88\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xB6"],
        ["\x88\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xB7"],
        ["\x88\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xB8"],
        ["\x88\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xB9"],
        ["\x88\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xBA"],
        ["\x88\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xBB"],
        ["\x88\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xBC"],
        ["\x88\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xBD"],
        ["\x88\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xBE"],
        ["\x88\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9A\xBF"],
        ["\x88\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x80"],
        ["\x88\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x81"],
        ["\x88\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x82"],
        ["\x88\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x83"],
        ["\x88\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x84"],
        ["\x88\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x85"],
        ["\x88\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x86"],
        ["\x88\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x87"],
        ["\x88\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x88"],
        ["\x88\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x89"],
        ["\x88\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x8A"],
        ["\x88\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x8B"],
        ["\x88\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x8C"],
        ["\x88\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x8D"],
        ["\x88\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x8E"],
        ["\x88\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x8F"],
        ["\x88\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x90"],
        ["\x88\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x91"],
        ["\x88\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x92"],
        ["\x88\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x93"],
        ["\x88\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x94"],
        ["\x88\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x95"],
        ["\x88\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x96"],
        ["\x88\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x97"],
        ["\x88\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x98"],
        ["\x88\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x99"],
        ["\x88\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x9A"],
        ["\x88\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x9B"],
        ["\x88\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x9C"],
        ["\x88\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x9D"],
        ["\x88\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x9E"],
        ["\x88\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\x9F"],
        ["\x89\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xA0"],
        ["\x89\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xA1"],
        ["\x89\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xA2"],
        ["\x89\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xA3"],
        ["\x89\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xA4"],
        ["\x89\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xA5"],
        ["\x89\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xA6"],
        ["\x89\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xA7"],
        ["\x89\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xA8"],
        ["\x89\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xA9"],
        ["\x89\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xAA"],
        ["\x89\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xAB"],
        ["\x89\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xAC"],
        ["\x89\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xAD"],
        ["\x89\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xAE"],
        ["\x89\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xAF"],
        ["\x89\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xB0"],
        ["\x89\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xB1"],
        ["\x89\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xB2"],
        ["\x89\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xB3"],
        ["\x89\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xB4"],
        ["\x89\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xB5"],
        ["\x89\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xB6"],
        ["\x89\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xB7"],
        ["\x89\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xB8"],
        ["\x89\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xB9"],
        ["\x89\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xBA"],
        ["\x89\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xBB"],
        ["\x89\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xBC"],
        ["\x89\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xBD"],
        ["\x89\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xBE"],
        ["\x89\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9B\xBF"],
        ["\x89\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x80"],
        ["\x89\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x81"],
        ["\x89\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x82"],
        ["\x89\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x83"],
        ["\x89\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x84"],
        ["\x89\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x85"],
        ["\x89\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x86"],
        ["\x89\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x87"],
        ["\x89\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x88"],
        ["\x89\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x89"],
        ["\x89\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x8A"],
        ["\x89\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x8B"],
        ["\x89\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x8C"],
        ["\x89\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x8D"],
        ["\x89\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x8E"],
        ["\x89\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x8F"],
        ["\x89\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x90"],
        ["\x89\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x91"],
        ["\x89\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x92"],
        ["\x89\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x93"],
        ["\x89\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x94"],
        ["\x89\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x95"],
        ["\x89\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x96"],
        ["\x89\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x97"],
        ["\x89\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x98"],
        ["\x89\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x99"],
        ["\x89\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x9A"],
        ["\x89\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x9B"],
        ["\x89\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x9C"],
        ["\x89\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x9D"],
        ["\x89\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x9E"],
        ["\x89\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\x9F"],
        ["\x89\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xA0"],
        ["\x89\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xA1"],
        ["\x89\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xA2"],
        ["\x89\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xA3"],
        ["\x89\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xA4"],
        ["\x89\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xA5"],
        ["\x89\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xA6"],
        ["\x89\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xA7"],
        ["\x89\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xA8"],
        ["\x89\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xA9"],
        ["\x89\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xAA"],
        ["\x89\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xAB"],
        ["\x89\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xAC"],
        ["\x89\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xAD"],
        ["\x89\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xAE"],
        ["\x89\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xAF"],
        ["\x89\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xB0"],
        ["\x89\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xB1"],
        ["\x89\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xB2"],
        ["\x89\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xB3"],
        ["\x89\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xB4"],
        ["\x89\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xB5"],
        ["\x89\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xB6"],
        ["\x89\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xB7"],
        ["\x89\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xB8"],
        ["\x89\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xB9"],
        ["\x89\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xBA"],
        ["\x89\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xBB"],
        ["\x89\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xBC"],
        ["\x89\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xBD"],
        ["\x89\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xBE"],
        ["\x89\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9C\xBF"],
        ["\x89\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x80"],
        ["\x89\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x81"],
        ["\x89\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x82"],
        ["\x89\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x83"],
        ["\x89\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x84"],
        ["\x89\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x85"],
        ["\x89\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x86"],
        ["\x89\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x87"],
        ["\x89\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x88"],
        ["\x89\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x89"],
        ["\x89\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x8A"],
        ["\x89\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x8B"],
        ["\x89\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x8C"],
        ["\x89\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x8D"],
        ["\x89\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x8E"],
        ["\x89\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x8F"],
        ["\x89\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x90"],
        ["\x89\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x91"],
        ["\x89\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x92"],
        ["\x89\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x93"],
        ["\x89\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x94"],
        ["\x89\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x95"],
        ["\x89\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x96"],
        ["\x89\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x97"],
        ["\x89\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x98"],
        ["\x89\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x99"],
        ["\x89\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x9A"],
        ["\x89\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x9B"],
        ["\x89\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x9C"],
        ["\x89\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x9D"],
        ["\x89\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x9E"],
        ["\x89\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\x9F"],
        ["\x89\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xA0"],
        ["\x89\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xA1"],
        ["\x89\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xA2"],
        ["\x89\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xA3"],
        ["\x89\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xA4"],
        ["\x89\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xA5"],
        ["\x89\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xA6"],
        ["\x89\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xA7"],
        ["\x89\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xA8"],
        ["\x89\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xA9"],
        ["\x89\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xAA"],
        ["\x89\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xAB"],
        ["\x89\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xAC"],
        ["\x89\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xAD"],
        ["\x89\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xAE"],
        ["\x89\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xAF"],
        ["\x89\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xB0"],
        ["\x89\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xB1"],
        ["\x89\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xB2"],
        ["\x89\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xB3"],
        ["\x89\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xB4"],
        ["\x89\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xB5"],
        ["\x89\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xB6"],
        ["\x89\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xB7"],
        ["\x89\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xB8"],
        ["\x89\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xB9"],
        ["\x89\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xBA"],
        ["\x89\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xBB"],
        ["\x89\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xBC"],
        ["\x89\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xBD"],
        ["\x89\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xBE"],
        ["\x89\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9D\xBF"],
        ["\x89\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x80"],
        ["\x89\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x81"],
        ["\x89\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x82"],
        ["\x89\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x83"],
        ["\x89\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x84"],
        ["\x89\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x85"],
        ["\x89\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x86"],
        ["\x89\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x87"],
        ["\x89\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x88"],
        ["\x89\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x89"],
        ["\x89\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x8A"],
        ["\x89\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x8B"],
        ["\x89\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x8C"],
        ["\x89\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x8D"],
        ["\x89\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x8E"],
        ["\x89\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x8F"],
        ["\x89\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x90"],
        ["\x89\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x91"],
        ["\x89\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x92"],
        ["\x89\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x93"],
        ["\x89\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x94"],
        ["\x89\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x95"],
        ["\x89\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x96"],
        ["\x89\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x97"],
        ["\x89\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x98"],
        ["\x89\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x99"],
        ["\x89\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x9A"],
        ["\x89\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x9B"],
        ["\x8A\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x9C"],
        ["\x8A\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x9D"],
        ["\x8A\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x9E"],
        ["\x8A\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\x9F"],
        ["\x8A\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xA0"],
        ["\x8A\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xA1"],
        ["\x8A\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xA2"],
        ["\x8A\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xA3"],
        ["\x8A\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xA4"],
        ["\x8A\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xA5"],
        ["\x8A\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xA6"],
        ["\x8A\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xA7"],
        ["\x8A\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xA8"],
        ["\x8A\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xA9"],
        ["\x8A\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xAA"],
        ["\x8A\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xAB"],
        ["\x8A\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xAC"],
        ["\x8A\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xAD"],
        ["\x8A\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xAE"],
        ["\x8A\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xAF"],
        ["\x8A\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xB0"],
        ["\x8A\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xB1"],
        ["\x8A\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xB2"],
        ["\x8A\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xB3"],
        ["\x8A\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xB4"],
        ["\x8A\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xB5"],
        ["\x8A\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xB6"],
        ["\x8A\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xB7"],
        ["\x8A\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xB8"],
        ["\x8A\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xB9"],
        ["\x8A\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xBA"],
        ["\x8A\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xBB"],
        ["\x8A\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xBC"],
        ["\x8A\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xBD"],
        ["\x8A\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xBE"],
        ["\x8A\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9E\xBF"],
        ["\x8A\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x80"],
        ["\x8A\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x81"],
        ["\x8A\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x82"],
        ["\x8A\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x83"],
        ["\x8A\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x84"],
        ["\x8A\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x85"],
        ["\x8A\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x86"],
        ["\x8A\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x87"],
        ["\x8A\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x88"],
        ["\x8A\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x89"],
        ["\x8A\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x8A"],
        ["\x8A\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x8B"],
        ["\x8A\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x8C"],
        ["\x8A\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x8D"],
        ["\x8A\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x8E"],
        ["\x8A\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x8F"],
        ["\x8A\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x90"],
        ["\x8A\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x91"],
        ["\x8A\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x92"],
        ["\x8A\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x93"],
        ["\x8A\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x94"],
        ["\x8A\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x95"],
        ["\x8A\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x96"],
        ["\x8A\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x97"],
        ["\x8A\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x98"],
        ["\x8A\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x99"],
        ["\x8A\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x9A"],
        ["\x8A\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x9B"],
        ["\x8A\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x9C"],
        ["\x8A\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x9D"],
        ["\x8A\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x9E"],
        ["\x8A\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\x9F"],
        ["\x8A\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xA0"],
        ["\x8A\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xA1"],
        ["\x8A\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xA2"],
        ["\x8A\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xA3"],
        ["\x8A\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xA4"],
        ["\x8A\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xA5"],
        ["\x8A\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xA6"],
        ["\x8A\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xA7"],
        ["\x8A\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xA8"],
        ["\x8A\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xA9"],
        ["\x8A\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xAA"],
        ["\x8A\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xAB"],
        ["\x8A\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xAC"],
        ["\x8A\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xAD"],
        ["\x8A\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xAE"],
        ["\x8A\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xAF"],
        ["\x8A\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xB0"],
        ["\x8A\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xB1"],
        ["\x8A\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xB2"],
        ["\x8A\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xB3"],
        ["\x8A\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xB4"],
        ["\x8A\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xB5"],
        ["\x8A\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xB6"],
        ["\x8A\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xB7"],
        ["\x8A\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xB8"],
        ["\x8A\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xB9"],
        ["\x8A\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xBA"],
        ["\x8A\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xBB"],
        ["\x8A\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xBC"],
        ["\x8A\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xBD"],
        ["\x8A\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xBE"],
        ["\x8A\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\x9F\xBF"],
        ["\x8A\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x80"],
        ["\x8A\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x81"],
        ["\x8A\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x82"],
        ["\x8A\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x83"],
        ["\x8A\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x84"],
        ["\x8A\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x85"],
        ["\x8A\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x86"],
        ["\x8A\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x87"],
        ["\x8A\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x88"],
        ["\x8A\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x89"],
        ["\x8A\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x8A"],
        ["\x8A\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x8B"],
        ["\x8A\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x8C"],
        ["\x8A\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x8D"],
        ["\x8A\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x8E"],
        ["\x8A\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x8F"],
        ["\x8A\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x90"],
        ["\x8A\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x91"],
        ["\x8A\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x92"],
        ["\x8A\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x93"],
        ["\x8A\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x94"],
        ["\x8A\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x95"],
        ["\x8A\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x96"],
        ["\x8A\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x97"],
        ["\x8A\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x98"],
        ["\x8A\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x99"],
        ["\x8A\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x9A"],
        ["\x8A\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x9B"],
        ["\x8A\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x9C"],
        ["\x8A\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x9D"],
        ["\x8A\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x9E"],
        ["\x8A\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\x9F"],
        ["\x8A\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xA0"],
        ["\x8A\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xA1"],
        ["\x8A\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xA2"],
        ["\x8A\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xA3"],
        ["\x8A\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xA4"],
        ["\x8A\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xA5"],
        ["\x8A\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xA6"],
        ["\x8A\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xA7"],
        ["\x8A\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xA8"],
        ["\x8A\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xA9"],
        ["\x8A\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xAA"],
        ["\x8A\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xAB"],
        ["\x8A\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xAC"],
        ["\x8A\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xAD"],
        ["\x8A\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xAE"],
        ["\x8A\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xAF"],
        ["\x8A\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xB0"],
        ["\x8A\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xB1"],
        ["\x8A\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xB2"],
        ["\x8A\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xB3"],
        ["\x8A\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xB4"],
        ["\x8A\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xB5"],
        ["\x8A\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xB6"],
        ["\x8A\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xB7"],
        ["\x8A\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xB8"],
        ["\x8A\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xB9"],
        ["\x8A\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xBA"],
        ["\x8A\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xBB"],
        ["\x8A\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xBC"],
        ["\x8A\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xBD"],
        ["\x8A\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xBE"],
        ["\x8A\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA0\xBF"],
        ["\x8A\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x80"],
        ["\x8A\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x81"],
        ["\x8A\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x82"],
        ["\x8A\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x83"],
        ["\x8A\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x84"],
        ["\x8A\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x85"],
        ["\x8A\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x86"],
        ["\x8A\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x87"],
        ["\x8A\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x88"],
        ["\x8A\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x89"],
        ["\x8A\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x8A"],
        ["\x8A\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x8B"],
        ["\x8A\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x8C"],
        ["\x8A\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x8D"],
        ["\x8A\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x8E"],
        ["\x8A\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x8F"],
        ["\x8A\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x90"],
        ["\x8A\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x91"],
        ["\x8A\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x92"],
        ["\x8A\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x93"],
        ["\x8A\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x94"],
        ["\x8A\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x95"],
        ["\x8A\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x96"],
        ["\x8A\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x97"],
        ["\x8B\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x98"],
        ["\x8B\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x99"],
        ["\x8B\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x9A"],
        ["\x8B\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x9B"],
        ["\x8B\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x9C"],
        ["\x8B\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x9D"],
        ["\x8B\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x9E"],
        ["\x8B\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\x9F"],
        ["\x8B\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xA0"],
        ["\x8B\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xA1"],
        ["\x8B\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xA2"],
        ["\x8B\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xA3"],
        ["\x8B\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xA4"],
        ["\x8B\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xA5"],
        ["\x8B\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xA6"],
        ["\x8B\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xA7"],
        ["\x8B\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xA8"],
        ["\x8B\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xA9"],
        ["\x8B\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xAA"],
        ["\x8B\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xAB"],
        ["\x8B\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xAC"],
        ["\x8B\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xAD"],
        ["\x8B\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xAE"],
        ["\x8B\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xAF"],
        ["\x8B\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xB0"],
        ["\x8B\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xB1"],
        ["\x8B\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xB2"],
        ["\x8B\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xB3"],
        ["\x8B\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xB4"],
        ["\x8B\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xB5"],
        ["\x8B\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xB6"],
        ["\x8B\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xB7"],
        ["\x8B\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xB8"],
        ["\x8B\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xB9"],
        ["\x8B\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xBA"],
        ["\x8B\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xBB"],
        ["\x8B\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xBC"],
        ["\x8B\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xBD"],
        ["\x8B\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xBE"],
        ["\x8B\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA1\xBF"],
        ["\x8B\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x80"],
        ["\x8B\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x81"],
        ["\x8B\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x82"],
        ["\x8B\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x83"],
        ["\x8B\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x84"],
        ["\x8B\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x85"],
        ["\x8B\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x86"],
        ["\x8B\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x87"],
        ["\x8B\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x88"],
        ["\x8B\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x89"],
        ["\x8B\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x8A"],
        ["\x8B\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x8B"],
        ["\x8B\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x8C"],
        ["\x8B\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x8D"],
        ["\x8B\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x8E"],
        ["\x8B\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x8F"],
        ["\x8B\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x90"],
        ["\x8B\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x91"],
        ["\x8B\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x92"],
        ["\x8B\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x93"],
        ["\x8B\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x94"],
        ["\x8B\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x95"],
        ["\x8B\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x96"],
        ["\x8B\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x97"],
        ["\x8B\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x98"],
        ["\x8B\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x99"],
        ["\x8B\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x9A"],
        ["\x8B\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x9B"],
        ["\x8B\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x9C"],
        ["\x8B\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x9D"],
        ["\x8B\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x9E"],
        ["\x8B\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\x9F"],
        ["\x8B\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xA0"],
        ["\x8B\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xA1"],
        ["\x8B\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xA2"],
        ["\x8B\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xA3"],
        ["\x8B\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xA4"],
        ["\x8B\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xA5"],
        ["\x8B\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xA6"],
        ["\x8B\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xA7"],
        ["\x8B\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xA8"],
        ["\x8B\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xA9"],
        ["\x8B\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xAA"],
        ["\x8B\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xAB"],
        ["\x8B\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xAC"],
        ["\x8B\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xAD"],
        ["\x8B\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xAE"],
        ["\x8B\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xAF"],
        ["\x8B\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xB0"],
        ["\x8B\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xB1"],
        ["\x8B\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xB2"],
        ["\x8B\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xB3"],
        ["\x8B\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xB4"],
        ["\x8B\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xB5"],
        ["\x8B\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xB6"],
        ["\x8B\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xB7"],
        ["\x8B\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xB8"],
        ["\x8B\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xB9"],
        ["\x8B\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xBA"],
        ["\x8B\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xBB"],
        ["\x8B\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xBC"],
        ["\x8B\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xBD"],
        ["\x8B\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xBE"],
        ["\x8B\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA2\xBF"],
        ["\x8B\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x80"],
        ["\x8B\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x81"],
        ["\x8B\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x82"],
        ["\x8B\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x83"],
        ["\x8B\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x84"],
        ["\x8B\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x85"],
        ["\x8B\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x86"],
        ["\x8B\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x87"],
        ["\x8B\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x88"],
        ["\x8B\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x89"],
        ["\x8B\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x8A"],
        ["\x8B\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x8B"],
        ["\x8B\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x8C"],
        ["\x8B\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x8D"],
        ["\x8B\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x8E"],
        ["\x8B\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x8F"],
        ["\x8B\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x90"],
        ["\x8B\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x91"],
        ["\x8B\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x92"],
        ["\x8B\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x93"],
        ["\x8B\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x94"],
        ["\x8B\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x95"],
        ["\x8B\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x96"],
        ["\x8B\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x97"],
        ["\x8B\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x98"],
        ["\x8B\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x99"],
        ["\x8B\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x9A"],
        ["\x8B\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x9B"],
        ["\x8B\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x9C"],
        ["\x8B\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x9D"],
        ["\x8B\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x9E"],
        ["\x8B\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\x9F"],
        ["\x8B\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xA0"],
        ["\x8B\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xA1"],
        ["\x8B\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xA2"],
        ["\x8B\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xA3"],
        ["\x8B\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xA4"],
        ["\x8B\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xA5"],
        ["\x8B\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xA6"],
        ["\x8B\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xA7"],
        ["\x8B\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xA8"],
        ["\x8B\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xA9"],
        ["\x8B\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xAA"],
        ["\x8B\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xAB"],
        ["\x8B\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xAC"],
        ["\x8B\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xAD"],
        ["\x8B\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xAE"],
        ["\x8B\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xAF"],
        ["\x8B\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xB0"],
        ["\x8B\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xB1"],
        ["\x8B\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xB2"],
        ["\x8B\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xB3"],
        ["\x8B\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xB4"],
        ["\x8B\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xB5"],
        ["\x8B\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xB6"],
        ["\x8B\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xB7"],
        ["\x8B\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xB8"],
        ["\x8B\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xB9"],
        ["\x8B\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xBA"],
        ["\x8B\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xBB"],
        ["\x8B\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xBC"],
        ["\x8B\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xBD"],
        ["\x8B\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xBE"],
        ["\x8B\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA3\xBF"],
        ["\x8B\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x80"],
        ["\x8B\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x81"],
        ["\x8B\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x82"],
        ["\x8B\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x83"],
        ["\x8B\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x84"],
        ["\x8B\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x85"],
        ["\x8B\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x86"],
        ["\x8B\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x87"],
        ["\x8B\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x88"],
        ["\x8B\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x89"],
        ["\x8B\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x8A"],
        ["\x8B\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x8B"],
        ["\x8B\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x8C"],
        ["\x8B\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x8D"],
        ["\x8B\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x8E"],
        ["\x8B\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x8F"],
        ["\x8B\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x90"],
        ["\x8B\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x91"],
        ["\x8B\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x92"],
        ["\x8B\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x93"],
        ["\x8C\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x94"],
        ["\x8C\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x95"],
        ["\x8C\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x96"],
        ["\x8C\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x97"],
        ["\x8C\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x98"],
        ["\x8C\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x99"],
        ["\x8C\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x9A"],
        ["\x8C\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x9B"],
        ["\x8C\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x9C"],
        ["\x8C\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x9D"],
        ["\x8C\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x9E"],
        ["\x8C\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\x9F"],
        ["\x8C\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xA0"],
        ["\x8C\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xA1"],
        ["\x8C\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xA2"],
        ["\x8C\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xA3"],
        ["\x8C\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xA4"],
        ["\x8C\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xA5"],
        ["\x8C\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xA6"],
        ["\x8C\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xA7"],
        ["\x8C\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xA8"],
        ["\x8C\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xA9"],
        ["\x8C\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xAA"],
        ["\x8C\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xAB"],
        ["\x8C\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xAC"],
        ["\x8C\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xAD"],
        ["\x8C\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xAE"],
        ["\x8C\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xAF"],
        ["\x8C\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xB0"],
        ["\x8C\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xB1"],
        ["\x8C\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xB2"],
        ["\x8C\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xB3"],
        ["\x8C\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xB4"],
        ["\x8C\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xB5"],
        ["\x8C\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xB6"],
        ["\x8C\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xB7"],
        ["\x8C\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xB8"],
        ["\x8C\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xB9"],
        ["\x8C\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xBA"],
        ["\x8C\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xBB"],
        ["\x8C\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xBC"],
        ["\x8C\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xBD"],
        ["\x8C\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xBE"],
        ["\x8C\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA4\xBF"],
        ["\x8C\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x80"],
        ["\x8C\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x81"],
        ["\x8C\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x82"],
        ["\x8C\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x83"],
        ["\x8C\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x84"],
        ["\x8C\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x85"],
        ["\x8C\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x86"],
        ["\x8C\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x87"],
        ["\x8C\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x88"],
        ["\x8C\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x89"],
        ["\x8C\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x8A"],
        ["\x8C\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x8B"],
        ["\x8C\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x8C"],
        ["\x8C\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x8D"],
        ["\x8C\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x8E"],
        ["\x8C\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x8F"],
        ["\x8C\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x90"],
        ["\x8C\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x91"],
        ["\x8C\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x92"],
        ["\x8C\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x93"],
        ["\x8C\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x94"],
        ["\x8C\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x95"],
        ["\x8C\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x96"],
        ["\x8C\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x97"],
        ["\x8C\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x98"],
        ["\x8C\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x99"],
        ["\x8C\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x9A"],
        ["\x8C\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x9B"],
        ["\x8C\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x9C"],
        ["\x8C\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x9D"],
        ["\x8C\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x9E"],
        ["\x8C\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\x9F"],
        ["\x8C\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xA0"],
        ["\x8C\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xA1"],
        ["\x8C\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xA2"],
        ["\x8C\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xA3"],
        ["\x8C\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xA4"],
        ["\x8C\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xA5"],
        ["\x8C\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xA6"],
        ["\x8C\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xA7"],
        ["\x8C\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xA8"],
        ["\x8C\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xA9"],
        ["\x8C\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xAA"],
        ["\x8C\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xAB"],
        ["\x8C\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xAC"],
        ["\x8C\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xAD"],
        ["\x8C\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xAE"],
        ["\x8C\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xAF"],
        ["\x8C\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xB0"],
        ["\x8C\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xB1"],
        ["\x8C\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xB2"],
        ["\x8C\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xB3"],
        ["\x8C\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xB4"],
        ["\x8C\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xB5"],
        ["\x8C\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xB6"],
        ["\x8C\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xB7"],
        ["\x8C\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xB8"],
        ["\x8C\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xB9"],
        ["\x8C\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xBA"],
        ["\x8C\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xBB"],
        ["\x8C\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xBC"],
        ["\x8C\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xBD"],
        ["\x8C\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xBE"],
        ["\x8C\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA5\xBF"],
        ["\x8C\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x80"],
        ["\x8C\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x81"],
        ["\x8C\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x82"],
        ["\x8C\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x83"],
        ["\x8C\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x84"],
        ["\x8C\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x85"],
        ["\x8C\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x86"],
        ["\x8C\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x87"],
        ["\x8C\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x88"],
        ["\x8C\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x89"],
        ["\x8C\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x8A"],
        ["\x8C\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x8B"],
        ["\x8C\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x8C"],
        ["\x8C\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x8D"],
        ["\x8C\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x8E"],
        ["\x8C\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x8F"],
        ["\x8C\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x90"],
        ["\x8C\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x91"],
        ["\x8C\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x92"],
        ["\x8C\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x93"],
        ["\x8C\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x94"],
        ["\x8C\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x95"],
        ["\x8C\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x96"],
        ["\x8C\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x97"],
        ["\x8C\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x98"],
        ["\x8C\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x99"],
        ["\x8C\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x9A"],
        ["\x8C\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x9B"],
        ["\x8C\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x9C"],
        ["\x8C\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x9D"],
        ["\x8C\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x9E"],
        ["\x8C\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\x9F"],
        ["\x8C\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xA0"],
        ["\x8C\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xA1"],
        ["\x8C\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xA2"],
        ["\x8C\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xA3"],
        ["\x8C\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xA4"],
        ["\x8C\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xA5"],
        ["\x8C\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xA6"],
        ["\x8C\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xA7"],
        ["\x8C\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xA8"],
        ["\x8C\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xA9"],
        ["\x8C\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xAA"],
        ["\x8C\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xAB"],
        ["\x8C\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xAC"],
        ["\x8C\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xAD"],
        ["\x8C\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xAE"],
        ["\x8C\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xAF"],
        ["\x8C\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xB0"],
        ["\x8C\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xB1"],
        ["\x8C\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xB2"],
        ["\x8C\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xB3"],
        ["\x8C\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xB4"],
        ["\x8C\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xB5"],
        ["\x8C\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xB6"],
        ["\x8C\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xB7"],
        ["\x8C\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xB8"],
        ["\x8C\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xB9"],
        ["\x8C\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xBA"],
        ["\x8C\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xBB"],
        ["\x8C\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xBC"],
        ["\x8C\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xBD"],
        ["\x8C\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xBE"],
        ["\x8C\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA6\xBF"],
        ["\x8C\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x80"],
        ["\x8C\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x81"],
        ["\x8C\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x82"],
        ["\x8C\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x83"],
        ["\x8C\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x84"],
        ["\x8C\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x85"],
        ["\x8C\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x86"],
        ["\x8C\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x87"],
        ["\x8C\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x88"],
        ["\x8C\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x89"],
        ["\x8C\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x8A"],
        ["\x8C\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x8B"],
        ["\x8C\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x8C"],
        ["\x8C\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x8D"],
        ["\x8C\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x8E"],
        ["\x8C\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x8F"],
        ["\x8D\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x90"],
        ["\x8D\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x91"],
        ["\x8D\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x92"],
        ["\x8D\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x93"],
        ["\x8D\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x94"],
        ["\x8D\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x95"],
        ["\x8D\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x96"],
        ["\x8D\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x97"],
        ["\x8D\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x98"],
        ["\x8D\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x99"],
        ["\x8D\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x9A"],
        ["\x8D\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x9B"],
        ["\x8D\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x9C"],
        ["\x8D\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x9D"],
        ["\x8D\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x9E"],
        ["\x8D\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\x9F"],
        ["\x8D\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xA0"],
        ["\x8D\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xA1"],
        ["\x8D\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xA2"],
        ["\x8D\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xA3"],
        ["\x8D\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xA4"],
        ["\x8D\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xA5"],
        ["\x8D\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xA6"],
        ["\x8D\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xA7"],
        ["\x8D\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xA8"],
        ["\x8D\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xA9"],
        ["\x8D\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xAA"],
        ["\x8D\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xAB"],
        ["\x8D\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xAC"],
        ["\x8D\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xAD"],
        ["\x8D\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xAE"],
        ["\x8D\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xAF"],
        ["\x8D\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xB0"],
        ["\x8D\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xB1"],
        ["\x8D\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xB2"],
        ["\x8D\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xB3"],
        ["\x8D\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xB4"],
        ["\x8D\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xB5"],
        ["\x8D\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xB6"],
        ["\x8D\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xB7"],
        ["\x8D\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xB8"],
        ["\x8D\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xB9"],
        ["\x8D\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xBA"],
        ["\x8D\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xBB"],
        ["\x8D\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xBC"],
        ["\x8D\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xBD"],
        ["\x8D\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xBE"],
        ["\x8D\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA7\xBF"],
        ["\x8D\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x80"],
        ["\x8D\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x81"],
        ["\x8D\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x82"],
        ["\x8D\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x83"],
        ["\x8D\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x84"],
        ["\x8D\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x85"],
        ["\x8D\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x86"],
        ["\x8D\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x87"],
        ["\x8D\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x88"],
        ["\x8D\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x89"],
        ["\x8D\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x8A"],
        ["\x8D\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x8B"],
        ["\x8D\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x8C"],
        ["\x8D\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x8D"],
        ["\x8D\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x8E"],
        ["\x8D\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x8F"],
        ["\x8D\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x90"],
        ["\x8D\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x91"],
        ["\x8D\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x92"],
        ["\x8D\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x93"],
        ["\x8D\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x94"],
        ["\x8D\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x95"],
        ["\x8D\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x96"],
        ["\x8D\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x97"],
        ["\x8D\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x98"],
        ["\x8D\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x99"],
        ["\x8D\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x9A"],
        ["\x8D\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x9B"],
        ["\x8D\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x9C"],
        ["\x8D\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x9D"],
        ["\x8D\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x9E"],
        ["\x8D\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\x9F"],
        ["\x8D\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xA0"],
        ["\x8D\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xA1"],
        ["\x8D\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xA2"],
        ["\x8D\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xA3"],
        ["\x8D\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xA4"],
        ["\x8D\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xA5"],
        ["\x8D\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xA6"],
        ["\x8D\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xA7"],
        ["\x8D\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xA8"],
        ["\x8D\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xA9"],
        ["\x8D\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xAA"],
        ["\x8D\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xAB"],
        ["\x8D\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xAC"],
        ["\x8D\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xAD"],
        ["\x8D\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xAE"],
        ["\x8D\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xAF"],
        ["\x8D\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xB0"],
        ["\x8D\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xB1"],
        ["\x8D\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xB2"],
        ["\x8D\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xB3"],
        ["\x8D\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xB4"],
        ["\x8D\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xB5"],
        ["\x8D\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xB6"],
        ["\x8D\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xB7"],
        ["\x8D\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xB8"],
        ["\x8D\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xB9"],
        ["\x8D\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xBA"],
        ["\x8D\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xBB"],
        ["\x8D\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xBC"],
        ["\x8D\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xBD"],
        ["\x8D\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xBE"],
        ["\x8D\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA8\xBF"],
        ["\x8D\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x80"],
        ["\x8D\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x81"],
        ["\x8D\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x82"],
        ["\x8D\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x83"],
        ["\x8D\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x84"],
        ["\x8D\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x85"],
        ["\x8D\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x86"],
        ["\x8D\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x87"],
        ["\x8D\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x88"],
        ["\x8D\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x89"],
        ["\x8D\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x8A"],
        ["\x8D\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x8B"],
        ["\x8D\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x8C"],
        ["\x8D\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x8D"],
        ["\x8D\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x8E"],
        ["\x8D\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x8F"],
        ["\x8D\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x90"],
        ["\x8D\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x91"],
        ["\x8D\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x92"],
        ["\x8D\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x93"],
        ["\x8D\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x94"],
        ["\x8D\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x95"],
        ["\x8D\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x96"],
        ["\x8D\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x97"],
        ["\x8D\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x98"],
        ["\x8D\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x99"],
        ["\x8D\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x9A"],
        ["\x8D\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x9B"],
        ["\x8D\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x9C"],
        ["\x8D\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x9D"],
        ["\x8D\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x9E"],
        ["\x8D\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\x9F"],
        ["\x8D\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xA0"],
        ["\x8D\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xA1"],
        ["\x8D\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xA2"],
        ["\x8D\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xA3"],
        ["\x8D\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xA4"],
        ["\x8D\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xA5"],
        ["\x8D\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xA6"],
        ["\x8D\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xA7"],
        ["\x8D\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xA8"],
        ["\x8D\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xA9"],
        ["\x8D\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xAA"],
        ["\x8D\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xAB"],
        ["\x8D\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xAC"],
        ["\x8D\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xAD"],
        ["\x8D\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xAE"],
        ["\x8D\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xAF"],
        ["\x8D\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xB0"],
        ["\x8D\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xB1"],
        ["\x8D\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xB2"],
        ["\x8D\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xB3"],
        ["\x8D\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xB4"],
        ["\x8D\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xB5"],
        ["\x8D\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xB6"],
        ["\x8D\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xB7"],
        ["\x8D\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xB8"],
        ["\x8D\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xB9"],
        ["\x8D\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xBA"],
        ["\x8D\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xBB"],
        ["\x8D\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xBC"],
        ["\x8D\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xBD"],
        ["\x8D\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xBE"],
        ["\x8D\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xA9\xBF"],
        ["\x8D\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x80"],
        ["\x8D\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x81"],
        ["\x8D\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x82"],
        ["\x8D\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x83"],
        ["\x8D\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x84"],
        ["\x8D\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x85"],
        ["\x8D\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x86"],
        ["\x8D\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x87"],
        ["\x8D\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x88"],
        ["\x8D\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x89"],
        ["\x8D\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x8A"],
        ["\x8D\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x8B"],
        ["\x8E\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x8C"],
        ["\x8E\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x8D"],
        ["\x8E\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x8E"],
        ["\x8E\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x8F"],
        ["\x8E\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x90"],
        ["\x8E\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x91"],
        ["\x8E\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x92"],
        ["\x8E\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x93"],
        ["\x8E\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x94"],
        ["\x8E\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x95"],
        ["\x8E\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x96"],
        ["\x8E\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x97"],
        ["\x8E\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x98"],
        ["\x8E\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x99"],
        ["\x8E\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x9A"],
        ["\x8E\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x9B"],
        ["\x8E\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x9C"],
        ["\x8E\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x9D"],
        ["\x8E\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x9E"],
        ["\x8E\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\x9F"],
        ["\x8E\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xA0"],
        ["\x8E\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xA1"],
        ["\x8E\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xA2"],
        ["\x8E\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xA3"],
        ["\x8E\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xA4"],
        ["\x8E\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xA5"],
        ["\x8E\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xA6"],
        ["\x8E\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xA7"],
        ["\x8E\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xA8"],
        ["\x8E\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xA9"],
        ["\x8E\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xAA"],
        ["\x8E\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xAB"],
        ["\x8E\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xAC"],
        ["\x8E\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xAD"],
        ["\x8E\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xAE"],
        ["\x8E\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xAF"],
        ["\x8E\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xB0"],
        ["\x8E\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xB1"],
        ["\x8E\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xB2"],
        ["\x8E\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xB3"],
        ["\x8E\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xB4"],
        ["\x8E\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xB5"],
        ["\x8E\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xB6"],
        ["\x8E\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xB7"],
        ["\x8E\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xB8"],
        ["\x8E\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xB9"],
        ["\x8E\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xBA"],
        ["\x8E\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xBB"],
        ["\x8E\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xBC"],
        ["\x8E\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xBD"],
        ["\x8E\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xBE"],
        ["\x8E\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAA\xBF"],
        ["\x8E\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x80"],
        ["\x8E\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x81"],
        ["\x8E\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x82"],
        ["\x8E\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x83"],
        ["\x8E\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x84"],
        ["\x8E\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x85"],
        ["\x8E\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x86"],
        ["\x8E\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x87"],
        ["\x8E\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x88"],
        ["\x8E\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x89"],
        ["\x8E\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x8A"],
        ["\x8E\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x8B"],
        ["\x8E\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x8C"],
        ["\x8E\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x8D"],
        ["\x8E\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x8E"],
        ["\x8E\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x8F"],
        ["\x8E\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x90"],
        ["\x8E\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x91"],
        ["\x8E\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x92"],
        ["\x8E\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x93"],
        ["\x8E\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x94"],
        ["\x8E\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x95"],
        ["\x8E\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x96"],
        ["\x8E\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x97"],
        ["\x8E\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x98"],
        ["\x8E\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x99"],
        ["\x8E\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x9A"],
        ["\x8E\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x9B"],
        ["\x8E\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x9C"],
        ["\x8E\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x9D"],
        ["\x8E\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x9E"],
        ["\x8E\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\x9F"],
        ["\x8E\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xA0"],
        ["\x8E\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xA1"],
        ["\x8E\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xA2"],
        ["\x8E\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xA3"],
        ["\x8E\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xA4"],
        ["\x8E\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xA5"],
        ["\x8E\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xA6"],
        ["\x8E\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xA7"],
        ["\x8E\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xA8"],
        ["\x8E\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xA9"],
        ["\x8E\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xAA"],
        ["\x8E\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xAB"],
        ["\x8E\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xAC"],
        ["\x8E\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xAD"],
        ["\x8E\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xAE"],
        ["\x8E\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xAF"],
        ["\x8E\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xB0"],
        ["\x8E\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xB1"],
        ["\x8E\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xB2"],
        ["\x8E\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xB3"],
        ["\x8E\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xB4"],
        ["\x8E\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xB5"],
        ["\x8E\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xB6"],
        ["\x8E\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xB7"],
        ["\x8E\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xB8"],
        ["\x8E\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xB9"],
        ["\x8E\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xBA"],
        ["\x8E\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xBB"],
        ["\x8E\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xBC"],
        ["\x8E\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xBD"],
        ["\x8E\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xBE"],
        ["\x8E\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAB\xBF"],
        ["\x8E\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x80"],
        ["\x8E\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x81"],
        ["\x8E\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x82"],
        ["\x8E\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x83"],
        ["\x8E\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x84"],
        ["\x8E\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x85"],
        ["\x8E\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x86"],
        ["\x8E\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x87"],
        ["\x8E\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x88"],
        ["\x8E\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x89"],
        ["\x8E\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x8A"],
        ["\x8E\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x8B"],
        ["\x8E\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x8C"],
        ["\x8E\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x8D"],
        ["\x8E\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x8E"],
        ["\x8E\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x8F"],
        ["\x8E\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x90"],
        ["\x8E\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x91"],
        ["\x8E\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x92"],
        ["\x8E\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x93"],
        ["\x8E\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x94"],
        ["\x8E\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x95"],
        ["\x8E\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x96"],
        ["\x8E\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x97"],
        ["\x8E\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x98"],
        ["\x8E\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x99"],
        ["\x8E\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x9A"],
        ["\x8E\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x9B"],
        ["\x8E\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x9C"],
        ["\x8E\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x9D"],
        ["\x8E\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x9E"],
        ["\x8E\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\x9F"],
        ["\x8E\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xA0"],
        ["\x8E\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xA1"],
        ["\x8E\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xA2"],
        ["\x8E\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xA3"],
        ["\x8E\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xA4"],
        ["\x8E\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xA5"],
        ["\x8E\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xA6"],
        ["\x8E\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xA7"],
        ["\x8E\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xA8"],
        ["\x8E\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xA9"],
        ["\x8E\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xAA"],
        ["\x8E\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xAB"],
        ["\x8E\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xAC"],
        ["\x8E\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xAD"],
        ["\x8E\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xAE"],
        ["\x8E\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xAF"],
        ["\x8E\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xB0"],
        ["\x8E\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xB1"],
        ["\x8E\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xB2"],
        ["\x8E\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xB3"],
        ["\x8E\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xB4"],
        ["\x8E\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xB5"],
        ["\x8E\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xB6"],
        ["\x8E\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xB7"],
        ["\x8E\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xB8"],
        ["\x8E\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xB9"],
        ["\x8E\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xBA"],
        ["\x8E\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xBB"],
        ["\x8E\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xBC"],
        ["\x8E\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xBD"],
        ["\x8E\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xBE"],
        ["\x8E\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAC\xBF"],
        ["\x8E\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x80"],
        ["\x8E\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x81"],
        ["\x8E\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x82"],
        ["\x8E\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x83"],
        ["\x8E\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x84"],
        ["\x8E\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x85"],
        ["\x8E\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x86"],
        ["\x8E\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x87"],
        ["\x8F\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x88"],
        ["\x8F\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x89"],
        ["\x8F\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x8A"],
        ["\x8F\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x8B"],
        ["\x8F\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x8C"],
        ["\x8F\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x8D"],
        ["\x8F\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x8E"],
        ["\x8F\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x8F"],
        ["\x8F\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x90"],
        ["\x8F\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x91"],
        ["\x8F\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x92"],
        ["\x8F\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x93"],
        ["\x8F\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x94"],
        ["\x8F\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x95"],
        ["\x8F\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x96"],
        ["\x8F\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x97"],
        ["\x8F\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x98"],
        ["\x8F\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x99"],
        ["\x8F\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x9A"],
        ["\x8F\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x9B"],
        ["\x8F\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x9C"],
        ["\x8F\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x9D"],
        ["\x8F\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x9E"],
        ["\x8F\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\x9F"],
        ["\x8F\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xA0"],
        ["\x8F\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xA1"],
        ["\x8F\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xA2"],
        ["\x8F\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xA3"],
        ["\x8F\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xA4"],
        ["\x8F\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xA5"],
        ["\x8F\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xA6"],
        ["\x8F\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xA7"],
        ["\x8F\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xA8"],
        ["\x8F\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xA9"],
        ["\x8F\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xAA"],
        ["\x8F\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xAB"],
        ["\x8F\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xAC"],
        ["\x8F\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xAD"],
        ["\x8F\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xAE"],
        ["\x8F\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xAF"],
        ["\x8F\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xB0"],
        ["\x8F\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xB1"],
        ["\x8F\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xB2"],
        ["\x8F\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xB3"],
        ["\x8F\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xB4"],
        ["\x8F\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xB5"],
        ["\x8F\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xB6"],
        ["\x8F\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xB7"],
        ["\x8F\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xB8"],
        ["\x8F\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xB9"],
        ["\x8F\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xBA"],
        ["\x8F\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xBB"],
        ["\x8F\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xBC"],
        ["\x8F\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xBD"],
        ["\x8F\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xBE"],
        ["\x8F\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAD\xBF"],
        ["\x8F\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x80"],
        ["\x8F\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x81"],
        ["\x8F\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x82"],
        ["\x8F\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x83"],
        ["\x8F\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x84"],
        ["\x8F\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x85"],
        ["\x8F\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x86"],
        ["\x8F\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x87"],
        ["\x8F\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x88"],
        ["\x8F\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x89"],
        ["\x8F\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x8A"],
        ["\x8F\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x8B"],
        ["\x8F\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x8C"],
        ["\x8F\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x8D"],
        ["\x8F\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x8E"],
        ["\x8F\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x8F"],
        ["\x8F\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x90"],
        ["\x8F\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x91"],
        ["\x8F\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x92"],
        ["\x8F\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x93"],
        ["\x8F\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x94"],
        ["\x8F\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x95"],
        ["\x8F\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x96"],
        ["\x8F\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x97"],
        ["\x8F\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x98"],
        ["\x8F\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x99"],
        ["\x8F\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x9A"],
        ["\x8F\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x9B"],
        ["\x8F\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x9C"],
        ["\x8F\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x9D"],
        ["\x8F\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x9E"],
        ["\x8F\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\x9F"],
        ["\x8F\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xA0"],
        ["\x8F\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xA1"],
        ["\x8F\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xA2"],
        ["\x8F\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xA3"],
        ["\x8F\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xA4"],
        ["\x8F\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xA5"],
        ["\x8F\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xA6"],
        ["\x8F\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xA7"],
        ["\x8F\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xA8"],
        ["\x8F\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xA9"],
        ["\x8F\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xAA"],
        ["\x8F\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xAB"],
        ["\x8F\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xAC"],
        ["\x8F\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xAD"],
        ["\x8F\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xAE"],
        ["\x8F\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xAF"],
        ["\x8F\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xB0"],
        ["\x8F\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xB1"],
        ["\x8F\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xB2"],
        ["\x8F\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xB3"],
        ["\x8F\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xB4"],
        ["\x8F\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xB5"],
        ["\x8F\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xB6"],
        ["\x8F\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xB7"],
        ["\x8F\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xB8"],
        ["\x8F\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xB9"],
        ["\x8F\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xBA"],
        ["\x8F\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xBB"],
        ["\x8F\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xBC"],
        ["\x8F\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xBD"],
        ["\x8F\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xBE"],
        ["\x8F\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAE\xBF"],
        ["\x8F\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x80"],
        ["\x8F\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x81"],
        ["\x8F\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x82"],
        ["\x8F\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x83"],
        ["\x8F\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x84"],
        ["\x8F\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x85"],
        ["\x8F\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x86"],
        ["\x8F\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x87"],
        ["\x8F\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x88"],
        ["\x8F\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x89"],
        ["\x8F\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x8A"],
        ["\x8F\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x8B"],
        ["\x8F\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x8C"],
        ["\x8F\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x8D"],
        ["\x8F\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x8E"],
        ["\x8F\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x8F"],
        ["\x8F\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x90"],
        ["\x8F\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x91"],
        ["\x8F\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x92"],
        ["\x8F\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x93"],
        ["\x8F\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x94"],
        ["\x8F\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x95"],
        ["\x8F\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x96"],
        ["\x8F\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x97"],
        ["\x8F\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x98"],
        ["\x8F\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x99"],
        ["\x8F\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x9A"],
        ["\x8F\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x9B"],
        ["\x8F\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x9C"],
        ["\x8F\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x9D"],
        ["\x8F\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x9E"],
        ["\x8F\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\x9F"],
        ["\x8F\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xA0"],
        ["\x8F\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xA1"],
        ["\x8F\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xA2"],
        ["\x8F\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xA3"],
        ["\x8F\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xA4"],
        ["\x8F\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xA5"],
        ["\x8F\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xA6"],
        ["\x8F\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xA7"],
        ["\x8F\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xA8"],
        ["\x8F\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xA9"],
        ["\x8F\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xAA"],
        ["\x8F\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xAB"],
        ["\x8F\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xAC"],
        ["\x8F\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xAD"],
        ["\x8F\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xAE"],
        ["\x8F\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xAF"],
        ["\x8F\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xB0"],
        ["\x8F\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xB1"],
        ["\x8F\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xB2"],
        ["\x8F\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xB3"],
        ["\x8F\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xB4"],
        ["\x8F\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xB5"],
        ["\x8F\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xB6"],
        ["\x8F\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xB7"],
        ["\x8F\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xB8"],
        ["\x8F\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xB9"],
        ["\x8F\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xBA"],
        ["\x8F\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xBB"],
        ["\x8F\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xBC"],
        ["\x8F\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xBD"],
        ["\x8F\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xBE"],
        ["\x8F\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xAF\xBF"],
        ["\x8F\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x80"],
        ["\x8F\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x81"],
        ["\x8F\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x82"],
        ["\x8F\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x83"],
        ["\x90\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x84"],
        ["\x90\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x85"],
        ["\x90\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x86"],
        ["\x90\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x87"],
        ["\x90\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x88"],
        ["\x90\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x89"],
        ["\x90\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x8A"],
        ["\x90\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x8B"],
        ["\x90\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x8C"],
        ["\x90\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x8D"],
        ["\x90\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x8E"],
        ["\x90\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x8F"],
        ["\x90\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x90"],
        ["\x90\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x91"],
        ["\x90\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x92"],
        ["\x90\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x93"],
        ["\x90\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x94"],
        ["\x90\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x95"],
        ["\x90\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x96"],
        ["\x90\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x97"],
        ["\x90\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x98"],
        ["\x90\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x99"],
        ["\x90\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x9A"],
        ["\x90\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x9B"],
        ["\x90\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x9C"],
        ["\x90\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x9D"],
        ["\x90\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x9E"],
        ["\x90\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\x9F"],
        ["\x90\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xA0"],
        ["\x90\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xA1"],
        ["\x90\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xA2"],
        ["\x90\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xA3"],
        ["\x90\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xA4"],
        ["\x90\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xA5"],
        ["\x90\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xA6"],
        ["\x90\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xA7"],
        ["\x90\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xA8"],
        ["\x90\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xA9"],
        ["\x90\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xAA"],
        ["\x90\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xAB"],
        ["\x90\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xAC"],
        ["\x90\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xAD"],
        ["\x90\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xAE"],
        ["\x90\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xAF"],
        ["\x90\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xB0"],
        ["\x90\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xB1"],
        ["\x90\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xB2"],
        ["\x90\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xB3"],
        ["\x90\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xB4"],
        ["\x90\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xB5"],
        ["\x90\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xB6"],
        ["\x90\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xB7"],
        ["\x90\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xB8"],
        ["\x90\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xB9"],
        ["\x90\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xBA"],
        ["\x90\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xBB"],
        ["\x90\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xBC"],
        ["\x90\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xBD"],
        ["\x90\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xBE"],
        ["\x90\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB0\xBF"],
        ["\x90\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x80"],
        ["\x90\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x81"],
        ["\x90\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x82"],
        ["\x90\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x83"],
        ["\x90\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x84"],
        ["\x90\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x85"],
        ["\x90\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x86"],
        ["\x90\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x87"],
        ["\x90\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x88"],
        ["\x90\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x89"],
        ["\x90\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x8A"],
        ["\x90\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x8B"],
        ["\x90\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x8C"],
        ["\x90\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x8D"],
        ["\x90\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x8E"],
        ["\x90\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x8F"],
        ["\x90\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x90"],
        ["\x90\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x91"],
        ["\x90\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x92"],
        ["\x90\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x93"],
        ["\x90\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x94"],
        ["\x90\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x95"],
        ["\x90\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x96"],
        ["\x90\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x97"],
        ["\x90\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x98"],
        ["\x90\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x99"],
        ["\x90\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x9A"],
        ["\x90\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x9B"],
        ["\x90\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x9C"],
        ["\x90\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x9D"],
        ["\x90\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x9E"],
        ["\x90\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\x9F"],
        ["\x90\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xA0"],
        ["\x90\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xA1"],
        ["\x90\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xA2"],
        ["\x90\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xA3"],
        ["\x90\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xA4"],
        ["\x90\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xA5"],
        ["\x90\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xA6"],
        ["\x90\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xA7"],
        ["\x90\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xA8"],
        ["\x90\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xA9"],
        ["\x90\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xAA"],
        ["\x90\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xAB"],
        ["\x90\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xAC"],
        ["\x90\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xAD"],
        ["\x90\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xAE"],
        ["\x90\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xAF"],
        ["\x90\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xB0"],
        ["\x90\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xB1"],
        ["\x90\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xB2"],
        ["\x90\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xB3"],
        ["\x90\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xB4"],
        ["\x90\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xB5"],
        ["\x90\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xB6"],
        ["\x90\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xB7"],
        ["\x90\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xB8"],
        ["\x90\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xB9"],
        ["\x90\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xBA"],
        ["\x90\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xBB"],
        ["\x90\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xBC"],
        ["\x90\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xBD"],
        ["\x90\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xBE"],
        ["\x90\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB1\xBF"],
        ["\x90\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x80"],
        ["\x90\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x81"],
        ["\x90\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x82"],
        ["\x90\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x83"],
        ["\x90\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x84"],
        ["\x90\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x85"],
        ["\x90\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x86"],
        ["\x90\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x87"],
        ["\x90\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x88"],
        ["\x90\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x89"],
        ["\x90\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x8A"],
        ["\x90\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x8B"],
        ["\x90\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x8C"],
        ["\x90\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x8D"],
        ["\x90\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x8E"],
        ["\x90\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x8F"],
        ["\x90\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x90"],
        ["\x90\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x91"],
        ["\x90\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x92"],
        ["\x90\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x93"],
        ["\x90\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x94"],
        ["\x90\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x95"],
        ["\x90\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x96"],
        ["\x90\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x97"],
        ["\x90\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x98"],
        ["\x90\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x99"],
        ["\x90\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x9A"],
        ["\x90\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x9B"],
        ["\x90\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x9C"],
        ["\x90\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x9D"],
        ["\x90\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x9E"],
        ["\x90\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\x9F"],
        ["\x90\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xA0"],
        ["\x90\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xA1"],
        ["\x90\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xA2"],
        ["\x90\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xA3"],
        ["\x90\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xA4"],
        ["\x90\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xA5"],
        ["\x90\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xA6"],
        ["\x90\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xA7"],
        ["\x90\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xA8"],
        ["\x90\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xA9"],
        ["\x90\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xAA"],
        ["\x90\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xAB"],
        ["\x90\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xAC"],
        ["\x90\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xAD"],
        ["\x90\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xAE"],
        ["\x90\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xAF"],
        ["\x90\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xB0"],
        ["\x90\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xB1"],
        ["\x90\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xB2"],
        ["\x90\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xB3"],
        ["\x90\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xB4"],
        ["\x90\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xB5"],
        ["\x90\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xB6"],
        ["\x90\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xB7"],
        ["\x90\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xB8"],
        ["\x90\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xB9"],
        ["\x90\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xBA"],
        ["\x90\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xBB"],
        ["\x90\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xBC"],
        ["\x90\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xBD"],
        ["\x90\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xBE"],
        ["\x90\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB2\xBF"],
        ["\x91\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x80"],
        ["\x91\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x81"],
        ["\x91\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x82"],
        ["\x91\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x83"],
        ["\x91\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x84"],
        ["\x91\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x85"],
        ["\x91\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x86"],
        ["\x91\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x87"],
        ["\x91\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x88"],
        ["\x91\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x89"],
        ["\x91\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x8A"],
        ["\x91\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x8B"],
        ["\x91\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x8C"],
        ["\x91\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x8D"],
        ["\x91\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x8E"],
        ["\x91\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x8F"],
        ["\x91\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x90"],
        ["\x91\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x91"],
        ["\x91\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x92"],
        ["\x91\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x93"],
        ["\x91\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x94"],
        ["\x91\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x95"],
        ["\x91\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x96"],
        ["\x91\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x97"],
        ["\x91\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x98"],
        ["\x91\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x99"],
        ["\x91\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x9A"],
        ["\x91\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x9B"],
        ["\x91\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x9C"],
        ["\x91\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x9D"],
        ["\x91\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x9E"],
        ["\x91\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\x9F"],
        ["\x91\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xA0"],
        ["\x91\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xA1"],
        ["\x91\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xA2"],
        ["\x91\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xA3"],
        ["\x91\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xA4"],
        ["\x91\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xA5"],
        ["\x91\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xA6"],
        ["\x91\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xA7"],
        ["\x91\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xA8"],
        ["\x91\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xA9"],
        ["\x91\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xAA"],
        ["\x91\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xAB"],
        ["\x91\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xAC"],
        ["\x91\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xAD"],
        ["\x91\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xAE"],
        ["\x91\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xAF"],
        ["\x91\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xB0"],
        ["\x91\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xB1"],
        ["\x91\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xB2"],
        ["\x91\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xB3"],
        ["\x91\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xB4"],
        ["\x91\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xB5"],
        ["\x91\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xB6"],
        ["\x91\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xB7"],
        ["\x91\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xB8"],
        ["\x91\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xB9"],
        ["\x91\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xBA"],
        ["\x91\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xBB"],
        ["\x91\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xBC"],
        ["\x91\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xBD"],
        ["\x91\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xBE"],
        ["\x91\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB3\xBF"],
        ["\x91\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x80"],
        ["\x91\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x81"],
        ["\x91\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x82"],
        ["\x91\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x83"],
        ["\x91\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x84"],
        ["\x91\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x85"],
        ["\x91\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x86"],
        ["\x91\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x87"],
        ["\x91\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x88"],
        ["\x91\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x89"],
        ["\x91\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x8A"],
        ["\x91\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x8B"],
        ["\x91\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x8C"],
        ["\x91\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x8D"],
        ["\x91\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x8E"],
        ["\x91\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x8F"],
        ["\x91\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x90"],
        ["\x91\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x91"],
        ["\x91\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x92"],
        ["\x91\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x93"],
        ["\x91\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x94"],
        ["\x91\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x95"],
        ["\x91\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x96"],
        ["\x91\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x97"],
        ["\x91\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x98"],
        ["\x91\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x99"],
        ["\x91\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x9A"],
        ["\x91\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x9B"],
        ["\x91\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x9C"],
        ["\x91\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x9D"],
        ["\x91\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x9E"],
        ["\x91\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\x9F"],
        ["\x91\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xA0"],
        ["\x91\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xA1"],
        ["\x91\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xA2"],
        ["\x91\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xA3"],
        ["\x91\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xA4"],
        ["\x91\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xA5"],
        ["\x91\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xA6"],
        ["\x91\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xA7"],
        ["\x91\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xA8"],
        ["\x91\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xA9"],
        ["\x91\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xAA"],
        ["\x91\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xAB"],
        ["\x91\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xAC"],
        ["\x91\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xAD"],
        ["\x91\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xAE"],
        ["\x91\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xAF"],
        ["\x91\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xB0"],
        ["\x91\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xB1"],
        ["\x91\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xB2"],
        ["\x91\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xB3"],
        ["\x91\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xB4"],
        ["\x91\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xB5"],
        ["\x91\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xB6"],
        ["\x91\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xB7"],
        ["\x91\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xB8"],
        ["\x91\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xB9"],
        ["\x91\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xBA"],
        ["\x91\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xBB"],
        ["\x91\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xBC"],
        ["\x91\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xBD"],
        ["\x91\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xBE"],
        ["\x91\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB4\xBF"],
        ["\x91\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x80"],
        ["\x91\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x81"],
        ["\x91\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x82"],
        ["\x91\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x83"],
        ["\x91\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x84"],
        ["\x91\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x85"],
        ["\x91\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x86"],
        ["\x91\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x87"],
        ["\x91\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x88"],
        ["\x91\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x89"],
        ["\x91\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x8A"],
        ["\x91\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x8B"],
        ["\x91\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x8C"],
        ["\x91\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x8D"],
        ["\x91\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x8E"],
        ["\x91\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x8F"],
        ["\x91\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x90"],
        ["\x91\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x91"],
        ["\x91\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x92"],
        ["\x91\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x93"],
        ["\x91\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x94"],
        ["\x91\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x95"],
        ["\x91\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x96"],
        ["\x91\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x97"],
        ["\x91\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x98"],
        ["\x91\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x99"],
        ["\x91\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x9A"],
        ["\x91\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x9B"],
        ["\x91\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x9C"],
        ["\x91\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x9D"],
        ["\x91\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x9E"],
        ["\x91\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\x9F"],
        ["\x91\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xA0"],
        ["\x91\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xA1"],
        ["\x91\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xA2"],
        ["\x91\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xA3"],
        ["\x91\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xA4"],
        ["\x91\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xA5"],
        ["\x91\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xA6"],
        ["\x91\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xA7"],
        ["\x91\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xA8"],
        ["\x91\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xA9"],
        ["\x91\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xAA"],
        ["\x91\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xAB"],
        ["\x91\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xAC"],
        ["\x91\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xAD"],
        ["\x91\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xAE"],
        ["\x91\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xAF"],
        ["\x91\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xB0"],
        ["\x91\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xB1"],
        ["\x91\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xB2"],
        ["\x91\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xB3"],
        ["\x91\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xB4"],
        ["\x91\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xB5"],
        ["\x91\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xB6"],
        ["\x91\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xB7"],
        ["\x91\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xB8"],
        ["\x91\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xB9"],
        ["\x91\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xBA"],
        ["\x91\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xBB"],
        ["\x92\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xBC"],
        ["\x92\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xBD"],
        ["\x92\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xBE"],
        ["\x92\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB5\xBF"],
        ["\x92\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x80"],
        ["\x92\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x81"],
        ["\x92\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x82"],
        ["\x92\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x83"],
        ["\x92\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x84"],
        ["\x92\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x85"],
        ["\x92\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x86"],
        ["\x92\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x87"],
        ["\x92\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x88"],
        ["\x92\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x89"],
        ["\x92\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x8A"],
        ["\x92\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x8B"],
        ["\x92\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x8C"],
        ["\x92\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x8D"],
        ["\x92\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x8E"],
        ["\x92\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x8F"],
        ["\x92\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x90"],
        ["\x92\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x91"],
        ["\x92\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x92"],
        ["\x92\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x93"],
        ["\x92\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x94"],
        ["\x92\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x95"],
        ["\x92\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x96"],
        ["\x92\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x97"],
        ["\x92\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x98"],
        ["\x92\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x99"],
        ["\x92\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x9A"],
        ["\x92\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x9B"],
        ["\x92\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x9C"],
        ["\x92\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x9D"],
        ["\x92\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x9E"],
        ["\x92\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\x9F"],
        ["\x92\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xA0"],
        ["\x92\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xA1"],
        ["\x92\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xA2"],
        ["\x92\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xA3"],
        ["\x92\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xA4"],
        ["\x92\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xA5"],
        ["\x92\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xA6"],
        ["\x92\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xA7"],
        ["\x92\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xA8"],
        ["\x92\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xA9"],
        ["\x92\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xAA"],
        ["\x92\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xAB"],
        ["\x92\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xAC"],
        ["\x92\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xAD"],
        ["\x92\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xAE"],
        ["\x92\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xAF"],
        ["\x92\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xB0"],
        ["\x92\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xB1"],
        ["\x92\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xB2"],
        ["\x92\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xB3"],
        ["\x92\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xB4"],
        ["\x92\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xB5"],
        ["\x92\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xB6"],
        ["\x92\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xB7"],
        ["\x92\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xB8"],
        ["\x92\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xB9"],
        ["\x92\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xBA"],
        ["\x92\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xBB"],
        ["\x92\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xBC"],
        ["\x92\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xBD"],
        ["\x92\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xBE"],
        ["\x92\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB6\xBF"],
        ["\x92\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x80"],
        ["\x92\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x81"],
        ["\x92\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x82"],
        ["\x92\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x83"],
        ["\x92\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x84"],
        ["\x92\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x85"],
        ["\x92\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x86"],
        ["\x92\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x87"],
        ["\x92\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x88"],
        ["\x92\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x89"],
        ["\x92\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x8A"],
        ["\x92\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x8B"],
        ["\x92\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x8C"],
        ["\x92\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x8D"],
        ["\x92\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x8E"],
        ["\x92\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x8F"],
        ["\x92\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x90"],
        ["\x92\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x91"],
        ["\x92\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x92"],
        ["\x92\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x93"],
        ["\x92\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x94"],
        ["\x92\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x95"],
        ["\x92\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x96"],
        ["\x92\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x97"],
        ["\x92\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x98"],
        ["\x92\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x99"],
        ["\x92\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x9A"],
        ["\x92\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x9B"],
        ["\x92\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x9C"],
        ["\x92\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x9D"],
        ["\x92\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x9E"],
        ["\x92\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\x9F"],
        ["\x92\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xA0"],
        ["\x92\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xA1"],
        ["\x92\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xA2"],
        ["\x92\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xA3"],
        ["\x92\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xA4"],
        ["\x92\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xA5"],
        ["\x92\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xA6"],
        ["\x92\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xA7"],
        ["\x92\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xA8"],
        ["\x92\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xA9"],
        ["\x92\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xAA"],
        ["\x92\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xAB"],
        ["\x92\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xAC"],
        ["\x92\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xAD"],
        ["\x92\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xAE"],
        ["\x92\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xAF"],
        ["\x92\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xB0"],
        ["\x92\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xB1"],
        ["\x92\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xB2"],
        ["\x92\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xB3"],
        ["\x92\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xB4"],
        ["\x92\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xB5"],
        ["\x92\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xB6"],
        ["\x92\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xB7"],
        ["\x92\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xB8"],
        ["\x92\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xB9"],
        ["\x92\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xBA"],
        ["\x92\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xBB"],
        ["\x92\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xBC"],
        ["\x92\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xBD"],
        ["\x92\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xBE"],
        ["\x92\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB7\xBF"],
        ["\x92\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x80"],
        ["\x92\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x81"],
        ["\x92\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x82"],
        ["\x92\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x83"],
        ["\x92\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x84"],
        ["\x92\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x85"],
        ["\x92\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x86"],
        ["\x92\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x87"],
        ["\x92\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x88"],
        ["\x92\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x89"],
        ["\x92\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x8A"],
        ["\x92\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x8B"],
        ["\x92\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x8C"],
        ["\x92\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x8D"],
        ["\x92\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x8E"],
        ["\x92\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x8F"],
        ["\x92\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x90"],
        ["\x92\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x91"],
        ["\x92\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x92"],
        ["\x92\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x93"],
        ["\x92\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x94"],
        ["\x92\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x95"],
        ["\x92\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x96"],
        ["\x92\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x97"],
        ["\x92\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x98"],
        ["\x92\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x99"],
        ["\x92\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x9A"],
        ["\x92\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x9B"],
        ["\x92\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x9C"],
        ["\x92\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x9D"],
        ["\x92\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x9E"],
        ["\x92\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\x9F"],
        ["\x92\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xA0"],
        ["\x92\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xA1"],
        ["\x92\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xA2"],
        ["\x92\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xA3"],
        ["\x92\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xA4"],
        ["\x92\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xA5"],
        ["\x92\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xA6"],
        ["\x92\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xA7"],
        ["\x92\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xA8"],
        ["\x92\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xA9"],
        ["\x92\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xAA"],
        ["\x92\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xAB"],
        ["\x92\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xAC"],
        ["\x92\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xAD"],
        ["\x92\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xAE"],
        ["\x92\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xAF"],
        ["\x92\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xB0"],
        ["\x92\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xB1"],
        ["\x92\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xB2"],
        ["\x92\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xB3"],
        ["\x92\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xB4"],
        ["\x92\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xB5"],
        ["\x92\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xB6"],
        ["\x92\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xB7"],
        ["\x93\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xB8"],
        ["\x93\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xB9"],
        ["\x93\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xBA"],
        ["\x93\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xBB"],
        ["\x93\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xBC"],
        ["\x93\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xBD"],
        ["\x93\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xBE"],
        ["\x93\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB8\xBF"],
        ["\x93\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x80"],
        ["\x93\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x81"],
        ["\x93\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x82"],
        ["\x93\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x83"],
        ["\x93\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x84"],
        ["\x93\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x85"],
        ["\x93\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x86"],
        ["\x93\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x87"],
        ["\x93\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x88"],
        ["\x93\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x89"],
        ["\x93\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x8A"],
        ["\x93\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x8B"],
        ["\x93\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x8C"],
        ["\x93\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x8D"],
        ["\x93\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x8E"],
        ["\x93\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x8F"],
        ["\x93\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x90"],
        ["\x93\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x91"],
        ["\x93\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x92"],
        ["\x93\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x93"],
        ["\x93\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x94"],
        ["\x93\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x95"],
        ["\x93\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x96"],
        ["\x93\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x97"],
        ["\x93\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x98"],
        ["\x93\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x99"],
        ["\x93\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x9A"],
        ["\x93\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x9B"],
        ["\x93\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x9C"],
        ["\x93\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x9D"],
        ["\x93\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x9E"],
        ["\x93\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\x9F"],
        ["\x93\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xA0"],
        ["\x93\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xA1"],
        ["\x93\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xA2"],
        ["\x93\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xA3"],
        ["\x93\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xA4"],
        ["\x93\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xA5"],
        ["\x93\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xA6"],
        ["\x93\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xA7"],
        ["\x93\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xA8"],
        ["\x93\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xA9"],
        ["\x93\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xAA"],
        ["\x93\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xAB"],
        ["\x93\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xAC"],
        ["\x93\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xAD"],
        ["\x93\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xAE"],
        ["\x93\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xAF"],
        ["\x93\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xB0"],
        ["\x93\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xB1"],
        ["\x93\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xB2"],
        ["\x93\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xB3"],
        ["\x93\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xB4"],
        ["\x93\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xB5"],
        ["\x93\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xB6"],
        ["\x93\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xB7"],
        ["\x93\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xB8"],
        ["\x93\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xB9"],
        ["\x93\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xBA"],
        ["\x93\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xBB"],
        ["\x93\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xBC"],
        ["\x93\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xBD"],
        ["\x93\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xBE"],
        ["\x93\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xB9\xBF"],
        ["\x93\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x80"],
        ["\x93\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x81"],
        ["\x93\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x82"],
        ["\x93\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x83"],
        ["\x93\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x84"],
        ["\x93\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x85"],
        ["\x93\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x86"],
        ["\x93\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x87"],
        ["\x93\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x88"],
        ["\x93\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x89"],
        ["\x93\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x8A"],
        ["\x93\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x8B"],
        ["\x93\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x8C"],
        ["\x93\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x8D"],
        ["\x93\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x8E"],
        ["\x93\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x8F"],
        ["\x93\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x90"],
        ["\x93\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x91"],
        ["\x93\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x92"],
        ["\x93\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x93"],
        ["\x93\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x94"],
        ["\x93\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x95"],
        ["\x93\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x96"],
        ["\x93\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x97"],
        ["\x93\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x98"],
        ["\x93\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x99"],
        ["\x93\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x9A"],
        ["\x93\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x9B"],
        ["\x93\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x9C"],
        ["\x93\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x9D"],
        ["\x93\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x9E"],
        ["\x93\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\x9F"],
        ["\x93\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xA0"],
        ["\x93\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xA1"],
        ["\x93\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xA2"],
        ["\x93\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xA3"],
        ["\x93\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xA4"],
        ["\x93\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xA5"],
        ["\x93\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xA6"],
        ["\x93\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xA7"],
        ["\x93\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xA8"],
        ["\x93\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xA9"],
        ["\x93\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xAA"],
        ["\x93\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xAB"],
        ["\x93\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xAC"],
        ["\x93\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xAD"],
        ["\x93\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xAE"],
        ["\x93\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xAF"],
        ["\x93\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xB0"],
        ["\x93\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xB1"],
        ["\x93\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xB2"],
        ["\x93\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xB3"],
        ["\x93\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xB4"],
        ["\x93\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xB5"],
        ["\x93\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xB6"],
        ["\x93\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xB7"],
        ["\x93\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xB8"],
        ["\x93\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xB9"],
        ["\x93\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xBA"],
        ["\x93\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xBB"],
        ["\x93\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xBC"],
        ["\x93\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xBD"],
        ["\x93\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xBE"],
        ["\x93\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBA\xBF"],
        ["\x93\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x80"],
        ["\x93\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x81"],
        ["\x93\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x82"],
        ["\x93\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x83"],
        ["\x93\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x84"],
        ["\x93\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x85"],
        ["\x93\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x86"],
        ["\x93\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x87"],
        ["\x93\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x88"],
        ["\x93\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x89"],
        ["\x93\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x8A"],
        ["\x93\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x8B"],
        ["\x93\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x8C"],
        ["\x93\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x8D"],
        ["\x93\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x8E"],
        ["\x93\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x8F"],
        ["\x93\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x90"],
        ["\x93\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x91"],
        ["\x93\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x92"],
        ["\x93\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x93"],
        ["\x93\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x94"],
        ["\x93\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x95"],
        ["\x93\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x96"],
        ["\x93\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x97"],
        ["\x93\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x98"],
        ["\x93\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x99"],
        ["\x93\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x9A"],
        ["\x93\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x9B"],
        ["\x93\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x9C"],
        ["\x93\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x9D"],
        ["\x93\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x9E"],
        ["\x93\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\x9F"],
        ["\x93\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xA0"],
        ["\x93\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xA1"],
        ["\x93\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xA2"],
        ["\x93\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xA3"],
        ["\x93\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xA4"],
        ["\x93\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xA5"],
        ["\x93\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xA6"],
        ["\x93\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xA7"],
        ["\x93\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xA8"],
        ["\x93\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xA9"],
        ["\x93\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xAA"],
        ["\x93\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xAB"],
        ["\x93\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xAC"],
        ["\x93\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xAD"],
        ["\x93\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xAE"],
        ["\x93\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xAF"],
        ["\x93\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xB0"],
        ["\x93\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xB1"],
        ["\x93\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xB2"],
        ["\x93\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xB3"],
        ["\x94\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xB4"],
        ["\x94\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xB5"],
        ["\x94\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xB6"],
        ["\x94\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xB7"],
        ["\x94\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xB8"],
        ["\x94\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xB9"],
        ["\x94\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xBA"],
        ["\x94\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xBB"],
        ["\x94\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xBC"],
        ["\x94\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xBD"],
        ["\x94\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xBE"],
        ["\x94\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBB\xBF"],
        ["\x94\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x80"],
        ["\x94\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x81"],
        ["\x94\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x82"],
        ["\x94\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x83"],
        ["\x94\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x84"],
        ["\x94\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x85"],
        ["\x94\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x86"],
        ["\x94\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x87"],
        ["\x94\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x88"],
        ["\x94\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x89"],
        ["\x94\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x8A"],
        ["\x94\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x8B"],
        ["\x94\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x8C"],
        ["\x94\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x8D"],
        ["\x94\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x8E"],
        ["\x94\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x8F"],
        ["\x94\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x90"],
        ["\x94\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x91"],
        ["\x94\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x92"],
        ["\x94\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x93"],
        ["\x94\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x94"],
        ["\x94\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x95"],
        ["\x94\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x96"],
        ["\x94\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x97"],
        ["\x94\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x98"],
        ["\x94\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x99"],
        ["\x94\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x9A"],
        ["\x94\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x9B"],
        ["\x94\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x9C"],
        ["\x94\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x9D"],
        ["\x94\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x9E"],
        ["\x94\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\x9F"],
        ["\x94\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xA0"],
        ["\x94\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xA1"],
        ["\x94\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xA2"],
        ["\x94\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xA3"],
        ["\x94\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xA4"],
        ["\x94\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xA5"],
        ["\x94\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xA6"],
        ["\x94\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xA7"],
        ["\x94\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xA8"],
        ["\x94\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xA9"],
        ["\x94\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xAA"],
        ["\x94\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xAB"],
        ["\x94\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xAC"],
        ["\x94\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xAD"],
        ["\x94\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xAE"],
        ["\x94\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xAF"],
        ["\x94\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xB0"],
        ["\x94\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xB1"],
        ["\x94\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xB2"],
        ["\x94\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xB3"],
        ["\x94\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xB4"],
        ["\x94\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xB5"],
        ["\x94\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xB6"],
        ["\x94\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xB7"],
        ["\x94\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xB8"],
        ["\x94\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xB9"],
        ["\x94\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xBA"],
        ["\x94\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xBB"],
        ["\x94\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xBC"],
        ["\x94\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xBD"],
        ["\x94\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xBE"],
        ["\x94\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBC\xBF"],
        ["\x94\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x80"],
        ["\x94\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x81"],
        ["\x94\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x82"],
        ["\x94\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x83"],
        ["\x94\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x84"],
        ["\x94\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x85"],
        ["\x94\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x86"],
        ["\x94\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x87"],
        ["\x94\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x88"],
        ["\x94\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x89"],
        ["\x94\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x8A"],
        ["\x94\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x8B"],
        ["\x94\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x8C"],
        ["\x94\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x8D"],
        ["\x94\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x8E"],
        ["\x94\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x8F"],
        ["\x94\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x90"],
        ["\x94\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x91"],
        ["\x94\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x92"],
        ["\x94\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x93"],
        ["\x94\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x94"],
        ["\x94\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x95"],
        ["\x94\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x96"],
        ["\x94\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x97"],
        ["\x94\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x98"],
        ["\x94\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x99"],
        ["\x94\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x9A"],
        ["\x94\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x9B"],
        ["\x94\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x9C"],
        ["\x94\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x9D"],
        ["\x94\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x9E"],
        ["\x94\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\x9F"],
        ["\x94\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xA0"],
        ["\x94\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xA1"],
        ["\x94\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xA2"],
        ["\x94\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xA3"],
        ["\x94\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xA4"],
        ["\x94\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xA5"],
        ["\x94\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xA6"],
        ["\x94\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xA7"],
        ["\x94\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xA8"],
        ["\x94\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xA9"],
        ["\x94\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xAA"],
        ["\x94\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xAB"],
        ["\x94\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xAC"],
        ["\x94\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xAD"],
        ["\x94\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xAE"],
        ["\x94\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xAF"],
        ["\x94\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xB0"],
        ["\x94\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xB1"],
        ["\x94\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xB2"],
        ["\x94\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xB3"],
        ["\x94\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xB4"],
        ["\x94\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xB5"],
        ["\x94\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xB6"],
        ["\x94\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xB7"],
        ["\x94\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xB8"],
        ["\x94\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xB9"],
        ["\x94\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xBA"],
        ["\x94\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xBB"],
        ["\x94\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xBC"],
        ["\x94\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xBD"],
        ["\x94\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xBE"],
        ["\x94\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBD\xBF"],
        ["\x94\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x80"],
        ["\x94\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x81"],
        ["\x94\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x82"],
        ["\x94\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x83"],
        ["\x94\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x84"],
        ["\x94\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x85"],
        ["\x94\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x86"],
        ["\x94\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x87"],
        ["\x94\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x88"],
        ["\x94\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x89"],
        ["\x94\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x8A"],
        ["\x94\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x8B"],
        ["\x94\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x8C"],
        ["\x94\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x8D"],
        ["\x94\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x8E"],
        ["\x94\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x8F"],
        ["\x94\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x90"],
        ["\x94\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x91"],
        ["\x94\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x92"],
        ["\x94\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x93"],
        ["\x94\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x94"],
        ["\x94\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x95"],
        ["\x94\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x96"],
        ["\x94\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x97"],
        ["\x94\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x98"],
        ["\x94\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x99"],
        ["\x94\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x9A"],
        ["\x94\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x9B"],
        ["\x94\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x9C"],
        ["\x94\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x9D"],
        ["\x94\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x9E"],
        ["\x94\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\x9F"],
        ["\x94\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xA0"],
        ["\x94\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xA1"],
        ["\x94\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xA2"],
        ["\x94\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xA3"],
        ["\x94\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xA4"],
        ["\x94\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xA5"],
        ["\x94\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xA6"],
        ["\x94\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xA7"],
        ["\x94\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xA8"],
        ["\x94\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xA9"],
        ["\x94\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xAA"],
        ["\x94\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xAB"],
        ["\x94\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xAC"],
        ["\x94\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xAD"],
        ["\x94\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xAE"],
        ["\x94\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xAF"],
        ["\x95\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xB0"],
        ["\x95\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xB1"],
        ["\x95\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xB2"],
        ["\x95\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xB3"],
        ["\x95\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xB4"],
        ["\x95\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xB5"],
        ["\x95\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xB6"],
        ["\x95\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xB7"],
        ["\x95\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xB8"],
        ["\x95\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xB9"],
        ["\x95\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xBA"],
        ["\x95\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xBB"],
        ["\x95\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xBC"],
        ["\x95\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xBD"],
        ["\x95\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xBE"],
        ["\x95\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBE\xBF"],
        ["\x95\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x80"],
        ["\x95\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x81"],
        ["\x95\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x82"],
        ["\x95\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x83"],
        ["\x95\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x84"],
        ["\x95\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x85"],
        ["\x95\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x86"],
        ["\x95\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x87"],
        ["\x95\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x88"],
        ["\x95\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x89"],
        ["\x95\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x8A"],
        ["\x95\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x8B"],
        ["\x95\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x8C"],
        ["\x95\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x8D"],
        ["\x95\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x8E"],
        ["\x95\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x8F"],
        ["\x95\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x90"],
        ["\x95\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x91"],
        ["\x95\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x92"],
        ["\x95\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x93"],
        ["\x95\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x94"],
        ["\x95\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x95"],
        ["\x95\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x96"],
        ["\x95\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x97"],
        ["\x95\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x98"],
        ["\x95\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x99"],
        ["\x95\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x9A"],
        ["\x95\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x9B"],
        ["\x95\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x9C"],
        ["\x95\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x9D"],
        ["\x95\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x9E"],
        ["\x95\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\x9F"],
        ["\x95\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xA0"],
        ["\x95\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xA1"],
        ["\x95\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xA2"],
        ["\x95\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xA3"],
        ["\x95\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xA4"],
        ["\x95\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xA5"],
        ["\x95\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xA6"],
        ["\x95\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xA7"],
        ["\x95\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xA8"],
        ["\x95\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xA9"],
        ["\x95\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xAA"],
        ["\x95\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xAB"],
        ["\x95\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xAC"],
        ["\x95\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xAD"],
        ["\x95\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xAE"],
        ["\x95\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xAF"],
        ["\x95\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xB0"],
        ["\x95\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xB1"],
        ["\x95\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xB2"],
        ["\x95\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xB3"],
        ["\x95\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xB4"],
        ["\x95\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xB5"],
        ["\x95\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xB6"],
        ["\x95\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xB7"],
        ["\x95\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xB8"],
        ["\x95\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xB9"],
        ["\x95\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xBA"],
        ["\x95\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xBB"],
        ["\x95\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xBC"],
        ["\x95\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xBD"],
        ["\x95\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xBE"],
        ["\x95\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0\xBF\xBF"],
        ["\x95\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x80"],
        ["\x95\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x81"],
        ["\x95\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x82"],
        ["\x95\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x83"],
        ["\x95\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x84"],
        ["\x95\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x85"],
        ["\x95\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x86"],
        ["\x95\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x87"],
        ["\x95\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x88"],
        ["\x95\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x89"],
        ["\x95\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x8A"],
        ["\x95\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x8B"],
        ["\x95\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x8C"],
        ["\x95\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x8D"],
        ["\x95\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x8E"],
        ["\x95\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x8F"],
        ["\x95\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x90"],
        ["\x95\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x91"],
        ["\x95\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x92"],
        ["\x95\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x93"],
        ["\x95\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x94"],
        ["\x95\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x95"],
        ["\x95\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x96"],
        ["\x95\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x97"],
        ["\x95\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x98"],
        ["\x95\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x99"],
        ["\x95\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x9A"],
        ["\x95\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x9B"],
        ["\x95\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x9C"],
        ["\x95\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x9D"],
        ["\x95\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x9E"],
        ["\x95\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\x9F"],
        ["\x95\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xA0"],
        ["\x95\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xA1"],
        ["\x95\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xA2"],
        ["\x95\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xA3"],
        ["\x95\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xA4"],
        ["\x95\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xA5"],
        ["\x95\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xA6"],
        ["\x95\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xA7"],
        ["\x95\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xA8"],
        ["\x95\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xA9"],
        ["\x95\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xAA"],
        ["\x95\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xAB"],
        ["\x95\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xAC"],
        ["\x95\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xAD"],
        ["\x95\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xAE"],
        ["\x95\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xAF"],
        ["\x95\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xB0"],
        ["\x95\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xB1"],
        ["\x95\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xB2"],
        ["\x95\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xB3"],
        ["\x95\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xB4"],
        ["\x95\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xB5"],
        ["\x95\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xB6"],
        ["\x95\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xB7"],
        ["\x95\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xB8"],
        ["\x95\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xB9"],
        ["\x95\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xBA"],
        ["\x95\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xBB"],
        ["\x95\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xBC"],
        ["\x95\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xBD"],
        ["\x95\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xBE"],
        ["\x95\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x80\xBF"],
        ["\x95\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x80"],
        ["\x95\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x81"],
        ["\x95\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x82"],
        ["\x95\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x83"],
        ["\x95\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x84"],
        ["\x95\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x85"],
        ["\x95\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x86"],
        ["\x95\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x87"],
        ["\x95\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x88"],
        ["\x95\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x89"],
        ["\x95\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x8A"],
        ["\x95\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x8B"],
        ["\x95\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x8C"],
        ["\x95\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x8D"],
        ["\x95\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x8E"],
        ["\x95\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x8F"],
        ["\x95\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x90"],
        ["\x95\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x91"],
        ["\x95\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x92"],
        ["\x95\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x93"],
        ["\x95\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x94"],
        ["\x95\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x95"],
        ["\x95\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x96"],
        ["\x95\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x97"],
        ["\x95\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x98"],
        ["\x95\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x99"],
        ["\x95\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x9A"],
        ["\x95\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x9B"],
        ["\x95\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x9C"],
        ["\x95\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x9D"],
        ["\x95\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x9E"],
        ["\x95\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\x9F"],
        ["\x95\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xA0"],
        ["\x95\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xA1"],
        ["\x95\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xA2"],
        ["\x95\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xA3"],
        ["\x95\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xA4"],
        ["\x95\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xA5"],
        ["\x95\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xA6"],
        ["\x95\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xA7"],
        ["\x95\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xA8"],
        ["\x95\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xA9"],
        ["\x95\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xAA"],
        ["\x95\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xAB"],
        ["\x96\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xAC"],
        ["\x96\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xAD"],
        ["\x96\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xAE"],
        ["\x96\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xAF"],
        ["\x96\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xB0"],
        ["\x96\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xB1"],
        ["\x96\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xB2"],
        ["\x96\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xB3"],
        ["\x96\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xB4"],
        ["\x96\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xB5"],
        ["\x96\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xB6"],
        ["\x96\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xB7"],
        ["\x96\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xB8"],
        ["\x96\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xB9"],
        ["\x96\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xBA"],
        ["\x96\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xBB"],
        ["\x96\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xBC"],
        ["\x96\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xBD"],
        ["\x96\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xBE"],
        ["\x96\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x81\xBF"],
        ["\x96\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x80"],
        ["\x96\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x81"],
        ["\x96\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x82"],
        ["\x96\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x83"],
        ["\x96\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x84"],
        ["\x96\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x85"],
        ["\x96\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x86"],
        ["\x96\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x87"],
        ["\x96\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x88"],
        ["\x96\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x89"],
        ["\x96\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x8A"],
        ["\x96\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x8B"],
        ["\x96\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x8C"],
        ["\x96\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x8D"],
        ["\x96\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x8E"],
        ["\x96\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x8F"],
        ["\x96\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x90"],
        ["\x96\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x91"],
        ["\x96\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x92"],
        ["\x96\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x93"],
        ["\x96\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x94"],
        ["\x96\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x95"],
        ["\x96\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x96"],
        ["\x96\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x97"],
        ["\x96\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x98"],
        ["\x96\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x99"],
        ["\x96\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x9A"],
        ["\x96\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x9B"],
        ["\x96\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x9C"],
        ["\x96\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x9D"],
        ["\x96\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x9E"],
        ["\x96\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\x9F"],
        ["\x96\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xA0"],
        ["\x96\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xA1"],
        ["\x96\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xA2"],
        ["\x96\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xA3"],
        ["\x96\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xA4"],
        ["\x96\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xA5"],
        ["\x96\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xA6"],
        ["\x96\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xA7"],
        ["\x96\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xA8"],
        ["\x96\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xA9"],
        ["\x96\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xAA"],
        ["\x96\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xAB"],
        ["\x96\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xAC"],
        ["\x96\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xAD"],
        ["\x96\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xAE"],
        ["\x96\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xAF"],
        ["\x96\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xB0"],
        ["\x96\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xB1"],
        ["\x96\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xB2"],
        ["\x96\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xB3"],
        ["\x96\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xB4"],
        ["\x96\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xB5"],
        ["\x96\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xB6"],
        ["\x96\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xB7"],
        ["\x96\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xB8"],
        ["\x96\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xB9"],
        ["\x96\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xBA"],
        ["\x96\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xBB"],
        ["\x96\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xBC"],
        ["\x96\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xBD"],
        ["\x96\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xBE"],
        ["\x96\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x82\xBF"],
        ["\x96\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x80"],
        ["\x96\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x81"],
        ["\x96\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x82"],
        ["\x96\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x83"],
        ["\x96\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x84"],
        ["\x96\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x85"],
        ["\x96\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x86"],
        ["\x96\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x87"],
        ["\x96\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x88"],
        ["\x96\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x89"],
        ["\x96\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x8A"],
        ["\x96\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x8B"],
        ["\x96\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x8C"],
        ["\x96\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x8D"],
        ["\x96\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x8E"],
        ["\x96\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x8F"],
        ["\x96\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x90"],
        ["\x96\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x91"],
        ["\x96\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x92"],
        ["\x96\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x93"],
        ["\x96\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x94"],
        ["\x96\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x95"],
        ["\x96\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x96"],
        ["\x96\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x97"],
        ["\x96\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x98"],
        ["\x96\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x99"],
        ["\x96\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x9A"],
        ["\x96\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x9B"],
        ["\x96\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x9C"],
        ["\x96\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x9D"],
        ["\x96\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x9E"],
        ["\x96\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\x9F"],
        ["\x96\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xA0"],
        ["\x96\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xA1"],
        ["\x96\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xA2"],
        ["\x96\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xA3"],
        ["\x96\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xA4"],
        ["\x96\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xA5"],
        ["\x96\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xA6"],
        ["\x96\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xA7"],
        ["\x96\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xA8"],
        ["\x96\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xA9"],
        ["\x96\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xAA"],
        ["\x96\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xAB"],
        ["\x96\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xAC"],
        ["\x96\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xAD"],
        ["\x96\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xAE"],
        ["\x96\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xAF"],
        ["\x96\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xB0"],
        ["\x96\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xB1"],
        ["\x96\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xB2"],
        ["\x96\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xB3"],
        ["\x96\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xB4"],
        ["\x96\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xB5"],
        ["\x96\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xB6"],
        ["\x96\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xB7"],
        ["\x96\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xB8"],
        ["\x96\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xB9"],
        ["\x96\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xBA"],
        ["\x96\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xBB"],
        ["\x96\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xBC"],
        ["\x96\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xBD"],
        ["\x96\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xBE"],
        ["\x96\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x83\xBF"],
        ["\x96\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x80"],
        ["\x96\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x81"],
        ["\x96\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x82"],
        ["\x96\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x83"],
        ["\x96\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x84"],
        ["\x96\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x85"],
        ["\x96\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x86"],
        ["\x96\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x87"],
        ["\x96\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x88"],
        ["\x96\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x89"],
        ["\x96\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x8A"],
        ["\x96\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x8B"],
        ["\x96\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x8C"],
        ["\x96\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x8D"],
        ["\x96\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x8E"],
        ["\x96\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x8F"],
        ["\x96\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x90"],
        ["\x96\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x91"],
        ["\x96\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x92"],
        ["\x96\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x93"],
        ["\x96\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x94"],
        ["\x96\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x95"],
        ["\x96\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x96"],
        ["\x96\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x97"],
        ["\x96\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x98"],
        ["\x96\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x99"],
        ["\x96\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x9A"],
        ["\x96\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x9B"],
        ["\x96\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x9C"],
        ["\x96\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x9D"],
        ["\x96\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x9E"],
        ["\x96\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\x9F"],
        ["\x96\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xA0"],
        ["\x96\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xA1"],
        ["\x96\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xA2"],
        ["\x96\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xA3"],
        ["\x96\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xA4"],
        ["\x96\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xA5"],
        ["\x96\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xA6"],
        ["\x96\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xA7"],
        ["\x97\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xA8"],
        ["\x97\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xA9"],
        ["\x97\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xAA"],
        ["\x97\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xAB"],
        ["\x97\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xAC"],
        ["\x97\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xAD"],
        ["\x97\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xAE"],
        ["\x97\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xAF"],
        ["\x97\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xB0"],
        ["\x97\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xB1"],
        ["\x97\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xB2"],
        ["\x97\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xB3"],
        ["\x97\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xB4"],
        ["\x97\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xB5"],
        ["\x97\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xB6"],
        ["\x97\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xB7"],
        ["\x97\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xB8"],
        ["\x97\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xB9"],
        ["\x97\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xBA"],
        ["\x97\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xBB"],
        ["\x97\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xBC"],
        ["\x97\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xBD"],
        ["\x97\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xBE"],
        ["\x97\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x84\xBF"],
        ["\x97\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x80"],
        ["\x97\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x81"],
        ["\x97\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x82"],
        ["\x97\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x83"],
        ["\x97\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x84"],
        ["\x97\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x85"],
        ["\x97\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x86"],
        ["\x97\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x87"],
        ["\x97\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x88"],
        ["\x97\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x89"],
        ["\x97\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x8A"],
        ["\x97\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x8B"],
        ["\x97\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x8C"],
        ["\x97\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x8D"],
        ["\x97\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x8E"],
        ["\x97\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x8F"],
        ["\x97\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x90"],
        ["\x97\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x91"],
        ["\x97\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x92"],
        ["\x97\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x93"],
        ["\x97\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x94"],
        ["\x97\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x95"],
        ["\x97\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x96"],
        ["\x97\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x97"],
        ["\x97\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x98"],
        ["\x97\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x99"],
        ["\x97\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x9A"],
        ["\x97\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x9B"],
        ["\x97\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x9C"],
        ["\x97\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x9D"],
        ["\x97\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x9E"],
        ["\x97\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\x9F"],
        ["\x97\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xA0"],
        ["\x97\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xA1"],
        ["\x97\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xA2"],
        ["\x97\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xA3"],
        ["\x97\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xA4"],
        ["\x97\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xA5"],
        ["\x97\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xA6"],
        ["\x97\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xA7"],
        ["\x97\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xA8"],
        ["\x97\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xA9"],
        ["\x97\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xAA"],
        ["\x97\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xAB"],
        ["\x97\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xAC"],
        ["\x97\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xAD"],
        ["\x97\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xAE"],
        ["\x97\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xAF"],
        ["\x97\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xB0"],
        ["\x97\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xB1"],
        ["\x97\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xB2"],
        ["\x97\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xB3"],
        ["\x97\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xB4"],
        ["\x97\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xB5"],
        ["\x97\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xB6"],
        ["\x97\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xB7"],
        ["\x97\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xB8"],
        ["\x97\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xB9"],
        ["\x97\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xBA"],
        ["\x97\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xBB"],
        ["\x97\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xBC"],
        ["\x97\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xBD"],
        ["\x97\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xBE"],
        ["\x97\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x85\xBF"],
        ["\x97\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x80"],
        ["\x97\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x81"],
        ["\x97\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x82"],
        ["\x97\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x83"],
        ["\x97\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x84"],
        ["\x97\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x85"],
        ["\x97\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x86"],
        ["\x97\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x87"],
        ["\x97\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x88"],
        ["\x97\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x89"],
        ["\x97\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x8A"],
        ["\x97\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x8B"],
        ["\x97\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x8C"],
        ["\x97\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x8D"],
        ["\x97\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x8E"],
        ["\x97\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x8F"],
        ["\x97\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x90"],
        ["\x97\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x91"],
        ["\x97\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x92"],
        ["\x97\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x93"],
        ["\x97\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x94"],
        ["\x97\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x95"],
        ["\x97\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x96"],
        ["\x97\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x97"],
        ["\x97\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x98"],
        ["\x97\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x99"],
        ["\x97\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x9A"],
        ["\x97\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x9B"],
        ["\x97\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x9C"],
        ["\x97\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x9D"],
        ["\x97\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x9E"],
        ["\x97\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\x9F"],
        ["\x97\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xA0"],
        ["\x97\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xA1"],
        ["\x97\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xA2"],
        ["\x97\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xA3"],
        ["\x97\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xA4"],
        ["\x97\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xA5"],
        ["\x97\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xA6"],
        ["\x97\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xA7"],
        ["\x97\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xA8"],
        ["\x97\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xA9"],
        ["\x97\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xAA"],
        ["\x97\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xAB"],
        ["\x97\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xAC"],
        ["\x97\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xAD"],
        ["\x97\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xAE"],
        ["\x97\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xAF"],
        ["\x97\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xB0"],
        ["\x97\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xB1"],
        ["\x97\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xB2"],
        ["\x97\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xB3"],
        ["\x97\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xB4"],
        ["\x97\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xB5"],
        ["\x97\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xB6"],
        ["\x97\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xB7"],
        ["\x97\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xB8"],
        ["\x97\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xB9"],
        ["\x97\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xBA"],
        ["\x97\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xBB"],
        ["\x97\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xBC"],
        ["\x97\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xBD"],
        ["\x97\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xBE"],
        ["\x97\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x86\xBF"],
        ["\x97\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x80"],
        ["\x97\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x81"],
        ["\x97\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x82"],
        ["\x97\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x83"],
        ["\x97\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x84"],
        ["\x97\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x85"],
        ["\x97\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x86"],
        ["\x97\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x87"],
        ["\x97\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x88"],
        ["\x97\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x89"],
        ["\x97\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x8A"],
        ["\x97\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x8B"],
        ["\x97\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x8C"],
        ["\x97\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x8D"],
        ["\x97\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x8E"],
        ["\x97\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x8F"],
        ["\x97\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x90"],
        ["\x97\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x91"],
        ["\x97\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x92"],
        ["\x97\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x93"],
        ["\x97\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x94"],
        ["\x97\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x95"],
        ["\x97\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x96"],
        ["\x97\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x97"],
        ["\x97\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x98"],
        ["\x97\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x99"],
        ["\x97\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x9A"],
        ["\x97\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x9B"],
        ["\x97\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x9C"],
        ["\x97\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x9D"],
        ["\x97\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x9E"],
        ["\x97\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\x9F"],
        ["\x97\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xA0"],
        ["\x97\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xA1"],
        ["\x97\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xA2"],
        ["\x97\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xA3"],
        ["\x98\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xA4"],
        ["\x98\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xA5"],
        ["\x98\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xA6"],
        ["\x98\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xA7"],
        ["\x98\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xA8"],
        ["\x98\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xA9"],
        ["\x98\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xAA"],
        ["\x98\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xAB"],
        ["\x98\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xAC"],
        ["\x98\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xAD"],
        ["\x98\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xAE"],
        ["\x98\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xAF"],
        ["\x98\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xB0"],
        ["\x98\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xB1"],
        ["\x98\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xB2"],
        ["\x98\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xB3"],
        ["\x98\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xB4"],
        ["\x98\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xB5"],
        ["\x98\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xB6"],
        ["\x98\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xB7"],
        ["\x98\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xB8"],
        ["\x98\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xB9"],
        ["\x98\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xBA"],
        ["\x98\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xBB"],
        ["\x98\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xBC"],
        ["\x98\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xBD"],
        ["\x98\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xBE"],
        ["\x98\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x87\xBF"],
        ["\x98\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x80"],
        ["\x98\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x81"],
        ["\x98\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x82"],
        ["\x98\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x83"],
        ["\x98\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x84"],
        ["\x98\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x85"],
        ["\x98\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x86"],
        ["\x98\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x87"],
        ["\x98\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x88"],
        ["\x98\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x89"],
        ["\x98\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x8A"],
        ["\x98\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x8B"],
        ["\x98\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x8C"],
        ["\x98\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x8D"],
        ["\x98\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x8E"],
        ["\x98\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x8F"],
        ["\x98\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x90"],
        ["\x98\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x91"],
        ["\x98\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x92"],
        ["\x98\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x93"],
        ["\x98\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x94"],
        ["\x98\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x95"],
        ["\x98\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x88\x96"],
        ["\x98\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x82"],
        ["\x98\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x83"],
        ["\x98\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x84"],
        ["\x98\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x85"],
        ["\x98\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x86"],
        ["\x98\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x87"],
        ["\x98\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x88"],
        ["\x98\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x89"],
        ["\x98\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x8A"],
        ["\x98\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x8B"],
        ["\x98\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x8C"],
        ["\x98\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x8D"],
        ["\x98\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x8E"],
        ["\x98\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x8F"],
        ["\x98\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x90"],
        ["\x98\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x91"],
        ["\x98\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x92"],
        ["\x98\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x93"],
        ["\x98\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x94"],
        ["\x98\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x95"],
        ["\x98\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x96"],
        ["\x98\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x97"],
        ["\x98\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x98"],
        ["\x98\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x99"],
        ["\x98\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x9A"],
        ["\x98\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x9B"],
        ["\x98\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x9C"],
        ["\x98\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x9D"],
        ["\x98\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x9E"],
        ["\x98\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\x9F"],
        ["\x98\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xA0"],
        ["\x98\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xA1"],
        ["\x98\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xA2"],
        ["\x98\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xA3"],
        ["\x98\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xA4"],
        ["\x98\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xA5"],
        ["\x98\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xA6"],
        ["\x98\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xA7"],
        ["\x98\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xA8"],
        ["\x98\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xA9"],
        ["\x98\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xAA"],
        ["\x98\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xAB"],
        ["\x98\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xAC"],
        ["\x98\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xAD"],
        ["\x98\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xAE"],
        ["\x98\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xAF"],
        ["\x98\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xB0"],
        ["\x98\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xB1"],
        ["\x98\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xB2"],
        ["\x98\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xB3"],
        ["\x98\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xB4"],
        ["\x98\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xB5"],
        ["\x98\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xB6"],
        ["\x98\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xB7"],
        ["\x98\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xB8"],
        ["\x98\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xB9"],
        ["\x98\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xBA"],
        ["\x98\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xBB"],
        ["\x98\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xBC"],
        ["\x98\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xBD"],
        ["\x98\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xBE"],
        ["\x98\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x89\xBF"],
        ["\x98\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x80"],
        ["\x98\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x81"],
        ["\x98\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x82"],
        ["\x98\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x83"],
        ["\x98\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x84"],
        ["\x98\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x85"],
        ["\x98\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x86"],
        ["\x98\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x87"],
        ["\x98\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x88"],
        ["\x98\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x89"],
        ["\x98\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x8A"],
        ["\x98\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x8B"],
        ["\x98\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x8C"],
        ["\x98\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x8D"],
        ["\x98\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x8E"],
        ["\x98\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x8F"],
        ["\x98\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x90"],
        ["\x98\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x91"],
        ["\x98\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x92"],
        ["\x98\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x93"],
        ["\x98\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x94"],
        ["\x98\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x95"],
        ["\x98\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x96"],
        ["\x98\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x97"],
        ["\x98\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x98"],
        ["\x98\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x99"],
        ["\x98\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x9A"],
        ["\x98\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x9B"],
        ["\x98\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x9C"],
        ["\x98\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x9D"],
        ["\x98\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x9E"],
        ["\x98\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\x9F"],
        ["\x99\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xA0"],
        ["\x99\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xA1"],
        ["\x99\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xA2"],
        ["\x99\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xA3"],
        ["\x99\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xA4"],
        ["\x99\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xA5"],
        ["\x99\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xA6"],
        ["\x99\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xA7"],
        ["\x99\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xA8"],
        ["\x99\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xA9"],
        ["\x99\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xAA"],
        ["\x99\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xAB"],
        ["\x99\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xAC"],
        ["\x99\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xAD"],
        ["\x99\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xAE"],
        ["\x99\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xAF"],
        ["\x99\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xB0"],
        ["\x99\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xB1"],
        ["\x99\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xB2"],
        ["\x99\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xB3"],
        ["\x99\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xB4"],
        ["\x99\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xB5"],
        ["\x99\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xB6"],
        ["\x99\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xB7"],
        ["\x99\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xB8"],
        ["\x99\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xB9"],
        ["\x99\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xBA"],
        ["\x99\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xBB"],
        ["\x99\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xBC"],
        ["\x99\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xBD"],
        ["\x99\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xBE"],
        ["\x99\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8A\xBF"],
        ["\x99\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x80"],
        ["\x99\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x81"],
        ["\x99\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x82"],
        ["\x99\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x83"],
        ["\x99\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x84"],
        ["\x99\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x85"],
        ["\x99\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x86"],
        ["\x99\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x87"],
        ["\x99\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x88"],
        ["\x99\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x89"],
        ["\x99\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x8A"],
        ["\x99\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x8B"],
        ["\x99\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x8C"],
        ["\x99\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x8D"],
        ["\x99\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x8E"],
        ["\x99\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x8F"],
        ["\x99\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x90"],
        ["\x99\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x91"],
        ["\x99\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x92"],
        ["\x99\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x93"],
        ["\x99\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x94"],
        ["\x99\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x95"],
        ["\x99\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x96"],
        ["\x99\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x97"],
        ["\x99\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x98"],
        ["\x99\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x99"],
        ["\x99\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x9A"],
        ["\x99\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x9B"],
        ["\x99\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x9C"],
        ["\x99\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x9D"],
        ["\x99\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x9E"],
        ["\x99\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\x9F"],
        ["\x99\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xA0"],
        ["\x99\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xA1"],
        ["\x99\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xA2"],
        ["\x99\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xA3"],
        ["\x99\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xA4"],
        ["\x99\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xA5"],
        ["\x99\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xA6"],
        ["\x99\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xA7"],
        ["\x99\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xA8"],
        ["\x99\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xA9"],
        ["\x99\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xAA"],
        ["\x99\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xAB"],
        ["\x99\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xAC"],
        ["\x99\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xAD"],
        ["\x99\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xAE"],
        ["\x99\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xAF"],
        ["\x99\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xB0"],
        ["\x99\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xB1"],
        ["\x99\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xB2"],
        ["\x99\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xB3"],
        ["\x99\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xB4"],
        ["\x99\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xB5"],
        ["\x99\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xB6"],
        ["\x99\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xB7"],
        ["\x99\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xB8"],
        ["\x99\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xB9"],
        ["\x99\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xBA"],
        ["\x99\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xBB"],
        ["\x99\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xBC"],
        ["\x99\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xBD"],
        ["\x99\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xBE"],
        ["\x99\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8B\xBF"],
        ["\x99\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x80"],
        ["\x99\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x81"],
        ["\x99\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x82"],
        ["\x99\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x83"],
        ["\x99\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x84"],
        ["\x99\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x85"],
        ["\x99\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x86"],
        ["\x99\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x87"],
        ["\x99\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x88"],
        ["\x99\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x89"],
        ["\x99\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x8A"],
        ["\x99\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x8B"],
        ["\x99\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x8C"],
        ["\x99\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x8D"],
        ["\x99\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x8E"],
        ["\x99\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x8F"],
        ["\x99\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x90"],
        ["\x99\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x91"],
        ["\x99\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x92"],
        ["\x99\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x93"],
        ["\x99\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x94"],
        ["\x99\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x95"],
        ["\x99\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x96"],
        ["\x99\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x97"],
        ["\x99\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x98"],
        ["\x99\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x99"],
        ["\x99\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x9A"],
        ["\x99\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x9B"],
        ["\x99\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x9C"],
        ["\x99\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x9D"],
        ["\x99\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x9E"],
        ["\x99\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\x9F"],
        ["\x99\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xA0"],
        ["\x99\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xA1"],
        ["\x99\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xA2"],
        ["\x99\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xA3"],
        ["\x99\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xA4"],
        ["\x99\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xA5"],
        ["\x99\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xA6"],
        ["\x99\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xA7"],
        ["\x99\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xA8"],
        ["\x99\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xA9"],
        ["\x99\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xAA"],
        ["\x99\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xAB"],
        ["\x99\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xAC"],
        ["\x99\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xAD"],
        ["\x99\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xAE"],
        ["\x99\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xAF"],
        ["\x99\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xB0"],
        ["\x99\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xB1"],
        ["\x99\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xB2"],
        ["\x99\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xB3"],
        ["\x99\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xB4"],
        ["\x99\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xB5"],
        ["\x99\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xB6"],
        ["\x99\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xB7"],
        ["\x99\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xB8"],
        ["\x99\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xB9"],
        ["\x99\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xBA"],
        ["\x99\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xBB"],
        ["\x99\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xBC"],
        ["\x99\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xBD"],
        ["\x99\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xBE"],
        ["\x99\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8C\xBF"],
        ["\x99\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x80"],
        ["\x99\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x81"],
        ["\x99\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x82"],
        ["\x99\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x83"],
        ["\x99\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x84"],
        ["\x99\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x85"],
        ["\x99\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x86"],
        ["\x99\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x87"],
        ["\x99\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x88"],
        ["\x99\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x89"],
        ["\x99\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x8A"],
        ["\x99\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x8B"],
        ["\x99\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x8C"],
        ["\x99\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x8D"],
        ["\x99\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x8E"],
        ["\x99\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x8F"],
        ["\x99\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x90"],
        ["\x99\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x91"],
        ["\x99\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x92"],
        ["\x99\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x93"],
        ["\x99\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x94"],
        ["\x99\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x95"],
        ["\x99\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x96"],
        ["\x99\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x97"],
        ["\x99\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x98"],
        ["\x99\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x99"],
        ["\x99\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x9A"],
        ["\x99\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x9B"],
        ["\x9A\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x9C"],
        ["\x9A\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x9D"],
        ["\x9A\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x9E"],
        ["\x9A\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\x9F"],
        ["\x9A\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xA0"],
        ["\x9A\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xA1"],
        ["\x9A\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xA2"],
        ["\x9A\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xA3"],
        ["\x9A\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xA4"],
        ["\x9A\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xA5"],
        ["\x9A\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xA6"],
        ["\x9A\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xA7"],
        ["\x9A\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xA8"],
        ["\x9A\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xA9"],
        ["\x9A\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xAA"],
        ["\x9A\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xAB"],
        ["\x9A\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xAC"],
        ["\x9A\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xAD"],
        ["\x9A\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xAE"],
        ["\x9A\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xAF"],
        ["\x9A\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xB0"],
        ["\x9A\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xB1"],
        ["\x9A\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xB2"],
        ["\x9A\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xB3"],
        ["\x9A\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xB4"],
        ["\x9A\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xB5"],
        ["\x9A\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xB6"],
        ["\x9A\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xB7"],
        ["\x9A\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xB8"],
        ["\x9A\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xB9"],
        ["\x9A\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xBA"],
        ["\x9A\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xBB"],
        ["\x9A\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xBC"],
        ["\x9A\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xBD"],
        ["\x9A\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xBE"],
        ["\x9A\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8D\xBF"],
        ["\x9A\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x80"],
        ["\x9A\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x81"],
        ["\x9A\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x82"],
        ["\x9A\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x83"],
        ["\x9A\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x84"],
        ["\x9A\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x85"],
        ["\x9A\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x86"],
        ["\x9A\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x87"],
        ["\x9A\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x88"],
        ["\x9A\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x89"],
        ["\x9A\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x8A"],
        ["\x9A\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x8B"],
        ["\x9A\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x8C"],
        ["\x9A\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x8D"],
        ["\x9A\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x8E"],
        ["\x9A\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x8F"],
        ["\x9A\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x90"],
        ["\x9A\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x91"],
        ["\x9A\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x92"],
        ["\x9A\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x93"],
        ["\x9A\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x94"],
        ["\x9A\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x95"],
        ["\x9A\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x96"],
        ["\x9A\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x97"],
        ["\x9A\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x98"],
        ["\x9A\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x99"],
        ["\x9A\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x9A"],
        ["\x9A\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x9B"],
        ["\x9A\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x9C"],
        ["\x9A\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x9D"],
        ["\x9A\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x9E"],
        ["\x9A\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\x9F"],
        ["\x9A\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xA0"],
        ["\x9A\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xA1"],
        ["\x9A\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xA2"],
        ["\x9A\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xA3"],
        ["\x9A\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xA4"],
        ["\x9A\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xA5"],
        ["\x9A\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xA6"],
        ["\x9A\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xA7"],
        ["\x9A\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xA8"],
        ["\x9A\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xA9"],
        ["\x9A\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xAA"],
        ["\x9A\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xAB"],
        ["\x9A\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xAC"],
        ["\x9A\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xAD"],
        ["\x9A\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xAE"],
        ["\x9A\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xAF"],
        ["\x9A\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xB0"],
        ["\x9A\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xB1"],
        ["\x9A\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xB2"],
        ["\x9A\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xB3"],
        ["\x9A\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xB4"],
        ["\x9A\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xB5"],
        ["\x9A\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xB6"],
        ["\x9A\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xB7"],
        ["\x9A\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xB8"],
        ["\x9A\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xB9"],
        ["\x9A\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xBA"],
        ["\x9A\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xBB"],
        ["\x9A\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xBC"],
        ["\x9A\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xBD"],
        ["\x9A\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xBE"],
        ["\x9A\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8E\xBF"],
        ["\x9A\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x80"],
        ["\x9A\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x81"],
        ["\x9A\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x82"],
        ["\x9A\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x83"],
        ["\x9A\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x84"],
        ["\x9A\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x85"],
        ["\x9A\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x86"],
        ["\x9A\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x87"],
        ["\x9A\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x88"],
        ["\x9A\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x89"],
        ["\x9A\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x8A"],
        ["\x9A\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x8B"],
        ["\x9A\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x8C"],
        ["\x9A\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x8D"],
        ["\x9A\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x8E"],
        ["\x9A\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x8F"],
        ["\x9A\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x90"],
        ["\x9A\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x91"],
        ["\x9A\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x92"],
        ["\x9A\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x93"],
        ["\x9A\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x94"],
        ["\x9A\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x95"],
        ["\x9A\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x96"],
        ["\x9A\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x97"],
        ["\x9A\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x98"],
        ["\x9A\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x99"],
        ["\x9A\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x9A"],
        ["\x9A\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x9B"],
        ["\x9A\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x9C"],
        ["\x9A\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x9D"],
        ["\x9A\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x9E"],
        ["\x9A\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\x9F"],
        ["\x9A\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xA0"],
        ["\x9A\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xA1"],
        ["\x9A\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xA2"],
        ["\x9A\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xA3"],
        ["\x9A\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xA4"],
        ["\x9A\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xA5"],
        ["\x9A\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xA6"],
        ["\x9A\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xA7"],
        ["\x9A\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xA8"],
        ["\x9A\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xA9"],
        ["\x9A\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xAA"],
        ["\x9A\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xAB"],
        ["\x9A\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xAC"],
        ["\x9A\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xAD"],
        ["\x9A\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xAE"],
        ["\x9A\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xAF"],
        ["\x9A\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xB0"],
        ["\x9A\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xB1"],
        ["\x9A\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xB2"],
        ["\x9A\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xB3"],
        ["\x9A\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xB4"],
        ["\x9A\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xB5"],
        ["\x9A\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xB6"],
        ["\x9A\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xB7"],
        ["\x9A\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xB8"],
        ["\x9A\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xB9"],
        ["\x9A\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xBA"],
        ["\x9A\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xBB"],
        ["\x9A\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xBC"],
        ["\x9A\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xBD"],
        ["\x9A\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xBE"],
        ["\x9A\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x8F\xBF"],
        ["\x9A\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x80"],
        ["\x9A\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x81"],
        ["\x9A\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x82"],
        ["\x9A\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x83"],
        ["\x9A\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x84"],
        ["\x9A\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x85"],
        ["\x9A\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x86"],
        ["\x9A\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x87"],
        ["\x9A\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x88"],
        ["\x9A\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x89"],
        ["\x9A\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x8A"],
        ["\x9A\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x8B"],
        ["\x9A\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x8C"],
        ["\x9A\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x8D"],
        ["\x9A\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x8E"],
        ["\x9A\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x8F"],
        ["\x9A\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x90"],
        ["\x9A\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x91"],
        ["\x9A\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x92"],
        ["\x9A\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x93"],
        ["\x9A\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x94"],
        ["\x9A\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x95"],
        ["\x9A\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x96"],
        ["\x9A\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x97"],
        ["\x9B\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x98"],
        ["\x9B\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x99"],
        ["\x9B\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x9A"],
        ["\x9B\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x9B"],
        ["\x9B\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x9C"],
        ["\x9B\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x9D"],
        ["\x9B\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x9E"],
        ["\x9B\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\x9F"],
        ["\x9B\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xA0"],
        ["\x9B\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xA1"],
        ["\x9B\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xA2"],
        ["\x9B\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xA3"],
        ["\x9B\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xA4"],
        ["\x9B\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xA5"],
        ["\x9B\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xA6"],
        ["\x9B\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xA7"],
        ["\x9B\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xA8"],
        ["\x9B\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xA9"],
        ["\x9B\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xAA"],
        ["\x9B\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xAB"],
        ["\x9B\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xAC"],
        ["\x9B\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xAD"],
        ["\x9B\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xAE"],
        ["\x9B\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xAF"],
        ["\x9B\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xB0"],
        ["\x9B\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xB1"],
        ["\x9B\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xB2"],
        ["\x9B\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xB3"],
        ["\x9B\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xB4"],
        ["\x9B\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xB5"],
        ["\x9B\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xB6"],
        ["\x9B\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xB7"],
        ["\x9B\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xB8"],
        ["\x9B\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xB9"],
        ["\x9B\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xBA"],
        ["\x9B\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xBB"],
        ["\x9B\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xBC"],
        ["\x9B\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xBD"],
        ["\x9B\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xBE"],
        ["\x9B\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x90\xBF"],
        ["\x9B\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x80"],
        ["\x9B\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x81"],
        ["\x9B\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x82"],
        ["\x9B\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x83"],
        ["\x9B\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x84"],
        ["\x9B\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x85"],
        ["\x9B\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x86"],
        ["\x9B\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x87"],
        ["\x9B\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x88"],
        ["\x9B\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x89"],
        ["\x9B\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x8A"],
        ["\x9B\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x8B"],
        ["\x9B\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x8C"],
        ["\x9B\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x8D"],
        ["\x9B\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x8E"],
        ["\x9B\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x8F"],
        ["\x9B\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x90"],
        ["\x9B\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x91"],
        ["\x9B\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x92"],
        ["\x9B\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x93"],
        ["\x9B\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x94"],
        ["\x9B\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x95"],
        ["\x9B\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x96"],
        ["\x9B\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x97"],
        ["\x9B\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x98"],
        ["\x9B\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x99"],
        ["\x9B\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x9A"],
        ["\x9B\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x9B"],
        ["\x9B\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x9C"],
        ["\x9B\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x9D"],
        ["\x9B\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x9E"],
        ["\x9B\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\x9F"],
        ["\x9B\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xA0"],
        ["\x9B\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xA1"],
        ["\x9B\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xA2"],
        ["\x9B\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xA3"],
        ["\x9B\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xA4"],
        ["\x9B\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xA5"],
        ["\x9B\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xA6"],
        ["\x9B\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xA7"],
        ["\x9B\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xA8"],
        ["\x9B\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xA9"],
        ["\x9B\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xAA"],
        ["\x9B\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xAB"],
        ["\x9B\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xAC"],
        ["\x9B\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xAD"],
        ["\x9B\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xAE"],
        ["\x9B\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xAF"],
        ["\x9B\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xB0"],
        ["\x9B\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xB1"],
        ["\x9B\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xB2"],
        ["\x9B\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xB3"],
        ["\x9B\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xB4"],
        ["\x9B\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xB5"],
        ["\x9B\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xB6"],
        ["\x9B\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xB7"],
        ["\x9B\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xB8"],
        ["\x9B\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xB9"],
        ["\x9B\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xBA"],
        ["\x9B\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xBB"],
        ["\x9B\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xBC"],
        ["\x9B\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xBD"],
        ["\x9B\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xBE"],
        ["\x9B\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x91\xBF"],
        ["\x9B\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x80"],
        ["\x9B\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x81"],
        ["\x9B\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x82"],
        ["\x9B\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x83"],
        ["\x9B\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x84"],
        ["\x9B\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x85"],
        ["\x9B\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x86"],
        ["\x9B\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x87"],
        ["\x9B\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x88"],
        ["\x9B\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x89"],
        ["\x9B\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x8A"],
        ["\x9B\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x8B"],
        ["\x9B\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x8C"],
        ["\x9B\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x8D"],
        ["\x9B\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x8E"],
        ["\x9B\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x8F"],
        ["\x9B\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x90"],
        ["\x9B\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x91"],
        ["\x9B\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x92"],
        ["\x9B\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x93"],
        ["\x9B\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x94"],
        ["\x9B\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x95"],
        ["\x9B\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x96"],
        ["\x9B\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x97"],
        ["\x9B\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x98"],
        ["\x9B\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x99"],
        ["\x9B\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x9A"],
        ["\x9B\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x9B"],
        ["\x9B\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x9C"],
        ["\x9B\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x9D"],
        ["\x9B\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x9E"],
        ["\x9B\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\x9F"],
        ["\x9B\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xA0"],
        ["\x9B\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xA1"],
        ["\x9B\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xA2"],
        ["\x9B\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xA3"],
        ["\x9B\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xA4"],
        ["\x9B\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xA5"],
        ["\x9B\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xA6"],
        ["\x9B\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xA7"],
        ["\x9B\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xA8"],
        ["\x9B\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xA9"],
        ["\x9B\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xAA"],
        ["\x9B\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xAB"],
        ["\x9B\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xAC"],
        ["\x9B\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xAD"],
        ["\x9B\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xAE"],
        ["\x9B\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xAF"],
        ["\x9B\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xB0"],
        ["\x9B\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xB1"],
        ["\x9B\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xB2"],
        ["\x9B\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xB3"],
        ["\x9B\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xB4"],
        ["\x9B\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xB5"],
        ["\x9B\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xB6"],
        ["\x9B\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xB7"],
        ["\x9B\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xB8"],
        ["\x9B\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xB9"],
        ["\x9B\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xBA"],
        ["\x9B\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xBB"],
        ["\x9B\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xBC"],
        ["\x9B\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xBD"],
        ["\x9B\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xBE"],
        ["\x9B\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x92\xBF"],
        ["\x9B\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x80"],
        ["\x9B\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x81"],
        ["\x9B\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x82"],
        ["\x9B\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x83"],
        ["\x9B\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x84"],
        ["\x9B\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x85"],
        ["\x9B\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x86"],
        ["\x9B\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x87"],
        ["\x9B\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x88"],
        ["\x9B\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x89"],
        ["\x9B\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x8A"],
        ["\x9B\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x8B"],
        ["\x9B\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x8C"],
        ["\x9B\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x8D"],
        ["\x9B\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x8E"],
        ["\x9B\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x8F"],
        ["\x9B\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x90"],
        ["\x9B\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x91"],
        ["\x9B\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x92"],
        ["\x9B\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x93"],
        ["\x9C\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x94"],
        ["\x9C\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x95"],
        ["\x9C\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x96"],
        ["\x9C\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x97"],
        ["\x9C\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x98"],
        ["\x9C\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x99"],
        ["\x9C\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x9A"],
        ["\x9C\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x9B"],
        ["\x9C\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x9C"],
        ["\x9C\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x9D"],
        ["\x9C\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x9E"],
        ["\x9C\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\x9F"],
        ["\x9C\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xA0"],
        ["\x9C\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xA1"],
        ["\x9C\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xA2"],
        ["\x9C\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xA3"],
        ["\x9C\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xA4"],
        ["\x9C\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xA5"],
        ["\x9C\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xA6"],
        ["\x9C\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xA7"],
        ["\x9C\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xA8"],
        ["\x9C\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xA9"],
        ["\x9C\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xAA"],
        ["\x9C\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xAB"],
        ["\x9C\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xAC"],
        ["\x9C\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xAD"],
        ["\x9C\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xAF"],
        ["\x9C\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xB0"],
        ["\x9C\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xB1"],
        ["\x9C\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xB2"],
        ["\x9C\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xB3"],
        ["\x9C\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xB4"],
        ["\x9C\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xB5"],
        ["\x9C\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xB6"],
        ["\x9C\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xB7"],
        ["\x9C\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xB8"],
        ["\x9C\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xB9"],
        ["\x9C\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xBA"],
        ["\x9C\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xBB"],
        ["\x9C\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xBC"],
        ["\x9C\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xBD"],
        ["\x9C\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xBE"],
        ["\x9C\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x93\xBF"],
        ["\x9C\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x80"],
        ["\x9C\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x81"],
        ["\x9C\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x82"],
        ["\x9C\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x83"],
        ["\x9C\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x84"],
        ["\x9C\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x85"],
        ["\x9C\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x86"],
        ["\x9C\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x87"],
        ["\x9C\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x88"],
        ["\x9C\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x89"],
        ["\x9C\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x8A"],
        ["\x9C\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x8B"],
        ["\x9C\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x8C"],
        ["\x9C\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x8D"],
        ["\x9C\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x8E"],
        ["\x9C\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x8F"],
        ["\x9C\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x90"],
        ["\x9C\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x91"],
        ["\x9C\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x92"],
        ["\x9C\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x93"],
        ["\x9C\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x94"],
        ["\x9C\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x95"],
        ["\x9C\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x96"],
        ["\x9C\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x97"],
        ["\x9C\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x98"],
        ["\x9C\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x99"],
        ["\x9C\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x9A"],
        ["\x9C\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x9B"],
        ["\x9C\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x9C"],
        ["\x9C\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x9D"],
        ["\x9C\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x9E"],
        ["\x9C\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\x9F"],
        ["\x9C\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xA0"],
        ["\x9C\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xA1"],
        ["\x9C\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xA2"],
        ["\x9C\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xA3"],
        ["\x9C\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xA4"],
        ["\x9C\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xA5"],
        ["\x9C\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xA6"],
        ["\x9C\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xA7"],
        ["\x9C\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xA8"],
        ["\x9C\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xA9"],
        ["\x9C\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xAA"],
        ["\x9C\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xAB"],
        ["\x9C\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xAC"],
        ["\x9C\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xAD"],
        ["\x9C\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xAE"],
        ["\x9C\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xAF"],
        ["\x9C\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xB0"],
        ["\x9C\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xB1"],
        ["\x9C\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xB2"],
        ["\x9C\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xB3"],
        ["\x9C\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xB4"],
        ["\x9C\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xB5"],
        ["\x9C\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xB6"],
        ["\x9C\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xB7"],
        ["\x9C\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xB8"],
        ["\x9C\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xB9"],
        ["\x9C\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xBA"],
        ["\x9C\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xBB"],
        ["\x9C\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xBC"],
        ["\x9C\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xBD"],
        ["\x9C\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xBE"],
        ["\x9C\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x94\xBF"],
        ["\x9C\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x80"],
        ["\x9C\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x81"],
        ["\x9C\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x82"],
        ["\x9C\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x83"],
        ["\x9C\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x84"],
        ["\x9C\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x85"],
        ["\x9C\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x86"],
        ["\x9C\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x87"],
        ["\x9C\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x88"],
        ["\x9C\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x89"],
        ["\x9C\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x8A"],
        ["\x9C\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x8B"],
        ["\x9C\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x8C"],
        ["\x9C\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x8D"],
        ["\x9C\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x8E"],
        ["\x9C\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x8F"],
        ["\x9C\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x90"],
        ["\x9C\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x91"],
        ["\x9C\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x92"],
        ["\x9C\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x93"],
        ["\x9C\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x94"],
        ["\x9C\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x95"],
        ["\x9C\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x96"],
        ["\x9C\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x97"],
        ["\x9C\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x98"],
        ["\x9C\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x99"],
        ["\x9C\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x9A"],
        ["\x9C\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x9B"],
        ["\x9C\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x9C"],
        ["\x9C\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x9D"],
        ["\x9C\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x9E"],
        ["\x9C\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\x9F"],
        ["\x9C\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xA0"],
        ["\x9C\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xA1"],
        ["\x9C\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xA2"],
        ["\x9C\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xA3"],
        ["\x9C\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xA4"],
        ["\x9C\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xA5"],
        ["\x9C\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xA6"],
        ["\x9C\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xA7"],
        ["\x9C\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xA8"],
        ["\x9C\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xA9"],
        ["\x9C\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xAA"],
        ["\x9C\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xAB"],
        ["\x9C\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xAC"],
        ["\x9C\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xAD"],
        ["\x9C\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xAE"],
        ["\x9C\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xAF"],
        ["\x9C\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xB0"],
        ["\x9C\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xB1"],
        ["\x9C\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xB2"],
        ["\x9C\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xB3"],
        ["\x9C\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xB4"],
        ["\x9C\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xB5"],
        ["\x9C\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xB6"],
        ["\x9C\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xB7"],
        ["\x9C\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xB8"],
        ["\x9C\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xB9"],
        ["\x9C\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xBA"],
        ["\x9C\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xBB"],
        ["\x9C\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xBC"],
        ["\x9C\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xBD"],
        ["\x9C\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xBE"],
        ["\x9C\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x95\xBF"],
        ["\x9C\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x80"],
        ["\x9C\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x81"],
        ["\x9C\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x82"],
        ["\x9C\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x83"],
        ["\x9C\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x84"],
        ["\x9C\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x85"],
        ["\x9C\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x86"],
        ["\x9C\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x87"],
        ["\x9C\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x88"],
        ["\x9C\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x89"],
        ["\x9C\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x8A"],
        ["\x9C\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x8B"],
        ["\x9C\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x8C"],
        ["\x9C\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x8D"],
        ["\x9C\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x8E"],
        ["\x9C\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x8F"],
        ["\x9D\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x90"],
        ["\x9D\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x91"],
        ["\x9D\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x92"],
        ["\x9D\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x93"],
        ["\x9D\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x94"],
        ["\x9D\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x95"],
        ["\x9D\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x96"],
        ["\x9D\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x97"],
        ["\x9D\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x98"],
        ["\x9D\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x99"],
        ["\x9D\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x9A"],
        ["\x9D\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x9B"],
        ["\x9D\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x9C"],
        ["\x9D\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x9D"],
        ["\x9D\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x9E"],
        ["\x9D\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\x9F"],
        ["\x9D\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xA0"],
        ["\x9D\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xA1"],
        ["\x9D\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xA2"],
        ["\x9D\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xA3"],
        ["\x9D\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xA4"],
        ["\x9D\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xA5"],
        ["\x9D\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xA6"],
        ["\x9D\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xA7"],
        ["\x9D\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xA8"],
        ["\x9D\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xA9"],
        ["\x9D\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xAA"],
        ["\x9D\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xAB"],
        ["\x9D\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xAC"],
        ["\x9D\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xAD"],
        ["\x9D\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xAE"],
        ["\x9D\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xAF"],
        ["\x9D\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xB0"],
        ["\x9D\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xB1"],
        ["\x9D\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xB2"],
        ["\x9D\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xB3"],
        ["\x9D\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xB4"],
        ["\x9D\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xB5"],
        ["\x9D\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xB6"],
        ["\x9D\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xB7"],
        ["\x9D\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xB8"],
        ["\x9D\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xB9"],
        ["\x9D\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xBA"],
        ["\x9D\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xBB"],
        ["\x9D\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xBC"],
        ["\x9D\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xBD"],
        ["\x9D\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xBE"],
        ["\x9D\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x96\xBF"],
        ["\x9D\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x80"],
        ["\x9D\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x81"],
        ["\x9D\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x82"],
        ["\x9D\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x83"],
        ["\x9D\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x84"],
        ["\x9D\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x85"],
        ["\x9D\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x86"],
        ["\x9D\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x87"],
        ["\x9D\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x88"],
        ["\x9D\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x89"],
        ["\x9D\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x8A"],
        ["\x9D\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x8B"],
        ["\x9D\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x8C"],
        ["\x9D\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x8D"],
        ["\x9D\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x8E"],
        ["\x9D\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x8F"],
        ["\x9D\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x90"],
        ["\x9D\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x91"],
        ["\x9D\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x92"],
        ["\x9D\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x93"],
        ["\x9D\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x94"],
        ["\x9D\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x95"],
        ["\x9D\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x96"],
        ["\x9D\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x97"],
        ["\x9D\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x98"],
        ["\x9D\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x99"],
        ["\x9D\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x9A"],
        ["\x9D\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x9B"],
        ["\x9D\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x9C"],
        ["\x9D\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x9D"],
        ["\x9D\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x9E"],
        ["\x9D\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\x9F"],
        ["\x9D\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xA0"],
        ["\x9D\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xA1"],
        ["\x9D\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xA2"],
        ["\x9D\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xA3"],
        ["\x9D\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xA4"],
        ["\x9D\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xA5"],
        ["\x9D\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xA6"],
        ["\x9D\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xA7"],
        ["\x9D\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xA8"],
        ["\x9D\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xA9"],
        ["\x9D\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xAA"],
        ["\x9D\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xAB"],
        ["\x9D\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xAC"],
        ["\x9D\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xAD"],
        ["\x9D\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xAE"],
        ["\x9D\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xAF"],
        ["\x9D\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xB0"],
        ["\x9D\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xB1"],
        ["\x9D\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xB2"],
        ["\x9D\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xB3"],
        ["\x9D\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xB4"],
        ["\x9D\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xB5"],
        ["\x9D\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xB6"],
        ["\x9D\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xB7"],
        ["\x9D\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xB8"],
        ["\x9D\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xB9"],
        ["\x9D\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xBA"],
        ["\x9D\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xBB"],
        ["\x9D\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xBC"],
        ["\x9D\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xBD"],
        ["\x9D\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xBE"],
        ["\x9D\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x97\xBF"],
        ["\x9D\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x80"],
        ["\x9D\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x81"],
        ["\x9D\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x82"],
        ["\x9D\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x83"],
        ["\x9D\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x84"],
        ["\x9D\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x85"],
        ["\x9D\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x86"],
        ["\x9D\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x87"],
        ["\x9D\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x88"],
        ["\x9D\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x89"],
        ["\x9D\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x8A"],
        ["\x9D\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x8B"],
        ["\x9D\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x8C"],
        ["\x9D\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x8D"],
        ["\x9D\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x8E"],
        ["\x9D\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x8F"],
        ["\x9D\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x90"],
        ["\x9D\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x91"],
        ["\x9D\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x92"],
        ["\x9D\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x93"],
        ["\x9D\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x94"],
        ["\x9D\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x95"],
        ["\x9D\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x96"],
        ["\x9D\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x97"],
        ["\x9D\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x98"],
        ["\x9D\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x99"],
        ["\x9D\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x9A"],
        ["\x9D\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x9B"],
        ["\x9D\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x9C"],
        ["\x9D\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x9D"],
        ["\x9D\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x9E"],
        ["\x9D\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\x9F"],
        ["\x9D\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xA0"],
        ["\x9D\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xA1"],
        ["\x9D\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xA2"],
        ["\x9D\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xA3"],
        ["\x9D\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xA4"],
        ["\x9D\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xA5"],
        ["\x9D\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xA6"],
        ["\x9D\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xA7"],
        ["\x9D\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xA8"],
        ["\x9D\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xA9"],
        ["\x9D\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xAA"],
        ["\x9D\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xAB"],
        ["\x9D\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xAC"],
        ["\x9D\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xAD"],
        ["\x9D\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xAE"],
        ["\x9D\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xAF"],
        ["\x9D\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xB0"],
        ["\x9D\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xB1"],
        ["\x9D\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xB2"],
        ["\x9D\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xB3"],
        ["\x9D\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xB4"],
        ["\x9D\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xB5"],
        ["\x9D\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xB6"],
        ["\x9D\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xB7"],
        ["\x9D\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xB8"],
        ["\x9D\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xB9"],
        ["\x9D\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xBA"],
        ["\x9D\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xBB"],
        ["\x9D\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xBC"],
        ["\x9D\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xBD"],
        ["\x9D\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xBE"],
        ["\x9D\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x98\xBF"],
        ["\x9D\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x80"],
        ["\x9D\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x81"],
        ["\x9D\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x82"],
        ["\x9D\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x83"],
        ["\x9D\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x84"],
        ["\x9D\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x85"],
        ["\x9D\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x86"],
        ["\x9D\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x87"],
        ["\x9D\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x88"],
        ["\x9D\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x89"],
        ["\x9D\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x8A"],
        ["\x9D\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x8B"],
        ["\x9E\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x8C"],
        ["\x9E\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x8D"],
        ["\x9E\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x8E"],
        ["\x9E\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x8F"],
        ["\x9E\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x90"],
        ["\x9E\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x91"],
        ["\x9E\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x92"],
        ["\x9E\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x93"],
        ["\x9E\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x94"],
        ["\x9E\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x95"],
        ["\x9E\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x96"],
        ["\x9E\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x97"],
        ["\x9E\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x98"],
        ["\x9E\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x99"],
        ["\x9E\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x9A"],
        ["\x9E\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x9B"],
        ["\x9E\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x9C"],
        ["\x9E\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x9D"],
        ["\x9E\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x9E"],
        ["\x9E\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\x9F"],
        ["\x9E\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xA0"],
        ["\x9E\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xA1"],
        ["\x9E\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xA2"],
        ["\x9E\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xA3"],
        ["\x9E\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xA4"],
        ["\x9E\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xA5"],
        ["\x9E\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xA6"],
        ["\x9E\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xA7"],
        ["\x9E\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xA8"],
        ["\x9E\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xA9"],
        ["\x9E\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xAA"],
        ["\x9E\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xAB"],
        ["\x9E\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xAC"],
        ["\x9E\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xAD"],
        ["\x9E\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xAE"],
        ["\x9E\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xAF"],
        ["\x9E\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xB0"],
        ["\x9E\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xB1"],
        ["\x9E\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xB2"],
        ["\x9E\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xB3"],
        ["\x9E\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xB4"],
        ["\x9E\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xB5"],
        ["\x9E\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xB6"],
        ["\x9E\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xB7"],
        ["\x9E\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xB8"],
        ["\x9E\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xB9"],
        ["\x9E\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xBA"],
        ["\x9E\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xBB"],
        ["\x9E\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xBC"],
        ["\x9E\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xBD"],
        ["\x9E\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xBE"],
        ["\x9E\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x99\xBF"],
        ["\x9E\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x80"],
        ["\x9E\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x81"],
        ["\x9E\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x82"],
        ["\x9E\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x83"],
        ["\x9E\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x84"],
        ["\x9E\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x85"],
        ["\x9E\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x86"],
        ["\x9E\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x87"],
        ["\x9E\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x88"],
        ["\x9E\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x89"],
        ["\x9E\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x8A"],
        ["\x9E\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x8B"],
        ["\x9E\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x8C"],
        ["\x9E\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x8D"],
        ["\x9E\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x8E"],
        ["\x9E\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x8F"],
        ["\x9E\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x90"],
        ["\x9E\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x91"],
        ["\x9E\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x92"],
        ["\x9E\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x93"],
        ["\x9E\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x94"],
        ["\x9E\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x95"],
        ["\x9E\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x96"],
        ["\x9E\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x97"],
        ["\x9E\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x98"],
        ["\x9E\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x99"],
        ["\x9E\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x9A"],
        ["\x9E\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x9B"],
        ["\x9E\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x9C"],
        ["\x9E\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x9D"],
        ["\x9E\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x9E"],
        ["\x9E\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\x9F"],
        ["\x9E\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xA0"],
        ["\x9E\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xA1"],
        ["\x9E\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xA2"],
        ["\x9E\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xA3"],
        ["\x9E\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xA4"],
        ["\x9E\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xA5"],
        ["\x9E\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xA6"],
        ["\x9E\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xA7"],
        ["\x9E\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xA8"],
        ["\x9E\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xA9"],
        ["\x9E\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xAA"],
        ["\x9E\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xAB"],
        ["\x9E\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xAC"],
        ["\x9E\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xAD"],
        ["\x9E\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xAE"],
        ["\x9E\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xAF"],
        ["\x9E\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xB0"],
        ["\x9E\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xB1"],
        ["\x9E\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xB2"],
        ["\x9E\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xB3"],
        ["\x9E\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xB4"],
        ["\x9E\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xB5"],
        ["\x9E\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xB6"],
        ["\x9E\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xB7"],
        ["\x9E\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xB8"],
        ["\x9E\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xB9"],
        ["\x9E\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xBA"],
        ["\x9E\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xBB"],
        ["\x9E\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xBC"],
        ["\x9E\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xBD"],
        ["\x9E\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xBE"],
        ["\x9E\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9A\xBF"],
        ["\x9E\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x80"],
        ["\x9E\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x81"],
        ["\x9E\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x82"],
        ["\x9E\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x83"],
        ["\x9E\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x84"],
        ["\x9E\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x85"],
        ["\x9E\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x86"],
        ["\x9E\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x87"],
        ["\x9E\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x88"],
        ["\x9E\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x89"],
        ["\x9E\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x8A"],
        ["\x9E\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x8B"],
        ["\x9E\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x8C"],
        ["\x9E\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x8D"],
        ["\x9E\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x8E"],
        ["\x9E\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x8F"],
        ["\x9E\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x90"],
        ["\x9E\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x91"],
        ["\x9E\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x92"],
        ["\x9E\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x93"],
        ["\x9E\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x94"],
        ["\x9E\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x95"],
        ["\x9E\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x96"],
        ["\x9E\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x97"],
        ["\x9E\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x98"],
        ["\x9E\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x99"],
        ["\x9E\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x9A"],
        ["\x9E\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x9B"],
        ["\x9E\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x9C"],
        ["\x9E\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x9D"],
        ["\x9E\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x9E"],
        ["\x9E\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\x9F"],
        ["\x9E\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xA0"],
        ["\x9E\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xA1"],
        ["\x9E\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xA2"],
        ["\x9E\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xA3"],
        ["\x9E\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xA4"],
        ["\x9E\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xA5"],
        ["\x9E\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xA6"],
        ["\x9E\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xA7"],
        ["\x9E\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xA8"],
        ["\x9E\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xA9"],
        ["\x9E\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xAA"],
        ["\x9E\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xAB"],
        ["\x9E\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xAC"],
        ["\x9E\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xAD"],
        ["\x9E\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xAE"],
        ["\x9E\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xAF"],
        ["\x9E\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xB0"],
        ["\x9E\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xB1"],
        ["\x9E\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xB2"],
        ["\x9E\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xB3"],
        ["\x9E\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xB4"],
        ["\x9E\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xB5"],
        ["\x9E\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xB6"],
        ["\x9E\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xB7"],
        ["\x9E\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xB8"],
        ["\x9E\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xB9"],
        ["\x9E\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xBA"],
        ["\x9E\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xBB"],
        ["\x9E\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xBC"],
        ["\x9E\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xBD"],
        ["\x9E\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xBE"],
        ["\x9E\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9B\xBF"],
        ["\x9E\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x80"],
        ["\x9E\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x81"],
        ["\x9E\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x82"],
        ["\x9E\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x83"],
        ["\x9E\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x84"],
        ["\x9E\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x85"],
        ["\x9E\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x86"],
        ["\x9E\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x87"],
        ["\x9F\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x88"],
        ["\x9F\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x89"],
        ["\x9F\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x8A"],
        ["\x9F\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x8B"],
        ["\x9F\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x8C"],
        ["\x9F\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x8D"],
        ["\x9F\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x8E"],
        ["\x9F\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x8F"],
        ["\x9F\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x90"],
        ["\x9F\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x91"],
        ["\x9F\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x92"],
        ["\x9F\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x93"],
        ["\x9F\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x94"],
        ["\x9F\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x95"],
        ["\x9F\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x96"],
        ["\x9F\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x97"],
        ["\x9F\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x98"],
        ["\x9F\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x99"],
        ["\x9F\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x9A"],
        ["\x9F\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x9B"],
        ["\x9F\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x9C"],
        ["\x9F\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x9D"],
        ["\x9F\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x9E"],
        ["\x9F\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\x9F"],
        ["\x9F\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xA0"],
        ["\x9F\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xA1"],
        ["\x9F\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xA2"],
        ["\x9F\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xA3"],
        ["\x9F\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xA4"],
        ["\x9F\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xA5"],
        ["\x9F\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xA6"],
        ["\x9F\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xA7"],
        ["\x9F\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xA8"],
        ["\x9F\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xA9"],
        ["\x9F\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xAA"],
        ["\x9F\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xAB"],
        ["\x9F\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xAC"],
        ["\x9F\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xAD"],
        ["\x9F\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xAE"],
        ["\x9F\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xAF"],
        ["\x9F\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xB0"],
        ["\x9F\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xB1"],
        ["\x9F\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xB2"],
        ["\x9F\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xB3"],
        ["\x9F\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xB4"],
        ["\x9F\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xB5"],
        ["\x9F\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xB6"],
        ["\x9F\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xB7"],
        ["\x9F\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xB8"],
        ["\x9F\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xB9"],
        ["\x9F\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xBA"],
        ["\x9F\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xBB"],
        ["\x9F\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xBC"],
        ["\x9F\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xBD"],
        ["\x9F\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xBE"],
        ["\x9F\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9C\xBF"],
        ["\x9F\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x80"],
        ["\x9F\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x81"],
        ["\x9F\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x82"],
        ["\x9F\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x83"],
        ["\x9F\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x84"],
        ["\x9F\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x85"],
        ["\x9F\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x86"],
        ["\x9F\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x87"],
        ["\x9F\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x88"],
        ["\x9F\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x89"],
        ["\x9F\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x8A"],
        ["\x9F\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x8B"],
        ["\x9F\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x8C"],
        ["\x9F\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x8D"],
        ["\x9F\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x8E"],
        ["\x9F\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x8F"],
        ["\x9F\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x90"],
        ["\x9F\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x91"],
        ["\x9F\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x92"],
        ["\x9F\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x93"],
        ["\x9F\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x94"],
        ["\x9F\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x95"],
        ["\x9F\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x96"],
        ["\x9F\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x97"],
        ["\x9F\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x98"],
        ["\x9F\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x99"],
        ["\x9F\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x9A"],
        ["\x9F\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x9B"],
        ["\x9F\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x9C"],
        ["\x9F\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x9D"],
        ["\x9F\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x9E"],
        ["\x9F\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\x9F"],
        ["\x9F\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xA0"],
        ["\x9F\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xA1"],
        ["\x9F\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xA2"],
        ["\x9F\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xA3"],
        ["\x9F\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xA4"],
        ["\x9F\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xA5"],
        ["\x9F\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xA6"],
        ["\x9F\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xA7"],
        ["\x9F\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xA8"],
        ["\x9F\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xA9"],
        ["\x9F\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xAA"],
        ["\x9F\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xAB"],
        ["\x9F\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xAC"],
        ["\x9F\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xAD"],
        ["\x9F\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xAE"],
        ["\x9F\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xAF"],
        ["\x9F\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xB0"],
        ["\x9F\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xB1"],
        ["\x9F\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xB2"],
        ["\x9F\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xB3"],
        ["\x9F\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xB4"],
        ["\x9F\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xB5"],
        ["\x9F\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xB6"],
        ["\x9F\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xB7"],
        ["\x9F\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xB8"],
        ["\x9F\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xB9"],
        ["\x9F\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xBA"],
        ["\x9F\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xBB"],
        ["\x9F\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xBC"],
        ["\x9F\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xBD"],
        ["\x9F\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xBE"],
        ["\x9F\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9D\xBF"],
        ["\x9F\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x80"],
        ["\x9F\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x81"],
        ["\x9F\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x82"],
        ["\x9F\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x83"],
        ["\x9F\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x84"],
        ["\x9F\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x85"],
        ["\x9F\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x86"],
        ["\x9F\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x87"],
        ["\x9F\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x88"],
        ["\x9F\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x89"],
        ["\x9F\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x8A"],
        ["\x9F\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x8B"],
        ["\x9F\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x8C"],
        ["\x9F\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x8D"],
        ["\x9F\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x8E"],
        ["\x9F\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x8F"],
        ["\x9F\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x90"],
        ["\x9F\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x91"],
        ["\x9F\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x92"],
        ["\x9F\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x93"],
        ["\x9F\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x94"],
        ["\x9F\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x95"],
        ["\x9F\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x96"],
        ["\x9F\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x97"],
        ["\x9F\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x98"],
        ["\x9F\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x99"],
        ["\x9F\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x9A"],
        ["\x9F\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x9B"],
        ["\x9F\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x9C"],
        ["\x9F\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x9D"],
        ["\x9F\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x9E"],
        ["\x9F\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\x9F"],
        ["\x9F\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xA0"],
        ["\x9F\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xA1"],
        ["\x9F\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xA2"],
        ["\x9F\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xA3"],
        ["\x9F\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xA4"],
        ["\x9F\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xA5"],
        ["\x9F\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xA6"],
        ["\x9F\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xA7"],
        ["\x9F\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xA8"],
        ["\x9F\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xA9"],
        ["\x9F\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xAA"],
        ["\x9F\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xAB"],
        ["\x9F\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xAC"],
        ["\x9F\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xAD"],
        ["\x9F\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xAE"],
        ["\x9F\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xAF"],
        ["\x9F\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xB0"],
        ["\x9F\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xB1"],
        ["\x9F\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xB2"],
        ["\x9F\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xB3"],
        ["\x9F\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xB4"],
        ["\x9F\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xB5"],
        ["\x9F\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xB6"],
        ["\x9F\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xB7"],
        ["\x9F\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xB8"],
        ["\x9F\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xB9"],
        ["\x9F\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xBA"],
        ["\x9F\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xBB"],
        ["\x9F\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xBC"],
        ["\x9F\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xBD"],
        ["\x9F\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xBE"],
        ["\x9F\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9E\xBF"],
        ["\x9F\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x80"],
        ["\x9F\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x81"],
        ["\x9F\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x82"],
        ["\x9F\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x83"],
        ["\xE0\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x84"],
        ["\xE0\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x85"],
        ["\xE0\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x86"],
        ["\xE0\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x87"],
        ["\xE0\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x88"],
        ["\xE0\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x89"],
        ["\xE0\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x8A"],
        ["\xE0\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x8B"],
        ["\xE0\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x8C"],
        ["\xE0\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x8D"],
        ["\xE0\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x8E"],
        ["\xE0\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x8F"],
        ["\xE0\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x90"],
        ["\xE0\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x91"],
        ["\xE0\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x92"],
        ["\xE0\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x93"],
        ["\xE0\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x94"],
        ["\xE0\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x95"],
        ["\xE0\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x96"],
        ["\xE0\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x97"],
        ["\xE0\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x98"],
        ["\xE0\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x99"],
        ["\xE0\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x9A"],
        ["\xE0\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x9B"],
        ["\xE0\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x9C"],
        ["\xE0\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x9D"],
        ["\xE0\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x9E"],
        ["\xE0\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\x9F"],
        ["\xE0\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xA0"],
        ["\xE0\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xA1"],
        ["\xE0\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xA2"],
        ["\xE0\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xA3"],
        ["\xE0\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xA4"],
        ["\xE0\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xA5"],
        ["\xE0\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xA6"],
        ["\xE0\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xA7"],
        ["\xE0\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xA8"],
        ["\xE0\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xA9"],
        ["\xE0\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xAA"],
        ["\xE0\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xAB"],
        ["\xE0\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xAC"],
        ["\xE0\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xAD"],
        ["\xE0\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xAE"],
        ["\xE0\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xAF"],
        ["\xE0\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xB0"],
        ["\xE0\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xB1"],
        ["\xE0\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xB2"],
        ["\xE0\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xB3"],
        ["\xE0\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xB4"],
        ["\xE0\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xB5"],
        ["\xE0\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xB6"],
        ["\xE0\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xB7"],
        ["\xE0\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xB8"],
        ["\xE0\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xB9"],
        ["\xE0\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xBA"],
        ["\xE0\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xBB"],
        ["\xE0\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xBC"],
        ["\xE0\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xBD"],
        ["\xE0\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xBE"],
        ["\xE0\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\x9F\xBF"],
        ["\xE0\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x80"],
        ["\xE0\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x81"],
        ["\xE0\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x82"],
        ["\xE0\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x83"],
        ["\xE0\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x84"],
        ["\xE0\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x85"],
        ["\xE0\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x86"],
        ["\xE0\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x87"],
        ["\xE0\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x88"],
        ["\xE0\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x89"],
        ["\xE0\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x8A"],
        ["\xE0\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x8B"],
        ["\xE0\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x8C"],
        ["\xE0\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x8D"],
        ["\xE0\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x8E"],
        ["\xE0\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x8F"],
        ["\xE0\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x90"],
        ["\xE0\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x91"],
        ["\xE0\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x92"],
        ["\xE0\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x93"],
        ["\xE0\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x94"],
        ["\xE0\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x95"],
        ["\xE0\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x96"],
        ["\xE0\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x97"],
        ["\xE0\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x98"],
        ["\xE0\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x99"],
        ["\xE0\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x9A"],
        ["\xE0\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x9B"],
        ["\xE0\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x9C"],
        ["\xE0\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x9D"],
        ["\xE0\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x9E"],
        ["\xE0\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\x9F"],
        ["\xE0\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xA0"],
        ["\xE0\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xA1"],
        ["\xE0\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xA2"],
        ["\xE0\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xA3"],
        ["\xE0\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xA4"],
        ["\xE0\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xA5"],
        ["\xE0\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xA6"],
        ["\xE0\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xA7"],
        ["\xE0\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xA8"],
        ["\xE0\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xA9"],
        ["\xE0\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xAA"],
        ["\xE0\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xAB"],
        ["\xE0\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xAC"],
        ["\xE0\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xAD"],
        ["\xE0\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xAE"],
        ["\xE0\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xAF"],
        ["\xE0\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xB0"],
        ["\xE0\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xB1"],
        ["\xE0\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xB2"],
        ["\xE0\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xB3"],
        ["\xE0\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xB4"],
        ["\xE0\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xB5"],
        ["\xE0\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xB6"],
        ["\xE0\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xB7"],
        ["\xE0\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xB8"],
        ["\xE0\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xB9"],
        ["\xE0\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xBA"],
        ["\xE0\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xBB"],
        ["\xE0\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xBC"],
        ["\xE0\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xBD"],
        ["\xE0\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xBE"],
        ["\xE0\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA0\xBF"],
        ["\xE0\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x80"],
        ["\xE0\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x81"],
        ["\xE0\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x82"],
        ["\xE0\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x83"],
        ["\xE0\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x84"],
        ["\xE0\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x85"],
        ["\xE0\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x86"],
        ["\xE0\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x87"],
        ["\xE0\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x88"],
        ["\xE0\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x89"],
        ["\xE0\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x8A"],
        ["\xE0\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x8B"],
        ["\xE0\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x8C"],
        ["\xE0\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x8D"],
        ["\xE0\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x8E"],
        ["\xE0\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x8F"],
        ["\xE0\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x90"],
        ["\xE0\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x91"],
        ["\xE0\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x92"],
        ["\xE0\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x93"],
        ["\xE0\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x94"],
        ["\xE0\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x95"],
        ["\xE0\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x96"],
        ["\xE0\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x97"],
        ["\xE0\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x98"],
        ["\xE0\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x99"],
        ["\xE0\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x9A"],
        ["\xE0\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x9B"],
        ["\xE0\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x9C"],
        ["\xE0\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x9D"],
        ["\xE0\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x9E"],
        ["\xE0\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\x9F"],
        ["\xE0\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xA0"],
        ["\xE0\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xA1"],
        ["\xE0\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xA2"],
        ["\xE0\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xA3"],
        ["\xE0\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xA4"],
        ["\xE0\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xA5"],
        ["\xE0\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xA6"],
        ["\xE0\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xA7"],
        ["\xE0\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xA8"],
        ["\xE0\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xA9"],
        ["\xE0\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xAA"],
        ["\xE0\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xAB"],
        ["\xE0\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xAC"],
        ["\xE0\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xAD"],
        ["\xE0\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xAE"],
        ["\xE0\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xAF"],
        ["\xE0\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xB0"],
        ["\xE0\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xB1"],
        ["\xE0\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xB2"],
        ["\xE0\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xB3"],
        ["\xE0\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xB4"],
        ["\xE0\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xB5"],
        ["\xE0\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xB6"],
        ["\xE0\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xB7"],
        ["\xE0\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xB8"],
        ["\xE0\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xB9"],
        ["\xE0\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xBA"],
        ["\xE0\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xBB"],
        ["\xE0\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xBC"],
        ["\xE0\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xBD"],
        ["\xE0\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xBE"],
        ["\xE0\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA1\xBF"],
        ["\xE1\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x80"],
        ["\xE1\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x81"],
        ["\xE1\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x82"],
        ["\xE1\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x83"],
        ["\xE1\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x84"],
        ["\xE1\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x85"],
        ["\xE1\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x86"],
        ["\xE1\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x87"],
        ["\xE1\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x88"],
        ["\xE1\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x89"],
        ["\xE1\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x8A"],
        ["\xE1\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x8B"],
        ["\xE1\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x8C"],
        ["\xE1\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x8D"],
        ["\xE1\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x8E"],
        ["\xE1\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x8F"],
        ["\xE1\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x90"],
        ["\xE1\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x91"],
        ["\xE1\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x92"],
        ["\xE1\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x93"],
        ["\xE1\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x94"],
        ["\xE1\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x95"],
        ["\xE1\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x96"],
        ["\xE1\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x97"],
        ["\xE1\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x98"],
        ["\xE1\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x99"],
        ["\xE1\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x9A"],
        ["\xE1\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x9B"],
        ["\xE1\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x9C"],
        ["\xE1\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x9D"],
        ["\xE1\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x9E"],
        ["\xE1\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\x9F"],
        ["\xE1\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xA0"],
        ["\xE1\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xA1"],
        ["\xE1\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xA2"],
        ["\xE1\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xA3"],
        ["\xE1\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xA4"],
        ["\xE1\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xA5"],
        ["\xE1\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xA6"],
        ["\xE1\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xA7"],
        ["\xE1\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xA8"],
        ["\xE1\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xA9"],
        ["\xE1\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xAA"],
        ["\xE1\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xAB"],
        ["\xE1\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xAC"],
        ["\xE1\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xAD"],
        ["\xE1\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xAE"],
        ["\xE1\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xAF"],
        ["\xE1\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xB0"],
        ["\xE1\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xB1"],
        ["\xE1\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xB2"],
        ["\xE1\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xB3"],
        ["\xE1\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xB4"],
        ["\xE1\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xB5"],
        ["\xE1\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xB6"],
        ["\xE1\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xB7"],
        ["\xE1\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xB8"],
        ["\xE1\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xB9"],
        ["\xE1\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xBA"],
        ["\xE1\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xBB"],
        ["\xE1\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xBC"],
        ["\xE1\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xBD"],
        ["\xE1\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xBE"],
        ["\xE1\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA2\xBF"],
        ["\xE1\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x80"],
        ["\xE1\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x81"],
        ["\xE1\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x82"],
        ["\xE1\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x83"],
        ["\xE1\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x84"],
        ["\xE1\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x85"],
        ["\xE1\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x86"],
        ["\xE1\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x87"],
        ["\xE1\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x88"],
        ["\xE1\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x89"],
        ["\xE1\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x8A"],
        ["\xE1\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x8B"],
        ["\xE1\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x8C"],
        ["\xE1\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x8D"],
        ["\xE1\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x8E"],
        ["\xE1\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x8F"],
        ["\xE1\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x90"],
        ["\xE1\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x91"],
        ["\xE1\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x92"],
        ["\xE1\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x93"],
        ["\xE1\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x94"],
        ["\xE1\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x95"],
        ["\xE1\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x96"],
        ["\xE1\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x97"],
        ["\xE1\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x98"],
        ["\xE1\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x99"],
        ["\xE1\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x9A"],
        ["\xE1\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x9B"],
        ["\xE1\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x9C"],
        ["\xE1\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x9D"],
        ["\xE1\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x9E"],
        ["\xE1\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\x9F"],
        ["\xE1\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xA0"],
        ["\xE1\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xA1"],
        ["\xE1\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xA2"],
        ["\xE1\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xA3"],
        ["\xE1\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xA4"],
        ["\xE1\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xA5"],
        ["\xE1\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xA6"],
        ["\xE1\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xA7"],
        ["\xE1\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xA8"],
        ["\xE1\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xA9"],
        ["\xE1\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xAA"],
        ["\xE1\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xAB"],
        ["\xE1\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xAC"],
        ["\xE1\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xAD"],
        ["\xE1\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xAE"],
        ["\xE1\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xAF"],
        ["\xE1\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xB0"],
        ["\xE1\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xB1"],
        ["\xE1\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xB2"],
        ["\xE1\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xB3"],
        ["\xE1\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xB4"],
        ["\xE1\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xB5"],
        ["\xE1\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xB6"],
        ["\xE1\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xB7"],
        ["\xE1\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xB8"],
        ["\xE1\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xB9"],
        ["\xE1\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xBA"],
        ["\xE1\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xBB"],
        ["\xE1\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xBC"],
        ["\xE1\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xBD"],
        ["\xE1\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xBE"],
        ["\xE1\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA3\xBF"],
        ["\xE1\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x80"],
        ["\xE1\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x81"],
        ["\xE1\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x82"],
        ["\xE1\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x83"],
        ["\xE1\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x84"],
        ["\xE1\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x85"],
        ["\xE1\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x86"],
        ["\xE1\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x87"],
        ["\xE1\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x88"],
        ["\xE1\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x89"],
        ["\xE1\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x8A"],
        ["\xE1\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x8B"],
        ["\xE1\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x8C"],
        ["\xE1\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x8D"],
        ["\xE1\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x8E"],
        ["\xE1\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x8F"],
        ["\xE1\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x90"],
        ["\xE1\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x91"],
        ["\xE1\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x92"],
        ["\xE1\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x93"],
        ["\xE1\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x94"],
        ["\xE1\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x95"],
        ["\xE1\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x96"],
        ["\xE1\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x97"],
        ["\xE1\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x98"],
        ["\xE1\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x99"],
        ["\xE1\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x9A"],
        ["\xE1\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x9B"],
        ["\xE1\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x9C"],
        ["\xE1\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x9D"],
        ["\xE1\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x9E"],
        ["\xE1\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\x9F"],
        ["\xE1\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xA0"],
        ["\xE1\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xA1"],
        ["\xE1\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xA2"],
        ["\xE1\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xA3"],
        ["\xE1\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xA4"],
        ["\xE1\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xA5"],
        ["\xE1\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xA6"],
        ["\xE1\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xA7"],
        ["\xE1\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xA8"],
        ["\xE1\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xA9"],
        ["\xE1\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xAA"],
        ["\xE1\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xAB"],
        ["\xE1\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xAC"],
        ["\xE1\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xAD"],
        ["\xE1\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xAE"],
        ["\xE1\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xAF"],
        ["\xE1\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xB0"],
        ["\xE1\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xB1"],
        ["\xE1\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xB2"],
        ["\xE1\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xB3"],
        ["\xE1\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xB4"],
        ["\xE1\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xB5"],
        ["\xE1\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xB6"],
        ["\xE1\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xB7"],
        ["\xE1\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xB8"],
        ["\xE1\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xB9"],
        ["\xE1\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xBA"],
        ["\xE1\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xBB"],
        ["\xE2\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xBC"],
        ["\xE2\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xBD"],
        ["\xE2\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xBE"],
        ["\xE2\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA4\xBF"],
        ["\xE2\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x80"],
        ["\xE2\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x81"],
        ["\xE2\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x82"],
        ["\xE2\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x83"],
        ["\xE2\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x84"],
        ["\xE2\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x85"],
        ["\xE2\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x86"],
        ["\xE2\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x87"],
        ["\xE2\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x88"],
        ["\xE2\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x89"],
        ["\xE2\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x8A"],
        ["\xE2\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x8B"],
        ["\xE2\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x8C"],
        ["\xE2\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x8D"],
        ["\xE2\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x8E"],
        ["\xE2\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x8F"],
        ["\xE2\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x90"],
        ["\xE2\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x91"],
        ["\xE2\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x92"],
        ["\xE2\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x93"],
        ["\xE2\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x94"],
        ["\xE2\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x95"],
        ["\xE2\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x96"],
        ["\xE2\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x97"],
        ["\xE2\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x98"],
        ["\xE2\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x99"],
        ["\xE2\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x9A"],
        ["\xE2\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x9B"],
        ["\xE2\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x9C"],
        ["\xE2\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x9D"],
        ["\xE2\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x9E"],
        ["\xE2\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\x9F"],
        ["\xE2\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xA0"],
        ["\xE2\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xA1"],
        ["\xE2\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xA2"],
        ["\xE2\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xA3"],
        ["\xE2\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xA4"],
        ["\xE2\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xA5"],
        ["\xE2\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xA6"],
        ["\xE2\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xA7"],
        ["\xE2\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xA8"],
        ["\xE2\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xA9"],
        ["\xE2\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xAA"],
        ["\xE2\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xAB"],
        ["\xE2\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xAC"],
        ["\xE2\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xAD"],
        ["\xE2\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xAE"],
        ["\xE2\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xAF"],
        ["\xE2\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xB0"],
        ["\xE2\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xB1"],
        ["\xE2\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xB2"],
        ["\xE2\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xB3"],
        ["\xE2\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xB4"],
        ["\xE2\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xB5"],
        ["\xE2\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xB6"],
        ["\xE2\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xB7"],
        ["\xE2\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xB8"],
        ["\xE2\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xB9"],
        ["\xE2\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xBA"],
        ["\xE2\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xBB"],
        ["\xE2\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xBC"],
        ["\xE2\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xBD"],
        ["\xE2\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xBE"],
        ["\xE2\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA5\xBF"],
        ["\xE2\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x80"],
        ["\xE2\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x81"],
        ["\xE2\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x82"],
        ["\xE2\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x83"],
        ["\xE2\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x84"],
        ["\xE2\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x85"],
        ["\xE2\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x86"],
        ["\xE2\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x87"],
        ["\xE2\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x88"],
        ["\xE2\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x89"],
        ["\xE2\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x8A"],
        ["\xE2\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x8B"],
        ["\xE2\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x8C"],
        ["\xE2\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x8D"],
        ["\xE2\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x8E"],
        ["\xE2\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x8F"],
        ["\xE2\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x90"],
        ["\xE2\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x91"],
        ["\xE2\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x92"],
        ["\xE2\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x93"],
        ["\xE2\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x94"],
        ["\xE2\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x95"],
        ["\xE2\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x96"],
        ["\xE2\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x97"],
        ["\xE2\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x98"],
        ["\xE2\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x99"],
        ["\xE2\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x9A"],
        ["\xE2\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x9B"],
        ["\xE2\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x9C"],
        ["\xE2\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x9D"],
        ["\xE2\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x9E"],
        ["\xE2\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\x9F"],
        ["\xE2\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xA0"],
        ["\xE2\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xA1"],
        ["\xE2\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xA2"],
        ["\xE2\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xA3"],
        ["\xE2\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xA4"],
        ["\xE2\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xA5"],
        ["\xE2\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xA6"],
        ["\xE2\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xA7"],
        ["\xE2\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xA8"],
        ["\xE2\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xA9"],
        ["\xE2\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xAA"],
        ["\xE2\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xAB"],
        ["\xE2\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xAC"],
        ["\xE2\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xAD"],
        ["\xE2\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xAE"],
        ["\xE2\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xAF"],
        ["\xE2\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xB0"],
        ["\xE2\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xB1"],
        ["\xE2\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xB2"],
        ["\xE2\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xB3"],
        ["\xE2\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xB4"],
        ["\xE2\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xB5"],
        ["\xE2\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xB6"],
        ["\xE2\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xB7"],
        ["\xE2\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xB8"],
        ["\xE2\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xB9"],
        ["\xE2\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xBA"],
        ["\xE2\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xBB"],
        ["\xE2\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xBC"],
        ["\xE2\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xBD"],
        ["\xE2\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xBE"],
        ["\xE2\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA6\xBF"],
        ["\xE2\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x80"],
        ["\xE2\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x81"],
        ["\xE2\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x82"],
        ["\xE2\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x83"],
        ["\xE2\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x84"],
        ["\xE2\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x85"],
        ["\xE2\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x86"],
        ["\xE2\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x87"],
        ["\xE2\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x88"],
        ["\xE2\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x89"],
        ["\xE2\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x8A"],
        ["\xE2\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x8B"],
        ["\xE2\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x8C"],
        ["\xE2\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x8D"],
        ["\xE2\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x8E"],
        ["\xE2\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x8F"],
        ["\xE2\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x90"],
        ["\xE2\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x91"],
        ["\xE2\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x92"],
        ["\xE2\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x93"],
        ["\xE2\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x94"],
        ["\xE2\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x95"],
        ["\xE2\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x96"],
        ["\xE2\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x97"],
        ["\xE2\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x98"],
        ["\xE2\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x99"],
        ["\xE2\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x9A"],
        ["\xE2\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x9B"],
        ["\xE2\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x9C"],
        ["\xE2\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x9D"],
        ["\xE2\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x9E"],
        ["\xE2\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\x9F"],
        ["\xE2\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xA0"],
        ["\xE2\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xA1"],
        ["\xE2\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xA2"],
        ["\xE2\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xA3"],
        ["\xE2\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xA4"],
        ["\xE2\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xA5"],
        ["\xE2\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xA6"],
        ["\xE2\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xA7"],
        ["\xE2\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xA8"],
        ["\xE2\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xA9"],
        ["\xE2\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xAA"],
        ["\xE2\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xAB"],
        ["\xE2\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xAC"],
        ["\xE2\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xAD"],
        ["\xE2\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xAE"],
        ["\xE2\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xAF"],
        ["\xE2\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xB0"],
        ["\xE2\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xB1"],
        ["\xE2\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xB2"],
        ["\xE2\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xB3"],
        ["\xE2\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xB4"],
        ["\xE2\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xB5"],
        ["\xE2\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xB6"],
        ["\xE2\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xB7"],
        ["\xE3\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xB8"],
        ["\xE3\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xB9"],
        ["\xE3\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xBA"],
        ["\xE3\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xBB"],
        ["\xE3\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xBC"],
        ["\xE3\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xBD"],
        ["\xE3\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xBE"],
        ["\xE3\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA7\xBF"],
        ["\xE3\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x80"],
        ["\xE3\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x81"],
        ["\xE3\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x82"],
        ["\xE3\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x83"],
        ["\xE3\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x84"],
        ["\xE3\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x85"],
        ["\xE3\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x86"],
        ["\xE3\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x87"],
        ["\xE3\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x88"],
        ["\xE3\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x89"],
        ["\xE3\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x8A"],
        ["\xE3\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x8B"],
        ["\xE3\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x8C"],
        ["\xE3\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x8D"],
        ["\xE3\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x8E"],
        ["\xE3\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x8F"],
        ["\xE3\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x90"],
        ["\xE3\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x91"],
        ["\xE3\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x92"],
        ["\xE3\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x93"],
        ["\xE3\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x94"],
        ["\xE3\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x95"],
        ["\xE3\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x96"],
        ["\xE3\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x97"],
        ["\xE3\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x98"],
        ["\xE3\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x99"],
        ["\xE3\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x9A"],
        ["\xE3\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x9B"],
        ["\xE3\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x9C"],
        ["\xE3\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x9D"],
        ["\xE3\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x9E"],
        ["\xE3\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\x9F"],
        ["\xE3\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xA0"],
        ["\xE3\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xA1"],
        ["\xE3\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xA2"],
        ["\xE3\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xA3"],
        ["\xE3\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xA4"],
        ["\xE3\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xA5"],
        ["\xE3\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xA6"],
        ["\xE3\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xA7"],
        ["\xE3\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xA8"],
        ["\xE3\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xA9"],
        ["\xE3\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xAA"],
        ["\xE3\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xAB"],
        ["\xE3\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xAC"],
        ["\xE3\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xAD"],
        ["\xE3\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xAE"],
        ["\xE3\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xAF"],
        ["\xE3\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xB0"],
        ["\xE3\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xB1"],
        ["\xE3\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xB2"],
        ["\xE3\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xB3"],
        ["\xE3\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xB4"],
        ["\xE3\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xB5"],
        ["\xE3\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xB6"],
        ["\xE3\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xB7"],
        ["\xE3\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xB8"],
        ["\xE3\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xB9"],
        ["\xE3\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xBA"],
        ["\xE3\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xBB"],
        ["\xE3\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xBC"],
        ["\xE3\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xBD"],
        ["\xE3\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xBE"],
        ["\xE3\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA8\xBF"],
        ["\xE3\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x80"],
        ["\xE3\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x81"],
        ["\xE3\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x82"],
        ["\xE3\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x83"],
        ["\xE3\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x84"],
        ["\xE3\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x85"],
        ["\xE3\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x86"],
        ["\xE3\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x87"],
        ["\xE3\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x88"],
        ["\xE3\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x89"],
        ["\xE3\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x8A"],
        ["\xE3\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x8B"],
        ["\xE3\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x8C"],
        ["\xE3\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x8D"],
        ["\xE3\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x8E"],
        ["\xE3\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x8F"],
        ["\xE3\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x90"],
        ["\xE3\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x91"],
        ["\xE3\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x92"],
        ["\xE3\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x93"],
        ["\xE3\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x94"],
        ["\xE3\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x95"],
        ["\xE3\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x96"],
        ["\xE3\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x97"],
        ["\xE3\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x98"],
        ["\xE3\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x99"],
        ["\xE3\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x9A"],
        ["\xE3\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x9B"],
        ["\xE3\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x9C"],
        ["\xE3\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x9D"],
        ["\xE3\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x9E"],
        ["\xE3\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\x9F"],
        ["\xE3\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xA0"],
        ["\xE3\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xA1"],
        ["\xE3\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xA2"],
        ["\xE3\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xA3"],
        ["\xE3\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xA4"],
        ["\xE3\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xA5"],
        ["\xE3\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xA6"],
        ["\xE3\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xA7"],
        ["\xE3\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xA8"],
        ["\xE3\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xA9"],
        ["\xE3\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xAA"],
        ["\xE3\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xAB"],
        ["\xE3\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xAC"],
        ["\xE3\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xAD"],
        ["\xE3\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xAE"],
        ["\xE3\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xAF"],
        ["\xE3\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xB0"],
        ["\xE3\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xB1"],
        ["\xE3\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xB2"],
        ["\xE3\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xB3"],
        ["\xE3\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xB4"],
        ["\xE3\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xB5"],
        ["\xE3\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xB6"],
        ["\xE3\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xB7"],
        ["\xE3\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xB8"],
        ["\xE3\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xB9"],
        ["\xE3\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xBA"],
        ["\xE3\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xBB"],
        ["\xE3\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xBC"],
        ["\xE3\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xBD"],
        ["\xE3\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xBE"],
        ["\xE3\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xA9\xBF"],
        ["\xE3\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x80"],
        ["\xE3\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x81"],
        ["\xE3\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x82"],
        ["\xE3\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x83"],
        ["\xE3\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x84"],
        ["\xE3\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x85"],
        ["\xE3\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x86"],
        ["\xE3\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x87"],
        ["\xE3\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x88"],
        ["\xE3\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x89"],
        ["\xE3\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x8A"],
        ["\xE3\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x8B"],
        ["\xE3\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x8C"],
        ["\xE3\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x8D"],
        ["\xE3\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x8E"],
        ["\xE3\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x8F"],
        ["\xE3\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x90"],
        ["\xE3\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x91"],
        ["\xE3\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x92"],
        ["\xE3\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x93"],
        ["\xE3\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x94"],
        ["\xE3\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x95"],
        ["\xE3\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x96"],
        ["\xE3\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x97"],
        ["\xE3\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x98"],
        ["\xE3\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x99"],
        ["\xE3\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x9A"],
        ["\xE3\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x9B"],
        ["\xE3\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x9C"],
        ["\xE3\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x9D"],
        ["\xE3\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x9E"],
        ["\xE3\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\x9F"],
        ["\xE3\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xA0"],
        ["\xE3\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xA1"],
        ["\xE3\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xA2"],
        ["\xE3\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xA3"],
        ["\xE3\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xA4"],
        ["\xE3\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xA5"],
        ["\xE3\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xA6"],
        ["\xE3\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xA7"],
        ["\xE3\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xA8"],
        ["\xE3\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xA9"],
        ["\xE3\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xAA"],
        ["\xE3\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xAB"],
        ["\xE3\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xAC"],
        ["\xE3\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xAD"],
        ["\xE3\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xAE"],
        ["\xE3\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xAF"],
        ["\xE3\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xB0"],
        ["\xE3\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xB1"],
        ["\xE3\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xB2"],
        ["\xE3\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xB3"],
        ["\xE4\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xB4"],
        ["\xE4\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xB5"],
        ["\xE4\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xB6"],
        ["\xE4\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xB7"],
        ["\xE4\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xB8"],
        ["\xE4\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xB9"],
        ["\xE4\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xBA"],
        ["\xE4\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xBB"],
        ["\xE4\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xBC"],
        ["\xE4\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xBD"],
        ["\xE4\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xBE"],
        ["\xE4\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAA\xBF"],
        ["\xE4\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x80"],
        ["\xE4\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x81"],
        ["\xE4\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x82"],
        ["\xE4\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x83"],
        ["\xE4\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x84"],
        ["\xE4\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x85"],
        ["\xE4\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x86"],
        ["\xE4\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x87"],
        ["\xE4\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x88"],
        ["\xE4\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x89"],
        ["\xE4\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x8A"],
        ["\xE4\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x8B"],
        ["\xE4\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x8C"],
        ["\xE4\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x8D"],
        ["\xE4\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x8E"],
        ["\xE4\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x8F"],
        ["\xE4\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x90"],
        ["\xE4\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x91"],
        ["\xE4\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x92"],
        ["\xE4\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x93"],
        ["\xE4\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x94"],
        ["\xE4\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x95"],
        ["\xE4\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x96"],
        ["\xE4\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x97"],
        ["\xE4\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x98"],
        ["\xE4\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x99"],
        ["\xE4\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x9A"],
        ["\xE4\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x9B"],
        ["\xE4\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x9C"],
        ["\xE4\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x9D"],
        ["\xE4\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x9E"],
        ["\xE4\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\x9F"],
        ["\xE4\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xA0"],
        ["\xE4\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xA1"],
        ["\xE4\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xA2"],
        ["\xE4\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xA3"],
        ["\xE4\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xA4"],
        ["\xE4\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xA5"],
        ["\xE4\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xA6"],
        ["\xE4\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xA7"],
        ["\xE4\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xA8"],
        ["\xE4\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xA9"],
        ["\xE4\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xAA"],
        ["\xE4\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xAB"],
        ["\xE4\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xAC"],
        ["\xE4\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xAD"],
        ["\xE4\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xAE"],
        ["\xE4\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xAF"],
        ["\xE4\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xB0"],
        ["\xE4\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xB1"],
        ["\xE4\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xB2"],
        ["\xE4\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xB3"],
        ["\xE4\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xB4"],
        ["\xE4\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xB5"],
        ["\xE4\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xB6"],
        ["\xE4\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xB7"],
        ["\xE4\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xB8"],
        ["\xE4\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xB9"],
        ["\xE4\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xBA"],
        ["\xE4\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xBB"],
        ["\xE4\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xBC"],
        ["\xE4\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xBD"],
        ["\xE4\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xBE"],
        ["\xE4\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAB\xBF"],
        ["\xE4\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x80"],
        ["\xE4\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x81"],
        ["\xE4\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x82"],
        ["\xE4\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x83"],
        ["\xE4\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x84"],
        ["\xE4\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x85"],
        ["\xE4\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x86"],
        ["\xE4\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x87"],
        ["\xE4\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x88"],
        ["\xE4\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x89"],
        ["\xE4\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x8A"],
        ["\xE4\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x8B"],
        ["\xE4\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x8C"],
        ["\xE4\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x8D"],
        ["\xE4\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x8E"],
        ["\xE4\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x8F"],
        ["\xE4\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x90"],
        ["\xE4\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x91"],
        ["\xE4\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x92"],
        ["\xE4\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x93"],
        ["\xE4\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x94"],
        ["\xE4\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x95"],
        ["\xE4\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x96"],
        ["\xE4\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x97"],
        ["\xE4\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x98"],
        ["\xE4\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x99"],
        ["\xE4\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x9A"],
        ["\xE4\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x9B"],
        ["\xE4\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x9C"],
        ["\xE4\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x9D"],
        ["\xE4\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x9E"],
        ["\xE4\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\x9F"],
        ["\xE4\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xA0"],
        ["\xE4\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xA1"],
        ["\xE4\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xA2"],
        ["\xE4\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xA3"],
        ["\xE4\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xA4"],
        ["\xE4\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xA5"],
        ["\xE4\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xA6"],
        ["\xE4\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xA7"],
        ["\xE4\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xA8"],
        ["\xE4\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xA9"],
        ["\xE4\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xAA"],
        ["\xE4\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xAB"],
        ["\xE4\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xAC"],
        ["\xE4\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xAD"],
        ["\xE4\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xAE"],
        ["\xE4\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xAF"],
        ["\xE4\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xB0"],
        ["\xE4\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xB1"],
        ["\xE4\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xB2"],
        ["\xE4\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xB3"],
        ["\xE4\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xB4"],
        ["\xE4\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xB5"],
        ["\xE4\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xB6"],
        ["\xE4\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xB7"],
        ["\xE4\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xB8"],
        ["\xE4\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xB9"],
        ["\xE4\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xBA"],
        ["\xE4\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xBB"],
        ["\xE4\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xBC"],
        ["\xE4\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xBD"],
        ["\xE4\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xBE"],
        ["\xE4\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAC\xBF"],
        ["\xE4\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x80"],
        ["\xE4\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x81"],
        ["\xE4\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x82"],
        ["\xE4\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x83"],
        ["\xE4\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x84"],
        ["\xE4\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x85"],
        ["\xE4\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x86"],
        ["\xE4\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x87"],
        ["\xE4\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x88"],
        ["\xE4\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x89"],
        ["\xE4\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x8A"],
        ["\xE4\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x8B"],
        ["\xE4\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x8C"],
        ["\xE4\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x8D"],
        ["\xE4\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x8E"],
        ["\xE4\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x8F"],
        ["\xE4\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x90"],
        ["\xE4\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x91"],
        ["\xE4\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x92"],
        ["\xE4\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x93"],
        ["\xE4\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x94"],
        ["\xE4\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x95"],
        ["\xE4\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x96"],
        ["\xE4\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x97"],
        ["\xE4\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x98"],
        ["\xE4\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x99"],
        ["\xE4\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x9A"],
        ["\xE4\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x9B"],
        ["\xE4\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x9C"],
        ["\xE4\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x9D"],
        ["\xE4\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x9E"],
        ["\xE4\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\x9F"],
        ["\xE4\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xA0"],
        ["\xE4\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xA1"],
        ["\xE4\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xA2"],
        ["\xE4\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xA3"],
        ["\xE4\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xA4"],
        ["\xE4\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xA5"],
        ["\xE4\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xA6"],
        ["\xE4\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xA7"],
        ["\xE4\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xA8"],
        ["\xE4\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xA9"],
        ["\xE4\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xAA"],
        ["\xE4\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xAB"],
        ["\xE4\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xAC"],
        ["\xE4\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xAD"],
        ["\xE4\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xAE"],
        ["\xE4\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xAF"],
        ["\xE5\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xB0"],
        ["\xE5\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xB1"],
        ["\xE5\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xB2"],
        ["\xE5\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xB3"],
        ["\xE5\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xB4"],
        ["\xE5\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xB5"],
        ["\xE5\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xB6"],
        ["\xE5\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xB7"],
        ["\xE5\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xB8"],
        ["\xE5\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xB9"],
        ["\xE5\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xBA"],
        ["\xE5\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xBB"],
        ["\xE5\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xBC"],
        ["\xE5\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xBD"],
        ["\xE5\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xBE"],
        ["\xE5\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAD\xBF"],
        ["\xE5\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x80"],
        ["\xE5\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x81"],
        ["\xE5\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x82"],
        ["\xE5\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x83"],
        ["\xE5\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x84"],
        ["\xE5\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x85"],
        ["\xE5\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x86"],
        ["\xE5\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x87"],
        ["\xE5\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x88"],
        ["\xE5\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x89"],
        ["\xE5\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x8A"],
        ["\xE5\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x8B"],
        ["\xE5\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x8C"],
        ["\xE5\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x8D"],
        ["\xE5\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x8E"],
        ["\xE5\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x8F"],
        ["\xE5\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x90"],
        ["\xE5\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x91"],
        ["\xE5\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x92"],
        ["\xE5\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x93"],
        ["\xE5\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x94"],
        ["\xE5\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x95"],
        ["\xE5\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x96"],
        ["\xE5\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x97"],
        ["\xE5\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x98"],
        ["\xE5\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x99"],
        ["\xE5\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x9A"],
        ["\xE5\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x9B"],
        ["\xE5\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x9C"],
        ["\xE5\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x9D"],
        ["\xE5\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x9E"],
        ["\xE5\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\x9F"],
        ["\xE5\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xA0"],
        ["\xE5\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xA1"],
        ["\xE5\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xA2"],
        ["\xE5\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xA3"],
        ["\xE5\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xA4"],
        ["\xE5\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xA5"],
        ["\xE5\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xA6"],
        ["\xE5\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xA7"],
        ["\xE5\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xA8"],
        ["\xE5\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xA9"],
        ["\xE5\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xAA"],
        ["\xE5\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xAB"],
        ["\xE5\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xAC"],
        ["\xE5\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xAD"],
        ["\xE5\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xAE"],
        ["\xE5\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xAF"],
        ["\xE5\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xB0"],
        ["\xE5\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xB1"],
        ["\xE5\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xB2"],
        ["\xE5\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xB3"],
        ["\xE5\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xB4"],
        ["\xE5\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xB5"],
        ["\xE5\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xB6"],
        ["\xE5\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xB7"],
        ["\xE5\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xB8"],
        ["\xE5\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xB9"],
        ["\xE5\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xBA"],
        ["\xE5\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xBB"],
        ["\xE5\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xBC"],
        ["\xE5\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xBD"],
        ["\xE5\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xBE"],
        ["\xE5\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAE\xBF"],
        ["\xE5\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x80"],
        ["\xE5\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x81"],
        ["\xE5\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x82"],
        ["\xE5\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x83"],
        ["\xE5\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x84"],
        ["\xE5\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x85"],
        ["\xE5\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x86"],
        ["\xE5\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x87"],
        ["\xE5\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x88"],
        ["\xE5\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x89"],
        ["\xE5\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x8A"],
        ["\xE5\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x8B"],
        ["\xE5\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x8C"],
        ["\xE5\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x8D"],
        ["\xE5\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x8E"],
        ["\xE5\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x8F"],
        ["\xE5\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x90"],
        ["\xE5\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x91"],
        ["\xE5\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x92"],
        ["\xE5\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x93"],
        ["\xE5\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x94"],
        ["\xE5\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x95"],
        ["\xE5\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x96"],
        ["\xE5\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x97"],
        ["\xE5\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x98"],
        ["\xE5\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x99"],
        ["\xE5\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x9A"],
        ["\xE5\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x9B"],
        ["\xE5\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x9C"],
        ["\xE5\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x9D"],
        ["\xE5\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x9E"],
        ["\xE5\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\x9F"],
        ["\xE5\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xA0"],
        ["\xE5\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xA1"],
        ["\xE5\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xA2"],
        ["\xE5\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xA3"],
        ["\xE5\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xA4"],
        ["\xE5\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xA5"],
        ["\xE5\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xA6"],
        ["\xE5\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xA7"],
        ["\xE5\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xA8"],
        ["\xE5\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xA9"],
        ["\xE5\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xAA"],
        ["\xE5\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xAB"],
        ["\xE5\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xAC"],
        ["\xE5\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xAD"],
        ["\xE5\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xAE"],
        ["\xE5\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xAF"],
        ["\xE5\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xB0"],
        ["\xE5\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xB1"],
        ["\xE5\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xB2"],
        ["\xE5\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xB3"],
        ["\xE5\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xB4"],
        ["\xE5\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xB5"],
        ["\xE5\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xB6"],
        ["\xE5\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xB7"],
        ["\xE5\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xB8"],
        ["\xE5\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xB9"],
        ["\xE5\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xBA"],
        ["\xE5\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xBB"],
        ["\xE5\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xBC"],
        ["\xE5\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xBD"],
        ["\xE5\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xBE"],
        ["\xE5\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xAF\xBF"],
        ["\xE5\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x80"],
        ["\xE5\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x81"],
        ["\xE5\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x82"],
        ["\xE5\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x83"],
        ["\xE5\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x84"],
        ["\xE5\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x85"],
        ["\xE5\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x86"],
        ["\xE5\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x87"],
        ["\xE5\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x88"],
        ["\xE5\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x89"],
        ["\xE5\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x8A"],
        ["\xE5\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x8B"],
        ["\xE5\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x8C"],
        ["\xE5\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x8D"],
        ["\xE5\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x8E"],
        ["\xE5\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x8F"],
        ["\xE5\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x90"],
        ["\xE5\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x91"],
        ["\xE5\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x92"],
        ["\xE5\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x93"],
        ["\xE5\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x94"],
        ["\xE5\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x95"],
        ["\xE5\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x96"],
        ["\xE5\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x97"],
        ["\xE5\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x98"],
        ["\xE5\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x99"],
        ["\xE5\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x9A"],
        ["\xE5\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x9B"],
        ["\xE5\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x9C"],
        ["\xE5\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x9D"],
        ["\xE5\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x9E"],
        ["\xE5\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\x9F"],
        ["\xE5\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xA0"],
        ["\xE5\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xA1"],
        ["\xE5\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xA2"],
        ["\xE5\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xA3"],
        ["\xE5\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xA4"],
        ["\xE5\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xA5"],
        ["\xE5\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xA6"],
        ["\xE5\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xA7"],
        ["\xE5\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xA8"],
        ["\xE5\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xA9"],
        ["\xE5\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xAA"],
        ["\xE5\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xAB"],
        ["\xE6\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xAC"],
        ["\xE6\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xAD"],
        ["\xE6\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xAE"],
        ["\xE6\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xAF"],
        ["\xE6\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xB0"],
        ["\xE6\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xB1"],
        ["\xE6\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xB2"],
        ["\xE6\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xB3"],
        ["\xE6\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xB4"],
        ["\xE6\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xB5"],
        ["\xE6\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xB6"],
        ["\xE6\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xB7"],
        ["\xE6\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xB8"],
        ["\xE6\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xB9"],
        ["\xE6\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xBA"],
        ["\xE6\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xBB"],
        ["\xE6\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xBC"],
        ["\xE6\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xBD"],
        ["\xE6\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xBE"],
        ["\xE6\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB0\xBF"],
        ["\xE6\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x80"],
        ["\xE6\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x81"],
        ["\xE6\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x82"],
        ["\xE6\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x83"],
        ["\xE6\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x84"],
        ["\xE6\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x85"],
        ["\xE6\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x86"],
        ["\xE6\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x87"],
        ["\xE6\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x88"],
        ["\xE6\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x89"],
        ["\xE6\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x8A"],
        ["\xE6\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x8B"],
        ["\xE6\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x8C"],
        ["\xE6\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x8D"],
        ["\xE6\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x8E"],
        ["\xE6\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x8F"],
        ["\xE6\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x90"],
        ["\xE6\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x91"],
        ["\xE6\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x92"],
        ["\xE6\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x93"],
        ["\xE6\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x94"],
        ["\xE6\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x95"],
        ["\xE6\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x96"],
        ["\xE6\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x97"],
        ["\xE6\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x98"],
        ["\xE6\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x99"],
        ["\xE6\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x9A"],
        ["\xE6\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x9B"],
        ["\xE6\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x9C"],
        ["\xE6\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x9D"],
        ["\xE6\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x9E"],
        ["\xE6\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\x9F"],
        ["\xE6\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xA0"],
        ["\xE6\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xA1"],
        ["\xE6\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xA2"],
        ["\xE6\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xA3"],
        ["\xE6\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xA4"],
        ["\xE6\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xA5"],
        ["\xE6\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xA6"],
        ["\xE6\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xA7"],
        ["\xE6\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xA8"],
        ["\xE6\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xA9"],
        ["\xE6\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xAA"],
        ["\xE6\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xAB"],
        ["\xE6\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xAC"],
        ["\xE6\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xAD"],
        ["\xE6\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xAE"],
        ["\xE6\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xAF"],
        ["\xE6\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xB0"],
        ["\xE6\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xB1"],
        ["\xE6\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xB2"],
        ["\xE6\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xB3"],
        ["\xE6\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xB4"],
        ["\xE6\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xB5"],
        ["\xE6\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xB6"],
        ["\xE6\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xB7"],
        ["\xE6\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xB8"],
        ["\xE6\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xB9"],
        ["\xE6\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xBA"],
        ["\xE6\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xBB"],
        ["\xE6\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xBC"],
        ["\xE6\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xBD"],
        ["\xE6\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xBE"],
        ["\xE6\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB1\xBF"],
        ["\xE6\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x80"],
        ["\xE6\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x81"],
        ["\xE6\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x82"],
        ["\xE6\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x83"],
        ["\xE6\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x84"],
        ["\xE6\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x85"],
        ["\xE6\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x86"],
        ["\xE6\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x87"],
        ["\xE6\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x88"],
        ["\xE6\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x89"],
        ["\xE6\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x8A"],
        ["\xE6\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x8B"],
        ["\xE6\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x8C"],
        ["\xE6\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x8D"],
        ["\xE6\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x8E"],
        ["\xE6\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x8F"],
        ["\xE6\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x90"],
        ["\xE6\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x91"],
        ["\xE6\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x92"],
        ["\xE6\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x93"],
        ["\xE6\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x94"],
        ["\xE6\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x95"],
        ["\xE6\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x96"],
        ["\xE6\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x97"],
        ["\xE6\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x98"],
        ["\xE6\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x99"],
        ["\xE6\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x9A"],
        ["\xE6\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x9B"],
        ["\xE6\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x9C"],
        ["\xE6\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x9D"],
        ["\xE6\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x9E"],
        ["\xE6\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\x9F"],
        ["\xE6\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xA0"],
        ["\xE6\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xA1"],
        ["\xE6\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xA2"],
        ["\xE6\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xA3"],
        ["\xE6\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xA4"],
        ["\xE6\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xA5"],
        ["\xE6\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xA6"],
        ["\xE6\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xA7"],
        ["\xE6\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xA8"],
        ["\xE6\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xA9"],
        ["\xE6\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xAA"],
        ["\xE6\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xAB"],
        ["\xE6\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xAC"],
        ["\xE6\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xAD"],
        ["\xE6\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xAE"],
        ["\xE6\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xAF"],
        ["\xE6\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xB0"],
        ["\xE6\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xB1"],
        ["\xE6\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xB2"],
        ["\xE6\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xB3"],
        ["\xE6\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xB4"],
        ["\xE6\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xB5"],
        ["\xE6\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xB6"],
        ["\xE6\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xB7"],
        ["\xE6\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xB8"],
        ["\xE6\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xB9"],
        ["\xE6\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xBA"],
        ["\xE6\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xBB"],
        ["\xE6\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xBC"],
        ["\xE6\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xBD"],
        ["\xE6\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xBE"],
        ["\xE6\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB2\xBF"],
        ["\xE6\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x80"],
        ["\xE6\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x81"],
        ["\xE6\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x82"],
        ["\xE6\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x83"],
        ["\xE6\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x84"],
        ["\xE6\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x85"],
        ["\xE6\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x86"],
        ["\xE6\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x87"],
        ["\xE6\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x88"],
        ["\xE6\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x89"],
        ["\xE6\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x8A"],
        ["\xE6\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x8B"],
        ["\xE6\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x8C"],
        ["\xE6\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x8D"],
        ["\xE6\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x8E"],
        ["\xE6\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x8F"],
        ["\xE6\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x90"],
        ["\xE6\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x91"],
        ["\xE6\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x92"],
        ["\xE6\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x93"],
        ["\xE6\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x94"],
        ["\xE6\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x95"],
        ["\xE6\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x96"],
        ["\xE6\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x97"],
        ["\xE6\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x98"],
        ["\xE6\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x99"],
        ["\xE6\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x9A"],
        ["\xE6\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x9B"],
        ["\xE6\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x9C"],
        ["\xE6\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x9D"],
        ["\xE6\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x9E"],
        ["\xE6\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\x9F"],
        ["\xE6\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xA0"],
        ["\xE6\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xA1"],
        ["\xE6\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xA2"],
        ["\xE6\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xA3"],
        ["\xE6\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xA4"],
        ["\xE6\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xA5"],
        ["\xE6\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xA6"],
        ["\xE6\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xA7"],
        ["\xE7\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xA8"],
        ["\xE7\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xA9"],
        ["\xE7\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xAA"],
        ["\xE7\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xAB"],
        ["\xE7\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xAC"],
        ["\xE7\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xAD"],
        ["\xE7\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xAE"],
        ["\xE7\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xAF"],
        ["\xE7\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xB0"],
        ["\xE7\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xB1"],
        ["\xE7\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xB2"],
        ["\xE7\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xB3"],
        ["\xE7\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xB4"],
        ["\xE7\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xB5"],
        ["\xE7\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xB6"],
        ["\xE7\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xB7"],
        ["\xE7\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xB8"],
        ["\xE7\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xB9"],
        ["\xE7\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xBA"],
        ["\xE7\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xBB"],
        ["\xE7\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xBC"],
        ["\xE7\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xBD"],
        ["\xE7\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xBE"],
        ["\xE7\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB3\xBF"],
        ["\xE7\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x80"],
        ["\xE7\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x81"],
        ["\xE7\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x82"],
        ["\xE7\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x83"],
        ["\xE7\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x84"],
        ["\xE7\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x85"],
        ["\xE7\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x86"],
        ["\xE7\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x87"],
        ["\xE7\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x88"],
        ["\xE7\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x89"],
        ["\xE7\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x8A"],
        ["\xE7\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x8B"],
        ["\xE7\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x8C"],
        ["\xE7\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x8D"],
        ["\xE7\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x8E"],
        ["\xE7\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x8F"],
        ["\xE7\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x90"],
        ["\xE7\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x91"],
        ["\xE7\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x92"],
        ["\xE7\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x93"],
        ["\xE7\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x94"],
        ["\xE7\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x95"],
        ["\xE7\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x96"],
        ["\xE7\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x97"],
        ["\xE7\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x98"],
        ["\xE7\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x99"],
        ["\xE7\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x9A"],
        ["\xE7\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x9B"],
        ["\xE7\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x9C"],
        ["\xE7\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x9D"],
        ["\xE7\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x9E"],
        ["\xE7\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\x9F"],
        ["\xE7\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xA0"],
        ["\xE7\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xA1"],
        ["\xE7\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xA2"],
        ["\xE7\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xA3"],
        ["\xE7\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xA4"],
        ["\xE7\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xA5"],
        ["\xE7\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xA6"],
        ["\xE7\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xA7"],
        ["\xE7\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xA8"],
        ["\xE7\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xA9"],
        ["\xE7\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xAA"],
        ["\xE7\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xAB"],
        ["\xE7\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xAC"],
        ["\xE7\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xAD"],
        ["\xE7\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xAE"],
        ["\xE7\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xAF"],
        ["\xE7\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xB0"],
        ["\xE7\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xB1"],
        ["\xE7\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xB2"],
        ["\xE7\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xB3"],
        ["\xE7\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xB4"],
        ["\xE7\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xB5"],
        ["\xE7\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xB6"],
        ["\xE7\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xB7"],
        ["\xE7\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xB8"],
        ["\xE7\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xB9"],
        ["\xE7\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xBA"],
        ["\xE7\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xBB"],
        ["\xE7\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xBC"],
        ["\xE7\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xBD"],
        ["\xE7\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xBE"],
        ["\xE7\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB4\xBF"],
        ["\xE7\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x80"],
        ["\xE7\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x81"],
        ["\xE7\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x82"],
        ["\xE7\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x83"],
        ["\xE7\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x84"],
        ["\xE7\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x85"],
        ["\xE7\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x86"],
        ["\xE7\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x87"],
        ["\xE7\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x88"],
        ["\xE7\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x89"],
        ["\xE7\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x8A"],
        ["\xE7\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x8B"],
        ["\xE7\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x8C"],
        ["\xE7\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x8D"],
        ["\xE7\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x8E"],
        ["\xE7\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x8F"],
        ["\xE7\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x90"],
        ["\xE7\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x91"],
        ["\xE7\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x92"],
        ["\xE7\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x93"],
        ["\xE7\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x94"],
        ["\xE7\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x95"],
        ["\xE7\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x96"],
        ["\xE7\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x97"],
        ["\xE7\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x98"],
        ["\xE7\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x99"],
        ["\xE7\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x9A"],
        ["\xE7\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x9B"],
        ["\xE7\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x9C"],
        ["\xE7\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x9D"],
        ["\xE7\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x9E"],
        ["\xE7\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\x9F"],
        ["\xE7\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xA0"],
        ["\xE7\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xA1"],
        ["\xE7\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xA2"],
        ["\xE7\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xA3"],
        ["\xE7\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xA4"],
        ["\xE7\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xA5"],
        ["\xE7\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xA6"],
        ["\xE7\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xA7"],
        ["\xE7\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xA8"],
        ["\xE7\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xA9"],
        ["\xE7\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xAA"],
        ["\xE7\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xAB"],
        ["\xE7\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xAC"],
        ["\xE7\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xAD"],
        ["\xE7\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xAE"],
        ["\xE7\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xAF"],
        ["\xE7\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xB0"],
        ["\xE7\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xB1"],
        ["\xE7\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xB2"],
        ["\xE7\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xB3"],
        ["\xE7\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xB4"],
        ["\xE7\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xB5"],
        ["\xE7\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xB6"],
        ["\xE7\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xB7"],
        ["\xE7\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xB8"],
        ["\xE7\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xB9"],
        ["\xE7\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xBA"],
        ["\xE7\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xBB"],
        ["\xE7\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xBC"],
        ["\xE7\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xBD"],
        ["\xE7\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xBE"],
        ["\xE7\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB5\xBF"],
        ["\xE7\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x80"],
        ["\xE7\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x81"],
        ["\xE7\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x82"],
        ["\xE7\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x83"],
        ["\xE7\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x84"],
        ["\xE7\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x85"],
        ["\xE7\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x86"],
        ["\xE7\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x87"],
        ["\xE7\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x88"],
        ["\xE7\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x89"],
        ["\xE7\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x8A"],
        ["\xE7\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x8B"],
        ["\xE7\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x8C"],
        ["\xE7\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x8D"],
        ["\xE7\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x8E"],
        ["\xE7\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x8F"],
        ["\xE7\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x90"],
        ["\xE7\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x91"],
        ["\xE7\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x92"],
        ["\xE7\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x93"],
        ["\xE7\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x94"],
        ["\xE7\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x95"],
        ["\xE7\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x96"],
        ["\xE7\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x97"],
        ["\xE7\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x98"],
        ["\xE7\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x99"],
        ["\xE7\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x9A"],
        ["\xE7\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x9B"],
        ["\xE7\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x9C"],
        ["\xE7\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x9D"],
        ["\xE7\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x9E"],
        ["\xE7\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\x9F"],
        ["\xE7\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xA0"],
        ["\xE7\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xA1"],
        ["\xE7\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xA2"],
        ["\xE7\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xA3"],
        ["\xE8\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xA4"],
        ["\xE8\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xA5"],
        ["\xE8\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xA6"],
        ["\xE8\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xA7"],
        ["\xE8\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xA8"],
        ["\xE8\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xA9"],
        ["\xE8\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xAA"],
        ["\xE8\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xAB"],
        ["\xE8\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xAC"],
        ["\xE8\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xAD"],
        ["\xE8\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xAE"],
        ["\xE8\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xAF"],
        ["\xE8\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xB0"],
        ["\xE8\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xB1"],
        ["\xE8\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xB2"],
        ["\xE8\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xB3"],
        ["\xE8\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xB4"],
        ["\xE8\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xB5"],
        ["\xE8\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xB6"],
        ["\xE8\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xB7"],
        ["\xE8\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xB8"],
        ["\xE8\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xB9"],
        ["\xE8\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xBA"],
        ["\xE8\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xBB"],
        ["\xE8\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xBC"],
        ["\xE8\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xBD"],
        ["\xE8\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xBE"],
        ["\xE8\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB6\xBF"],
        ["\xE8\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x80"],
        ["\xE8\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x81"],
        ["\xE8\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x82"],
        ["\xE8\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x83"],
        ["\xE8\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x84"],
        ["\xE8\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x85"],
        ["\xE8\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x86"],
        ["\xE8\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x87"],
        ["\xE8\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x88"],
        ["\xE8\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x89"],
        ["\xE8\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x8A"],
        ["\xE8\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x8B"],
        ["\xE8\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x8C"],
        ["\xE8\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x8D"],
        ["\xE8\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x8E"],
        ["\xE8\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x8F"],
        ["\xE8\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x90"],
        ["\xE8\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x91"],
        ["\xE8\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x92"],
        ["\xE8\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x93"],
        ["\xE8\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x94"],
        ["\xE8\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x95"],
        ["\xE8\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x96"],
        ["\xE8\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x97"],
        ["\xE8\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x98"],
        ["\xE8\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x99"],
        ["\xE8\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x9A"],
        ["\xE8\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x9B"],
        ["\xE8\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x9C"],
        ["\xE8\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x9D"],
        ["\xE8\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x9E"],
        ["\xE8\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\x9F"],
        ["\xE8\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xA0"],
        ["\xE8\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xA1"],
        ["\xE8\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xA2"],
        ["\xE8\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xA3"],
        ["\xE8\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xA4"],
        ["\xE8\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xA5"],
        ["\xE8\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xA6"],
        ["\xE8\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xA7"],
        ["\xE8\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xA8"],
        ["\xE8\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xA9"],
        ["\xE8\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xAA"],
        ["\xE8\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xAB"],
        ["\xE8\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xAC"],
        ["\xE8\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xAD"],
        ["\xE8\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xAE"],
        ["\xE8\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xAF"],
        ["\xE8\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xB0"],
        ["\xE8\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xB1"],
        ["\xE8\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xB2"],
        ["\xE8\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xB3"],
        ["\xE8\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xB4"],
        ["\xE8\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xB5"],
        ["\xE8\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xB6"],
        ["\xE8\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xB7"],
        ["\xE8\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xB8"],
        ["\xE8\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xB9"],
        ["\xE8\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xBA"],
        ["\xE8\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xBB"],
        ["\xE8\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xBC"],
        ["\xE8\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xBD"],
        ["\xE8\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xBE"],
        ["\xE8\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB7\xBF"],
        ["\xE8\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x80"],
        ["\xE8\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x81"],
        ["\xE8\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x82"],
        ["\xE8\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x83"],
        ["\xE8\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x84"],
        ["\xE8\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x85"],
        ["\xE8\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x86"],
        ["\xE8\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x87"],
        ["\xE8\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x88"],
        ["\xE8\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x89"],
        ["\xE8\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x8A"],
        ["\xE8\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x8B"],
        ["\xE8\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x8C"],
        ["\xE8\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x8D"],
        ["\xE8\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x8E"],
        ["\xE8\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x8F"],
        ["\xE8\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x90"],
        ["\xE8\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x91"],
        ["\xE8\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x92"],
        ["\xE8\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x93"],
        ["\xE8\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x94"],
        ["\xE8\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x95"],
        ["\xE8\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x96"],
        ["\xE8\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x97"],
        ["\xE8\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x98"],
        ["\xE8\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x99"],
        ["\xE8\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x9A"],
        ["\xE8\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x9B"],
        ["\xE8\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x9C"],
        ["\xE8\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x9D"],
        ["\xE8\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x9E"],
        ["\xE8\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\x9F"],
        ["\xE8\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xA0"],
        ["\xE8\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xA1"],
        ["\xE8\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xA2"],
        ["\xE8\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xA3"],
        ["\xE8\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xA4"],
        ["\xE8\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xA5"],
        ["\xE8\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xA6"],
        ["\xE8\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xA7"],
        ["\xE8\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xA8"],
        ["\xE8\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xA9"],
        ["\xE8\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xAA"],
        ["\xE8\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xAB"],
        ["\xE8\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xAC"],
        ["\xE8\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xAD"],
        ["\xE8\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xAE"],
        ["\xE8\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xAF"],
        ["\xE8\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xB0"],
        ["\xE8\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xB1"],
        ["\xE8\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xB2"],
        ["\xE8\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xB3"],
        ["\xE8\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xB4"],
        ["\xE8\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xB5"],
        ["\xE8\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xB6"],
        ["\xE8\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xB7"],
        ["\xE8\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xB8"],
        ["\xE8\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xB9"],
        ["\xE8\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xBA"],
        ["\xE8\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xBB"],
        ["\xE8\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xBC"],
        ["\xE8\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xBD"],
        ["\xE8\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xBE"],
        ["\xE8\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB8\xBF"],
        ["\xE8\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x80"],
        ["\xE8\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x81"],
        ["\xE8\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x82"],
        ["\xE8\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x83"],
        ["\xE8\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x84"],
        ["\xE8\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x85"],
        ["\xE8\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x86"],
        ["\xE8\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x87"],
        ["\xE8\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x88"],
        ["\xE8\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x89"],
        ["\xE8\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x8A"],
        ["\xE8\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x8B"],
        ["\xE8\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x8C"],
        ["\xE8\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x8D"],
        ["\xE8\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x8E"],
        ["\xE8\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x8F"],
        ["\xE8\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x90"],
        ["\xE8\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x91"],
        ["\xE8\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x92"],
        ["\xE8\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x93"],
        ["\xE8\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x94"],
        ["\xE8\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x95"],
        ["\xE8\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x96"],
        ["\xE8\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x97"],
        ["\xE8\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x98"],
        ["\xE8\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x99"],
        ["\xE8\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x9A"],
        ["\xE8\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x9B"],
        ["\xE8\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x9C"],
        ["\xE8\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x9D"],
        ["\xE8\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x9E"],
        ["\xE8\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\x9F"],
        ["\xE9\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xA0"],
        ["\xE9\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xA1"],
        ["\xE9\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xA2"],
        ["\xE9\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xA3"],
        ["\xE9\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xA4"],
        ["\xE9\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xA5"],
        ["\xE9\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xA6"],
        ["\xE9\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xA7"],
        ["\xE9\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xA8"],
        ["\xE9\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xA9"],
        ["\xE9\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xAA"],
        ["\xE9\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xAB"],
        ["\xE9\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xAC"],
        ["\xE9\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xAD"],
        ["\xE9\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xAE"],
        ["\xE9\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xAF"],
        ["\xE9\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xB0"],
        ["\xE9\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xB1"],
        ["\xE9\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xB2"],
        ["\xE9\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xB3"],
        ["\xE9\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xB4"],
        ["\xE9\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xB5"],
        ["\xE9\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xB6"],
        ["\xE9\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xB7"],
        ["\xE9\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xB8"],
        ["\xE9\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xB9"],
        ["\xE9\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xBA"],
        ["\xE9\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xBB"],
        ["\xE9\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xBC"],
        ["\xE9\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xBD"],
        ["\xE9\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xBE"],
        ["\xE9\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xB9\xBF"],
        ["\xE9\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x80"],
        ["\xE9\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x81"],
        ["\xE9\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x82"],
        ["\xE9\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x83"],
        ["\xE9\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x84"],
        ["\xE9\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x85"],
        ["\xE9\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x86"],
        ["\xE9\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x87"],
        ["\xE9\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x88"],
        ["\xE9\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x89"],
        ["\xE9\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x8A"],
        ["\xE9\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x8B"],
        ["\xE9\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x8C"],
        ["\xE9\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x8D"],
        ["\xE9\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x8E"],
        ["\xE9\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x8F"],
        ["\xE9\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x90"],
        ["\xE9\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x91"],
        ["\xE9\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x92"],
        ["\xE9\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x93"],
        ["\xE9\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x94"],
        ["\xE9\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x95"],
        ["\xE9\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x96"],
        ["\xE9\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x97"],
        ["\xE9\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x98"],
        ["\xE9\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x99"],
        ["\xE9\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x9A"],
        ["\xE9\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x9B"],
        ["\xE9\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x9C"],
        ["\xE9\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x9D"],
        ["\xE9\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x9E"],
        ["\xE9\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\x9F"],
        ["\xE9\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xA0"],
        ["\xE9\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xA1"],
        ["\xE9\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xA2"],
        ["\xE9\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xA3"],
        ["\xE9\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xA4"],
        ["\xE9\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xA5"],
        ["\xE9\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xA6"],
        ["\xE9\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xA7"],
        ["\xE9\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xA8"],
        ["\xE9\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xA9"],
        ["\xE9\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xAA"],
        ["\xE9\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xAB"],
        ["\xE9\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xAC"],
        ["\xE9\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xAD"],
        ["\xE9\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xAE"],
        ["\xE9\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xAF"],
        ["\xE9\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xB0"],
        ["\xE9\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xB1"],
        ["\xE9\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xB2"],
        ["\xE9\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xB3"],
        ["\xE9\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xB4"],
        ["\xE9\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xB5"],
        ["\xE9\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xB6"],
        ["\xE9\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xB7"],
        ["\xE9\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xB8"],
        ["\xE9\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xB9"],
        ["\xE9\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xBA"],
        ["\xE9\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xBB"],
        ["\xE9\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xBC"],
        ["\xE9\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xBD"],
        ["\xE9\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xBE"],
        ["\xE9\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBA\xBF"],
        ["\xE9\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x80"],
        ["\xE9\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x81"],
        ["\xE9\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x82"],
        ["\xE9\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x83"],
        ["\xE9\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x84"],
        ["\xE9\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x85"],
        ["\xE9\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x86"],
        ["\xE9\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x87"],
        ["\xE9\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x88"],
        ["\xE9\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x89"],
        ["\xE9\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x8A"],
        ["\xE9\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x8B"],
        ["\xE9\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x8C"],
        ["\xE9\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x8D"],
        ["\xE9\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x8E"],
        ["\xE9\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x8F"],
        ["\xE9\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x90"],
        ["\xE9\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x91"],
        ["\xE9\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x92"],
        ["\xE9\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x93"],
        ["\xE9\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x94"],
        ["\xE9\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x95"],
        ["\xE9\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x96"],
        ["\xE9\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x97"],
        ["\xE9\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x98"],
        ["\xE9\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x99"],
        ["\xE9\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x9A"],
        ["\xE9\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x9B"],
        ["\xE9\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x9C"],
        ["\xE9\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x9D"],
        ["\xE9\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x9E"],
        ["\xE9\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\x9F"],
        ["\xE9\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xA0"],
        ["\xE9\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xA1"],
        ["\xE9\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xA2"],
        ["\xE9\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xA3"],
        ["\xE9\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xA4"],
        ["\xE9\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xA5"],
        ["\xE9\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xA6"],
        ["\xE9\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xA7"],
        ["\xE9\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xA8"],
        ["\xE9\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xA9"],
        ["\xE9\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xAA"],
        ["\xE9\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xAB"],
        ["\xE9\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xAC"],
        ["\xE9\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xAD"],
        ["\xE9\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xAE"],
        ["\xE9\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xAF"],
        ["\xE9\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xB0"],
        ["\xE9\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xB1"],
        ["\xE9\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xB2"],
        ["\xE9\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xB3"],
        ["\xE9\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xB4"],
        ["\xE9\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xB5"],
        ["\xE9\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xB6"],
        ["\xE9\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xB7"],
        ["\xE9\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xB8"],
        ["\xE9\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xB9"],
        ["\xE9\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xBA"],
        ["\xE9\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xBB"],
        ["\xE9\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xBC"],
        ["\xE9\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xBD"],
        ["\xE9\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xBE"],
        ["\xE9\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBB\xBF"],
        ["\xE9\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x80"],
        ["\xE9\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x81"],
        ["\xE9\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x82"],
        ["\xE9\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x83"],
        ["\xE9\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x84"],
        ["\xE9\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x85"],
        ["\xE9\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x86"],
        ["\xE9\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x87"],
        ["\xE9\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x88"],
        ["\xE9\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x89"],
        ["\xE9\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x8A"],
        ["\xE9\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x8B"],
        ["\xE9\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x8C"],
        ["\xE9\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x8D"],
        ["\xE9\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x8E"],
        ["\xE9\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x8F"],
        ["\xE9\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x90"],
        ["\xE9\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x91"],
        ["\xE9\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x92"],
        ["\xE9\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x93"],
        ["\xE9\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x94"],
        ["\xE9\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x95"],
        ["\xE9\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x96"],
        ["\xE9\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x97"],
        ["\xE9\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x98"],
        ["\xE9\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x99"],
        ["\xE9\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x9A"],
        ["\xE9\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x9B"],
        ["\xEA\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x9C"],
        ["\xEA\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x9D"],
        ["\xEA\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x9E"],
        ["\xEA\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\x9F"],
        ["\xEA\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xA0"],
        ["\xEA\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xA1"],
        ["\xEA\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xA2"],
        ["\xEA\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xA3"],
        ["\xEA\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xA4"],
        ["\xEA\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xA5"],
        ["\xEA\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xA6"],
        ["\xEA\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xA7"],
        ["\xEA\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xA8"],
        ["\xEA\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xA9"],
        ["\xEA\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xAA"],
        ["\xEA\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xAB"],
        ["\xEA\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xAC"],
        ["\xEA\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xAD"],
        ["\xEA\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xAE"],
        ["\xEA\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xAF"],
        ["\xEA\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xB0"],
        ["\xEA\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xB1"],
        ["\xEA\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xB2"],
        ["\xEA\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xB3"],
        ["\xEA\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xB4"],
        ["\xEA\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xB5"],
        ["\xEA\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xB6"],
        ["\xEA\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xB7"],
        ["\xEA\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xB8"],
        ["\xEA\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xB9"],
        ["\xEA\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xBA"],
        ["\xEA\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xBB"],
        ["\xEA\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xBC"],
        ["\xEA\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xBD"],
        ["\xEA\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xBE"],
        ["\xEA\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBC\xBF"],
        ["\xEA\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x80"],
        ["\xEA\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x81"],
        ["\xEA\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x82"],
        ["\xEA\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x83"],
        ["\xEA\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x84"],
        ["\xEA\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x85"],
        ["\xEA\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x86"],
        ["\xEA\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x87"],
        ["\xEA\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x88"],
        ["\xEA\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x89"],
        ["\xEA\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x8A"],
        ["\xEA\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x8B"],
        ["\xEA\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x8C"],
        ["\xEA\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x8D"],
        ["\xEA\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x8E"],
        ["\xEA\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x8F"],
        ["\xEA\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x90"],
        ["\xEA\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x91"],
        ["\xEA\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x92"],
        ["\xEA\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x93"],
        ["\xEA\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x94"],
        ["\xEA\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x95"],
        ["\xEA\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x96"],
        ["\xEA\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x97"],
        ["\xEA\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x98"],
        ["\xEA\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x99"],
        ["\xEA\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x9A"],
        ["\xEA\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x9B"],
        ["\xEA\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x9C"],
        ["\xEA\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x9D"],
        ["\xEA\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x9E"],
        ["\xEA\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\x9F"],
        ["\xEA\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xA0"],
        ["\xEA\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xA1"],
        ["\xEA\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xA2"],
        ["\xEA\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xA3"],
        ["\xEA\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xA4"],
        ["\xEA\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xA5"],
        ["\xEA\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xA6"],
        ["\xEA\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xA7"],
        ["\xEA\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xA8"],
        ["\xEA\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xA9"],
        ["\xEA\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xAA"],
        ["\xEA\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xAB"],
        ["\xEA\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xAC"],
        ["\xEA\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xAD"],
        ["\xEA\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xAE"],
        ["\xEA\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xAF"],
        ["\xEA\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xB0"],
        ["\xEA\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xB1"],
        ["\xEA\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xB2"],
        ["\xEA\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xB3"],
        ["\xEA\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xB4"],
        ["\xEA\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xB5"],
        ["\xEA\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xB6"],
        ["\xEA\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xB7"],
        ["\xEA\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xB8"],
        ["\xEA\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xB9"],
        ["\xEA\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xBA"],
        ["\xEA\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xBB"],
        ["\xEA\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xBC"],
        ["\xEA\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xBD"],
        ["\xEA\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xBE"],
        ["\xEA\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB1\xBD\xBF"],
        ["\x86\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\x9C"],
        ["\x86\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\x9D"],
        ["\x86\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\x9E"],
        ["\x86\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\x9F"],
        ["\x86\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xA0"],
        ["\x86\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xA1"],
        ["\x86\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xA2"],
        ["\x86\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xA3"],
        ["\x86\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xA4"],
        ["\x86\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xA5"],
        ["\x81\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xB2"],
        ["\x81\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xB3"],
        ["\xED\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xB8"],
        ["\xEE\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xB9"],
        ["\xEF\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xBA"],
        ["\xEF\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xBB"],
        ["\xF8\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xBC"],
        ["\x87\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xBD"],
        ["\xF5\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xBE"],
        ["\xEB\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAB\xBF"],
        ["\xEB\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x80"],
        ["\xFB\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x81"],
        ["\xEB\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x82"],
        ["\xEA\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x83"],
        ["\x87\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x84"],
        ["\x87\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x85"],
        ["\xF0\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x87"],
        ["\x87\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x88"],
        ["\x87\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x8A"],
        ["\xF0\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x8B"],
        ["\x87\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x8C"],
        ["\xF0\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x8D"],
        ["\x87\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x8E"],
        ["\x87\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x90"],
        ["\xF0\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x91"],
        ["\xF0\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x93"],
        ["\xF0\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x94"],
        ["\xF0\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x95"],
        ["\xF0\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x96"],
        ["\x87\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x97"],
        ["\x87\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x9A"],
        ["\x87\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x9C"],
        ["\x87\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\x9F"],
        ["\xF1\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xA1"],
        ["\x87\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xA3"],
        ["\x87\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xA4"],
        ["\x87\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xA5"],
        ["\xF1\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xA6"],
        ["\x87\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xA8"],
        ["\x87\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xA9"],
        ["\x87\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xAC"],
        ["\xF1\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xAD"],
        ["\x88\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xAE"],
        ["\x88\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xAF"],
        ["\x88\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xB0"],
        ["\xF1\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xB3"],
        ["\x88\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xB4"],
        ["\x88\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xB5"],
        ["\x88\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xB6"],
        ["\x88\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xB7"],
        ["\x88\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xB8"],
        ["\xF2\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xBA"],
        ["\xF2\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xBC"],
        ["\x88\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xBD"],
        ["\x88\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAC\xBF"],
        ["\x98\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x81"],
        ["\xF0\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x82"],
        ["\xEC\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x83"],
        ["\x98\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x84"],
        ["\x98\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x85"],
        ["\x98\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x86"],
        ["\xF0\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x87"],
        ["\x98\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x88"],
        ["\x98\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x8A"],
        ["\x98\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x8B"],
        ["\x98\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x8C"],
        ["\xF0\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x8D"],
        ["\x98\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x8E"],
        ["\x98\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x8F"],
        ["\xF0\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x90"],
        ["\xEA\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x93"],
        ["\xEA\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x94"],
        ["\xEA\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x95"],
        ["\xEA\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x96"],
        ["\xF2\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x99"],
        ["\xEA\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x9B"],
        ["\xF2\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x9D"],
        ["\xEA\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\x9F"],
        ["\xEA\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xA0"],
        ["\xF2\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xA1"],
        ["\xF3\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xA3"],
        ["\xEA\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xA4"],
        ["\xEA\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xA5"],
        ["\xF3\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xA6"],
        ["\xEA\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xA7"],
        ["\xEB\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xA9"],
        ["\xEB\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xAA"],
        ["\xEB\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xAC"],
        ["\xEB\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xAE"],
        ["\xEB\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xAF"],
        ["\xEB\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xB0"],
        ["\xF3\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xB1"],
        ["\xEB\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xB2"],
        ["\xEB\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xB4"],
        ["\xF3\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xB5"],
        ["\xEB\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xB6"],
        ["\xEB\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xB7"],
        ["\xF3\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xB8"],
        ["\xEB\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xB9"],
        ["\xEB\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xBB"],
        ["\xEB\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xBC"],
        ["\xEB\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xBD"],
        ["\xEB\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xBE"],
        ["\xEB\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAD\xBF"],
        ["\xEB\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x80"],
        ["\xF3\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x81"],
        ["\xF3\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x82"],
        ["\xF3\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x83"],
        ["\xEB\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x84"],
        ["\xEB\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x85"],
        ["\xF4\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x86"],
        ["\xEB\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x87"],
        ["\xF4\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x88"],
        ["\xEB\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x89"],
        ["\xF4\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x8A"],
        ["\xEB\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x8B"],
        ["\xF4\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x8C"],
        ["\xEB\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x8E"],
        ["\xEB\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x8F"],
        ["\xF4\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x90"],
        ["\xEB\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x91"],
        ["\xEB\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x92"],
        ["\xF4\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x94"],
        ["\xEB\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x95"],
        ["\xEB\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x96"],
        ["\xEB\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x99"],
        ["\xF4\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x9A"],
        ["\xEB\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x9D"],
        ["\xEB\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\x9F"],
        ["\xF4\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xA0"],
        ["\xF4\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xA1"],
        ["\xF5\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xA2"],
        ["\xEC\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xA3"],
        ["\xF5\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xA4"],
        ["\xEC\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xA5"],
        ["\xEC\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xA6"],
        ["\xF5\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xA7"],
        ["\xEC\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xA8"],
        ["\xEC\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xA9"],
        ["\xEC\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xAA"],
        ["\xEC\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xAB"],
        ["\xF5\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xAC"],
        ["\xEC\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xAD"],
        ["\xEC\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xAE"],
        ["\xEC\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xAF"],
        ["\xEC\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xB0"],
        ["\xEC\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xB1"],
        ["\xEC\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xB2"],
        ["\xF5\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xB3"],
        ["\xEC\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xB4"],
        ["\xEC\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xB6"],
        ["\xF5\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xB7"],
        ["\xEC\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xB9"],
        ["\xEC\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xBA"],
        ["\xEC\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xBB"],
        ["\xEC\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xBD"],
        ["\xEC\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAE\xBF"],
        ["\xEC\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x80"],
        ["\xEC\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x82"],
        ["\xEC\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x83"],
        ["\xEC\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x84"],
        ["\xEC\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x85"],
        ["\xEC\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x86"],
        ["\xEC\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x87"],
        ["\xF6\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x89"],
        ["\xEC\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x8A"],
        ["\xEC\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x8B"],
        ["\xEC\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x8C"],
        ["\xEC\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x8E"],
        ["\xF1\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x8F"],
        ["\xF6\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x90"],
        ["\xED\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x91"],
        ["\xF6\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x92"],
        ["\xF6\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x94"],
        ["\xED\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x96"],
        ["\xED\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x97"],
        ["\xF6\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x98"],
        ["\xED\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x99"],
        ["\xF6\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x9A"],
        ["\xF7\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x9B"],
        ["\xF7\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x9C"],
        ["\xED\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x9E"],
        ["\xED\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\x9F"],
        ["\xED\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xA1"],
        ["\xED\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xA2"],
        ["\xF7\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xA3"],
        ["\xED\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xA4"],
        ["\xED\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xA5"],
        ["\xED\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xA6"],
        ["\xED\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xA7"],
        ["\xED\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xAA"],
        ["\xED\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xAB"],
        ["\xF8\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xAC"],
        ["\xED\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xAD"],
        ["\xEE\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xAF"],
        ["\xEE\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xB0"],
        ["\xF8\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xB1"],
        ["\xEE\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xB2"],
        ["\xEE\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xB4"],
        ["\xEE\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xB5"],
        ["\xF9\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xB6"],
        ["\xF9\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xB7"],
        ["\xEE\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xB9"],
        ["\xEE\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xBA"],
        ["\xEE\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xBB"],
        ["\xEE\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xBC"],
        ["\xEE\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xBD"],
        ["\xF9\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xBE"],
        ["\xEE\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xAF\xBF"],
        ["\xEE\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x80"],
        ["\xEE\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x81"],
        ["\xF9\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x83"],
        ["\xFA\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x84"],
        ["\xEE\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x85"],
        ["\xEE\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x86"],
        ["\xFA\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x8A"],
        ["\xEE\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x8D"],
        ["\xEE\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x8E"],
        ["\xEE\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x8F"],
        ["\xEE\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x90"],
        ["\xFA\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x91"],
        ["\xEE\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x92"],
        ["\xEF\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x94"],
        ["\xFA\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x95"],
        ["\xEE\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x96"],
        ["\xEF\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x97"],
        ["\xEF\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x99"],
        ["\xFA\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x9A"],
        ["\xEF\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x9B"],
        ["\xEF\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x9C"],
        ["\xEF\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x9D"],
        ["\xFA\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x9E"],
        ["\xFA\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\x9F"],
        ["\xFA\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xA0"],
        ["\xEF\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xA1"],
        ["\xFA\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xA2"],
        ["\xFA\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xA3"],
        ["\xEF\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xA5"],
        ["\xFA\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xA6"],
        ["\xFA\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xA7"],
        ["\xFA\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xA8"],
        ["\xFA\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xA9"],
        ["\xEF\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xAC"],
        ["\xEF\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xAD"],
        ["\xEF\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xAE"],
        ["\xEF\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xAF"],
        ["\xFB\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xB0"],
        ["\xFB\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xB2"],
        ["\xEF\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xB3"],
        ["\xFB\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xB4"],
        ["\xFB\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xB5"],
        ["\xEF\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xB6"],
        ["\xFB\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xB7"],
        ["\xEF\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xB9"],
        ["\xEF\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xBA"],
        ["\xFB\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB0\xBD"],
        ["\xEF\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x80"],
        ["\xEF\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x82"],
        ["\xFB\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x83"],
        ["\xEF\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x84"],
        ["\xEF\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x85"],
        ["\xEF\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x87"],
        ["\xEF\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x88"],
        ["\xFB\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x8A"],
        ["\xEF\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x8B"],
        ["\xEF\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x8C"],
        ["\xEF\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x91"],
        ["\xEF\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x92"],
        ["\xFC\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x94"],
        ["\xEF\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x95"],
        ["\xEF\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x96"],
        ["\xEF\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x97"],
        ["\xFC\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x98"],
        ["\xEF\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x9A"],
        ["\xEF\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x9B"],
        ["\xFC\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x9C"],
        ["\xFC\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x9E"],
        ["\xEF\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB1\x9F"],
        ["\x81\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB4\xAC"],
        ["\x81\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB4\xB1"],
        ["\x81\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB5\x8C"],
        ["\x81\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB5\xA0"],
        ["\x81\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB5\xA1"],
        ["\x81\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x80"],
        ["\x81\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x81"],
        ["\x81\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x82"],
        ["\x81\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x83"],
        ["\x81\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x84"],
        ["\x81\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x85"],
        ["\x81\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x86"],
        ["\x81\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x8F"],
        ["\x81\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x90"],
        ["\x81\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x91"],
        ["\x81\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x92"],
        ["\x81\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x93"],
        ["\x81\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x94"],
        ["\x81\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x95"],
        ["\x81\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x96"],
        ["\x81\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x99"],
        ["\x81\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x9E"],
        ["\x81\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\x9F"],
        ["\x81\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xA0"],
        ["\x81\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xA2"],
        ["\x81\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xA3"],
        ["\x81\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xA4"],
        ["\x81\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xA5"],
        ["\x81\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xA6"],
        ["\x81\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xA7"],
        ["\x81\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xA8"],
        ["\x81\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xB8"],
        ["\x81\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xB9"],
        ["\x81\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xBA"],
        ["\x81\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xBB"],
        ["\x81\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xBC"],
        ["\x81\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xBD"],
        ["\x81\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB6\xBE"],
        ["\x81\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x87"],
        ["\x81\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x88"],
        ["\x81\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x89"],
        ["\x81\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x8A"],
        ["\x82\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x8C"],
        ["\x82\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x8D"],
        ["\x82\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x8E"],
        ["\x82\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x8F"],
        ["\x82\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x90"],
        ["\x82\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x91"],
        ["\x82\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x92"],
        ["\x82\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x93"],
        ["\x82\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x94"],
        ["\x82\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x95"],
        ["\x82\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x96"],
        ["\x82\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x97"],
        ["\x82\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x98"],
        ["\x82\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x99"],
        ["\x82\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\x9A"],
        ["\x82\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\xA5"],
        ["\x82\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\xA6"],
        ["\x82\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\xA7"],
        ["\x82\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\xA8"],
        ["\x82\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\xA9"],
        ["\x82\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\xAA"],
        ["\x82\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB7\xAB"],
        ["\x82\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB8\x86"],
        ["\x82\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB8\x87"],
        ["\x82\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB8\x88"],
        ["\x82\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB8\x89"],
        ["\x82\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB8\x8A"],
        ["\x82\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB8\x8B"],
        ["\x82\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB8\xA6"],
        ["\x82\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB8\xA7"],
        ["\x82\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB8\xA8"],
        ["\x82\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB8\xA9"],
        ["\x82\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB9\xBD"],
        ["\x82\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB9\xBE"],
        ["\x82\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xB9\xBF"],
        ["\x82\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBA\x80"],
        ["\x82\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBA\x81"],
        ["\x82\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBA\x82"],
        ["\x82\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBA\x83"],
        ["\x82\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBA\x84"],
        ["\x83\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBB\x9E"],
        ["\x83\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBB\x9F"],
        ["\x83\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBB\xA0"],
        ["\x83\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBB\xA1"],
        ["\x83\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBB\xA2"],
        ["\x83\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBB\xA3"],
        ["\x83\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBB\xA4"],
        ["\x83\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBB\xA5"],
        ["\x83\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBB\xBE"],
        ["\x83\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBB\xBF"],
        ["\x83\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\x80"],
        ["\x83\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\x81"],
        ["\x83\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\x82"],
        ["\x83\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\x83"],
        ["\x83\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\x84"],
        ["\x83\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\x85"],
        ["\x83\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\x9E"],
        ["\x83\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\x9F"],
        ["\x83\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xA0"],
        ["\x83\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xA1"],
        ["\x83\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xA2"],
        ["\x83\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xA3"],
        ["\x83\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xA4"],
        ["\x83\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xA5"],
        ["\x83\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xA6"],
        ["\x83\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xA7"],
        ["\x83\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xA8"],
        ["\x83\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xA9"],
        ["\x83\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xAA"],
        ["\x83\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xAB"],
        ["\x83\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xAC"],
        ["\x83\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xAD"],
        ["\x83\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xAE"],
        ["\x83\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xAF"],
        ["\x83\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xB0"],
        ["\x83\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xB1"],
        ["\x83\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xB2"],
        ["\x83\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xB3"],
        ["\x83\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xB4"],
        ["\x83\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xB5"],
        ["\x83\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xB6"],
        ["\x83\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xB7"],
        ["\x83\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xB8"],
        ["\x83\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xB9"],
        ["\x83\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xBA"],
        ["\x83\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xBB"],
        ["\x83\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xBC"],
        ["\x83\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xBD"],
        ["\x83\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xBE"],
        ["\x83\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBC\xBF"],
        ["\x83\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\x80"],
        ["\x83\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\x81"],
        ["\x83\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\x82"],
        ["\x83\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\x83"],
        ["\x84\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xA5"],
        ["\x84\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xA6"],
        ["\x84\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xA7"],
        ["\x84\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xA8"],
        ["\x84\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xA9"],
        ["\x84\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xAA"],
        ["\x84\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xAB"],
        ["\x84\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xAC"],
        ["\x84\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xAD"],
        ["\x84\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xAE"],
        ["\x84\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xAF"],
        ["\x84\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xB0"],
        ["\x84\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xB1"],
        ["\x84\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xB2"],
        ["\x84\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBD\xB3"],
        ["\x84\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x95"],
        ["\x84\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x96"],
        ["\x84\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x97"],
        ["\x84\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x98"],
        ["\x84\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x99"],
        ["\x84\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x9A"],
        ["\x84\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x9B"],
        ["\x84\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x9C"],
        ["\x84\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x9D"],
        ["\x84\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x9E"],
        ["\x84\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\x9F"],
        ["\x84\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\xA0"],
        ["\x84\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBE\xA1"],
        ["\x84\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x82"],
        ["\x84\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x83"],
        ["\x84\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x84"],
        ["\x84\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x85"],
        ["\x84\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x86"],
        ["\x84\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x87"],
        ["\x84\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x88"],
        ["\x84\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x89"],
        ["\x84\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x8A"],
        ["\x84\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x8B"],
        ["\x84\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x8C"],
        ["\x84\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x8D"],
        ["\x84\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x8E"],
        ["\x84\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x8F"],
        ["\x84\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x90"],
        ["\x84\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x91"],
        ["\x84\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x92"],
        ["\x84\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x93"],
        ["\x84\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x94"],
        ["\x84\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x95"],
        ["\x84\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x96"],
        ["\x84\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x97"],
        ["\x84\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x98"],
        ["\x84\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x99"],
        ["\x84\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x9A"],
        ["\x84\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x9B"],
        ["\x84\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x9C"],
        ["\x84\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x9D"],
        ["\x84\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x9E"],
        ["\x84\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\x9F"],
        ["\x84\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xA8"],
        ["\x84\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xA9"],
        ["\x84\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xAA"],
        ["\x84\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xAB"],
        ["\x84\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xAC"],
        ["\x84\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xAD"],
        ["\x84\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xAE"],
        ["\x84\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xAF"],
        ["\x84\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xB0"],
        ["\x84\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xB1"],
        ["\x84\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xB2"],
        ["\x84\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xB3"],
        ["\x84\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xB4"],
        ["\x84\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xB5"],
        ["\x84\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xB6"],
        ["\x84\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xB7"],
        ["\x84\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xB8"],
        ["\x84\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xB9"],
        ["\x84\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xBA"],
        ["\x84\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xBB"],
        ["\x84\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xBC"],
        ["\x84\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB2\xBF\xBD"],
        ["\x85\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x80"],
        ["\x85\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x81"],
        ["\x85\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x82"],
        ["\x85\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x83"],
        ["\x85\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x84"],
        ["\x85\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x85"],
        ["\x85\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x86"],
        ["\x85\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x87"],
        ["\x85\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x88"],
        ["\x85\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x89"],
        ["\x85\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x8A"],
        ["\x85\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x8B"],
        ["\x85\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x8C"],
        ["\x85\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x8D"],
        ["\x85\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x8E"],
        ["\x85\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x8F"],
        ["\x85\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x90"],
        ["\x85\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x91"],
        ["\x85\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x92"],
        ["\x85\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x93"],
        ["\x85\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x94"],
        ["\x85\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x95"],
        ["\x85\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x96"],
        ["\x85\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x97"],
        ["\x85\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x98"],
        ["\x85\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x99"],
        ["\x85\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x9A"],
        ["\x85\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x9B"],
        ["\x85\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x9C"],
        ["\x85\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x9D"],
        ["\x85\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x9E"],
        ["\x85\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\x9F"],
        ["\x85\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xA0"],
        ["\x85\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xA1"],
        ["\x85\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xA2"],
        ["\x85\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xA3"],
        ["\x85\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xA4"],
        ["\x85\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xA5"],
        ["\x85\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xA6"],
        ["\x85\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xA7"],
        ["\x85\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xA8"],
        ["\x85\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xA9"],
        ["\x85\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xAA"],
        ["\x85\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xAB"],
        ["\x85\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xAC"],
        ["\x85\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xAD"],
        ["\x85\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xAE"],
        ["\x85\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xAF"],
        ["\x85\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xB0"],
        ["\x85\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xB1"],
        ["\x85\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xB2"],
        ["\x85\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xB3"],
        ["\x85\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xB4"],
        ["\x85\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xB5"],
        ["\x85\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xB6"],
        ["\x85\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xB7"],
        ["\x85\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xB8"],
        ["\x85\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xB9"],
        ["\x85\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xBA"],
        ["\x85\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xBB"],
        ["\x85\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xBC"],
        ["\x85\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xBD"],
        ["\x85\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xBE"],
        ["\x85\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x80\xBF"],
        ["\x85\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x80"],
        ["\x85\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x81"],
        ["\x85\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x82"],
        ["\x85\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x83"],
        ["\x85\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x84"],
        ["\x85\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x85"],
        ["\x85\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x86"],
        ["\x85\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x87"],
        ["\x85\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x88"],
        ["\x85\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x89"],
        ["\x85\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x8A"],
        ["\x85\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x8B"],
        ["\x85\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x8C"],
        ["\x85\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x8D"],
        ["\x85\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x8E"],
        ["\x85\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x8F"],
        ["\x85\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x90"],
        ["\x85\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x91"],
        ["\x85\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x92"],
        ["\x85\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x93"],
        ["\x85\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x94"],
        ["\x85\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x95"],
        ["\x85\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x96"],
        ["\x85\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x97"],
        ["\x85\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x98"],
        ["\x85\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x99"],
        ["\x85\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x9A"],
        ["\x85\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x9B"],
        ["\x85\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x9C"],
        ["\x85\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x9D"],
        ["\x85\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x9E"],
        ["\x85\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\x9F"],
        ["\x85\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xA0"],
        ["\x85\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xA1"],
        ["\x85\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xA2"],
        ["\x85\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xA3"],
        ["\x85\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xA4"],
        ["\x85\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xA5"],
        ["\x85\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xA6"],
        ["\x85\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xA7"],
        ["\x85\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xA8"],
        ["\x85\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xA9"],
        ["\x85\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xAA"],
        ["\x85\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xAB"],
        ["\x85\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xAC"],
        ["\x85\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xAD"],
        ["\x85\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xAE"],
        ["\x85\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xAF"],
        ["\x85\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xB0"],
        ["\x85\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xB1"],
        ["\x85\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xB2"],
        ["\x85\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xB3"],
        ["\x85\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xB4"],
        ["\x85\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xB5"],
        ["\x85\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xB6"],
        ["\x85\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xB7"],
        ["\x85\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xB8"],
        ["\x85\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xB9"],
        ["\x85\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xBA"],
        ["\x85\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xBB"],
        ["\x85\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xBC"],
        ["\x85\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xBD"],
        ["\x85\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xBE"],
        ["\x85\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x81\xBF"],
        ["\x85\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x80"],
        ["\x85\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x81"],
        ["\x85\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x82"],
        ["\x85\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x83"],
        ["\x85\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x84"],
        ["\x85\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x85"],
        ["\x85\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x86"],
        ["\x85\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x87"],
        ["\x85\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x88"],
        ["\x85\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x89"],
        ["\x85\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x8A"],
        ["\x85\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x8B"],
        ["\x85\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x8C"],
        ["\x85\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x8D"],
        ["\x85\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x8E"],
        ["\x85\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x8F"],
        ["\x85\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x90"],
        ["\x85\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x91"],
        ["\x85\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x92"],
        ["\x85\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x93"],
        ["\x85\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x94"],
        ["\x85\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x95"],
        ["\x85\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x96"],
        ["\x85\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x97"],
        ["\x85\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x98"],
        ["\x85\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x99"],
        ["\x85\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x9A"],
        ["\x85\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x9B"],
        ["\x85\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x9C"],
        ["\x85\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x9D"],
        ["\x85\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x9E"],
        ["\x85\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\x9F"],
        ["\x85\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xA0"],
        ["\x85\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xA1"],
        ["\x85\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xA2"],
        ["\x85\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xA3"],
        ["\x85\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xA4"],
        ["\x85\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xA5"],
        ["\x85\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xA6"],
        ["\x85\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xA7"],
        ["\x85\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xA8"],
        ["\x85\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xA9"],
        ["\x85\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xAA"],
        ["\x85\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xAB"],
        ["\x85\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xAC"],
        ["\x85\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xAD"],
        ["\x85\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xAE"],
        ["\x85\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xAF"],
        ["\x85\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xB0"],
        ["\x85\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xB1"],
        ["\x85\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xB2"],
        ["\x85\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xB3"],
        ["\x85\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xB4"],
        ["\x85\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xB5"],
        ["\x85\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xB6"],
        ["\x85\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xB7"],
        ["\x85\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xB8"],
        ["\x85\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xB9"],
        ["\x85\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xBA"],
        ["\x85\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xBB"],
        ["\x86\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xBC"],
        ["\x86\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xBD"],
        ["\x86\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xBE"],
        ["\x86\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x82\xBF"],
        ["\x86\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x80"],
        ["\x86\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x81"],
        ["\x86\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x82"],
        ["\x86\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x83"],
        ["\x86\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x84"],
        ["\x86\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x85"],
        ["\x86\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x86"],
        ["\x86\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x87"],
        ["\x86\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x88"],
        ["\x86\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x89"],
        ["\x86\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x8A"],
        ["\x86\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x8B"],
        ["\x86\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x8C"],
        ["\x86\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x8D"],
        ["\x86\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x8E"],
        ["\x86\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x8F"],
        ["\x86\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x90"],
        ["\x86\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x91"],
        ["\x86\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x92"],
        ["\x86\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x93"],
        ["\x86\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x94"],
        ["\x86\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x95"],
        ["\x86\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x96"],
        ["\x86\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x97"],
        ["\x86\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x98"],
        ["\x86\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x99"],
        ["\x86\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x9A"],
        ["\x86\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x9B"],
        ["\x86\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x9C"],
        ["\x86\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x9D"],
        ["\x86\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x9E"],
        ["\x86\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\x9F"],
        ["\x86\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xA0"],
        ["\x86\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xA1"],
        ["\x86\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xA2"],
        ["\x86\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xA3"],
        ["\x86\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xA4"],
        ["\x86\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xA5"],
        ["\x86\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xA6"],
        ["\x86\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xA7"],
        ["\x86\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xA8"],
        ["\x86\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xA9"],
        ["\x86\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xAA"],
        ["\x86\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xAB"],
        ["\x86\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xAC"],
        ["\x86\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xAD"],
        ["\x86\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xAE"],
        ["\x86\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xAF"],
        ["\x86\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xB0"],
        ["\x86\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xB1"],
        ["\x86\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xB2"],
        ["\x86\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xB3"],
        ["\x86\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xB4"],
        ["\x86\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xB5"],
        ["\x86\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xB6"],
        ["\x86\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xB7"],
        ["\x86\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xB8"],
        ["\x86\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xB9"],
        ["\x86\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xBA"],
        ["\x86\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xBB"],
        ["\x86\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xBC"],
        ["\x86\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xBD"],
        ["\x86\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xBE"],
        ["\x86\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x83\xBF"],
        ["\x86\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x80"],
        ["\x86\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x81"],
        ["\x86\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x82"],
        ["\x86\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x83"],
        ["\x86\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x84"],
        ["\x86\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x85"],
        ["\x86\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x86"],
        ["\x86\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x87"],
        ["\x86\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x88"],
        ["\x86\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x89"],
        ["\x86\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x8A"],
        ["\x86\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x8B"],
        ["\x86\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x8C"],
        ["\x86\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x8D"],
        ["\x86\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x8E"],
        ["\x86\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x8F"],
        ["\x86\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x90"],
        ["\x86\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x91"],
        ["\x86\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x92"],
        ["\x86\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x93"],
        ["\x86\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x94"],
        ["\x86\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x95"],
        ["\x86\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x96"],
        ["\x86\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x97"],
        ["\x86\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x98"],
        ["\x86\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x99"],
        ["\x86\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x9A"],
        ["\x86\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x9B"],
        ["\x86\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x9C"],
        ["\x86\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x9D"],
        ["\x86\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x9E"],
        ["\x86\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\x9F"],
        ["\x86\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xA0"],
        ["\x86\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xA1"],
        ["\x86\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xA2"],
        ["\x86\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xA3"],
        ["\x86\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xA4"],
        ["\x86\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xA5"],
        ["\x86\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xA6"],
        ["\x86\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xA7"],
        ["\x86\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xA8"],
        ["\x86\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xA9"],
        ["\x86\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xAA"],
        ["\x86\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xAB"],
        ["\x86\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xAC"],
        ["\x86\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xAD"],
        ["\x86\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xB8"],
        ["\x86\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xB9"],
        ["\x86\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xBA"],
        ["\x86\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xBB"],
        ["\x86\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xBC"],
        ["\x86\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xBD"],
        ["\x86\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xBE"],
        ["\x86\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x84\xBF"],
        ["\x86\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x80"],
        ["\x86\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x81"],
        ["\x86\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x82"],
        ["\x86\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x83"],
        ["\x86\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x84"],
        ["\x86\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x85"],
        ["\x86\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x86"],
        ["\x86\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x87"],
        ["\x86\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x88"],
        ["\x86\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x89"],
        ["\x86\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x8A"],
        ["\x86\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x8B"],
        ["\x86\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x8C"],
        ["\x86\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x8D"],
        ["\x86\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x8E"],
        ["\x86\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x8F"],
        ["\x86\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x90"],
        ["\x86\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x91"],
        ["\x86\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x92"],
        ["\x86\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x93"],
        ["\x86\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x94"],
        ["\x86\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x95"],
        ["\x86\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x96"],
        ["\x86\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x97"],
        ["\x86\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x98"],
        ["\x86\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x99"],
        ["\x86\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x9A"],
        ["\x86\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x9B"],
        ["\x86\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x9C"],
        ["\x86\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x9D"],
        ["\x86\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x9E"],
        ["\x86\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\x9F"],
        ["\x86\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xA0"],
        ["\x86\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xA1"],
        ["\x86\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xA2"],
        ["\x86\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xA3"],
        ["\x86\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xA4"],
        ["\x86\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xA5"],
        ["\x86\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xA6"],
        ["\x86\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xA7"],
        ["\x86\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xA8"],
        ["\x86\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xA9"],
        ["\x86\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xAA"],
        ["\x86\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xAB"],
        ["\x86\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xAC"],
        ["\x86\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xB6"],
        ["\x86\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x85\xB7"],
        ["\x87\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x86\x96"],
        ["\x87\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x86\xAE"],
        ["\x87\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\x94"],
        ["\x87\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\x95"],
        ["\x87\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\x96"],
        ["\x87\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\x97"],
        ["\x87\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\x98"],
        ["\x87\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\x9A"],
        ["\x87\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\x9B"],
        ["\x87\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\x9C"],
        ["\x87\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\x9E"],
        ["\x87\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\x9F"],
        ["\x87\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xA1"],
        ["\x87\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xA2"],
        ["\x87\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xA3"],
        ["\x87\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xA4"],
        ["\x87\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xA6"],
        ["\x87\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xA7"],
        ["\x87\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xA8"],
        ["\x87\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xA9"],
        ["\x87\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xAC"],
        ["\x87\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xAD"],
        ["\x87\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xAF"],
        ["\x87\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xB0"],
        ["\x87\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xB1"],
        ["\x87\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xB2"],
        ["\x87\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xB3"],
        ["\x87\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xB4"],
        ["\x87\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xB5"],
        ["\x87\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xB7"],
        ["\x87\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xB8"],
        ["\x87\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xBA"],
        ["\x87\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xBB"],
        ["\x87\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xBC"],
        ["\x87\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xBD"],
        ["\x87\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xBE"],
        ["\x87\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x87\xBF"],
        ["\x87\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x80"],
        ["\x87\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x81"],
        ["\x87\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x82"],
        ["\x87\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x83"],
        ["\x87\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x85"],
        ["\x87\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x86"],
        ["\x87\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x87"],
        ["\x87\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x88"],
        ["\x87\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x8A"],
        ["\x87\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x8B"],
        ["\x87\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x8C"],
        ["\x87\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x8D"],
        ["\x87\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x8E"],
        ["\x87\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x8F"],
        ["\x87\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x90"],
        ["\x87\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x91"],
        ["\x87\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x93"],
        ["\x87\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x94"],
        ["\x87\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x95"],
        ["\x87\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x96"],
        ["\x87\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x97"],
        ["\x87\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x98"],
        ["\x87\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x99"],
        ["\x87\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x9A"],
        ["\x87\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x9B"],
        ["\x87\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x9D"],
        ["\x87\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x9E"],
        ["\x87\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\x9F"],
        ["\x87\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xA2"],
        ["\x87\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xA3"],
        ["\x87\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xA4"],
        ["\x87\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xA5"],
        ["\x87\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xA6"],
        ["\x87\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xA8"],
        ["\x87\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xAA"],
        ["\x87\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xAB"],
        ["\x87\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xAC"],
        ["\x87\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xAE"],
        ["\x87\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xAF"],
        ["\x87\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xB0"],
        ["\x87\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xB1"],
        ["\x87\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xB2"],
        ["\x87\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xB3"],
        ["\x88\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xB5"],
        ["\x88\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xB7"],
        ["\x88\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xB8"],
        ["\x88\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xB9"],
        ["\x88\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xBA"],
        ["\x88\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xBB"],
        ["\x88\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xBC"],
        ["\x88\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xBE"],
        ["\x88\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x88\xBF"],
        ["\x88\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x80"],
        ["\x88\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x81"],
        ["\x88\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x82"],
        ["\x88\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x83"],
        ["\x88\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x84"],
        ["\x88\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x85"],
        ["\x88\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x86"],
        ["\x88\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x87"],
        ["\x88\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x88"],
        ["\x88\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x89"],
        ["\x88\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x8A"],
        ["\x88\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x8B"],
        ["\x88\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x8C"],
        ["\x88\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x8D"],
        ["\x88\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x8E"],
        ["\x88\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x8F"],
        ["\x88\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x90"],
        ["\x88\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x91"],
        ["\x88\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x92"],
        ["\x88\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x93"],
        ["\x88\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x94"],
        ["\x88\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x95"],
        ["\x88\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x96"],
        ["\x88\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x97"],
        ["\x88\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x98"],
        ["\x88\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x99"],
        ["\x88\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x9A"],
        ["\x88\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x9B"],
        ["\x88\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x9C"],
        ["\x88\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x9D"],
        ["\x88\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\x9F"],
        ["\x88\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xA0"],
        ["\x88\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xA3"],
        ["\x88\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xA4"],
        ["\x88\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xA5"],
        ["\x88\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xA6"],
        ["\x88\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xA7"],
        ["\x88\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xA8"],
        ["\x88\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xA9"],
        ["\x88\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xAB"],
        ["\x88\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xAC"],
        ["\x88\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xAD"],
        ["\x88\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xAE"],
        ["\x88\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xAF"],
        ["\x88\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xB1"],
        ["\x88\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xB2"],
        ["\x88\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xB3"],
        ["\x88\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xB4"],
        ["\x88\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xB5"],
        ["\x88\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xB6"],
        ["\x88\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xB7"],
        ["\x88\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xB8"],
        ["\x88\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xB9"],
        ["\x88\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xBA"],
        ["\x88\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xBB"],
        ["\x88\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xBD"],
        ["\x88\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xBE"],
        ["\x88\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x89\xBF"],
        ["\x88\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x81"],
        ["\x88\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x82"],
        ["\x88\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x83"],
        ["\x88\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x84"],
        ["\x88\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x85"],
        ["\x88\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x86"],
        ["\x88\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x87"],
        ["\x88\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x88"],
        ["\x88\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x89"],
        ["\x88\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x8A"],
        ["\x88\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x8B"],
        ["\x88\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x8C"],
        ["\x88\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x8D"],
        ["\x88\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x8E"],
        ["\x88\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x8F"],
        ["\x88\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x90"],
        ["\x88\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\x8A\x91"],
        ["\x98\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xA7"],
        ["\x98\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xA8"],
        ["\x98\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xAA"],
        ["\x98\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xAB"],
        ["\x98\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xAE"],
        ["\x98\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xB0"],
        ["\x98\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xB1"],
        ["\x98\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xB2"],
        ["\x98\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xB3"],
        ["\x98\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xB4"],
        ["\x98\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xB5"],
        ["\x98\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xB6"],
        ["\x98\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xB7"],
        ["\x98\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xB8"],
        ["\x98\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xB9"],
        ["\x98\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xBA"],
        ["\x98\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xBB"],
        ["\x98\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xBD"],
        ["\x98\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xBE"],
        ["\x98\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB8\xBF"],
        ["\x98\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x80"],
        ["\x98\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x81"],
        ["\x98\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x82"],
        ["\x98\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x83"],
        ["\x98\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x86"],
        ["\x98\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x87"],
        ["\x98\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x89"],
        ["\x98\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x8B"],
        ["\x98\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x8C"],
        ["\x98\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x8D"],
        ["\x98\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x8E"],
        ["\x98\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x90"],
        ["\x98\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB3\xB9\x91"],
        ["\x9C\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\x83\xBE"],
        ["\xEA\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x90"],
        ["\xEA\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x91"],
        ["\xEA\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x92"],
        ["\xEA\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x93"],
        ["\xEA\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x94"],
        ["\xEA\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x95"],
        ["\xEA\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x96"],
        ["\xEA\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x97"],
        ["\xEA\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x98"],
        ["\xEA\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x99"],
        ["\xEA\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x9A"],
        ["\xEA\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x9B"],
        ["\xEA\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x9C"],
        ["\xEA\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x9D"],
        ["\xEA\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\x9E"],
        ["\xEA\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xA0"],
        ["\xEA\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xA1"],
        ["\xEA\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xA2"],
        ["\xEA\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xA4"],
        ["\xEA\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xA5"],
        ["\xEA\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xA6"],
        ["\xEA\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xA8"],
        ["\xEA\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xA9"],
        ["\xEA\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xAA"],
        ["\xEA\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xAB"],
        ["\xEA\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xAC"],
        ["\xEA\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xAD"],
        ["\xEA\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xAF"],
        ["\xEA\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xB1"],
        ["\xEA\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xB2"],
        ["\xEA\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xB3"],
        ["\xEA\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xB4"],
        ["\xEA\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xB5"],
        ["\xEA\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xB6"],
        ["\xEA\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xB7"],
        ["\xEA\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xB8"],
        ["\xEA\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xB9"],
        ["\xEA\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xBA"],
        ["\xEA\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xBB"],
        ["\xEA\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xBC"],
        ["\xEA\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xBD"],
        ["\xEA\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAE\xBF"],
        ["\xEA\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x80"],
        ["\xEA\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x81"],
        ["\xEA\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x82"],
        ["\xEA\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x85"],
        ["\xEA\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x86"],
        ["\xEA\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x87"],
        ["\xEA\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x88"],
        ["\xEA\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x89"],
        ["\xEA\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x8A"],
        ["\xEA\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x8B"],
        ["\xEA\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x8C"],
        ["\xEA\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x8D"],
        ["\xEA\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x8E"],
        ["\xEA\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x8F"],
        ["\xEA\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x90"],
        ["\xEA\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x91"],
        ["\xEA\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x92"],
        ["\xEA\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x93"],
        ["\xEA\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x94"],
        ["\xEA\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x95"],
        ["\xEA\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x96"],
        ["\xEA\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x97"],
        ["\xEA\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x98"],
        ["\xEA\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x99"],
        ["\xEA\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x9A"],
        ["\xEA\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x9B"],
        ["\xEA\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x9C"],
        ["\xEA\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x9E"],
        ["\xEA\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\x9F"],
        ["\xEA\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xA0"],
        ["\xEA\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xA1"],
        ["\xEA\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xA2"],
        ["\xEA\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xA4"],
        ["\xEA\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xA6"],
        ["\xEA\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xA7"],
        ["\xEB\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xA8"],
        ["\xEB\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xA9"],
        ["\xEB\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xAA"],
        ["\xEB\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xAB"],
        ["\xEB\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xAC"],
        ["\xEB\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xAD"],
        ["\xEB\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xAE"],
        ["\xEB\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xAF"],
        ["\xEB\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xB0"],
        ["\xEB\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xB1"],
        ["\xEB\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xB2"],
        ["\xEB\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xB7"],
        ["\xEB\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xB8"],
        ["\xEB\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xBA"],
        ["\xEB\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xBB"],
        ["\xEB\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xBD"],
        ["\xEB\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xAF\xBF"],
        ["\xEB\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x80"],
        ["\xEB\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x81"],
        ["\xEB\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x83"],
        ["\xEB\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x84"],
        ["\xEB\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x87"],
        ["\xEB\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x88"],
        ["\xEB\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x89"],
        ["\xEB\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x8A"],
        ["\xEB\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x8D"],
        ["\xEB\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x8E"],
        ["\xEB\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x8F"],
        ["\xEB\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x90"],
        ["\xEB\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x91"],
        ["\xEB\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x92"],
        ["\xEB\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x94"],
        ["\xEB\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x96"],
        ["\xEB\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x98"],
        ["\xEB\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x99"],
        ["\xEB\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x9A"],
        ["\xEB\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x9B"],
        ["\xEB\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x9C"],
        ["\xEB\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x9D"],
        ["\xEB\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\x9E"],
        ["\xEB\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xA0"],
        ["\xEB\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xA2"],
        ["\xEB\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xA3"],
        ["\xEB\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xA6"],
        ["\xEB\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xA7"],
        ["\xEB\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xA8"],
        ["\xEB\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xA9"],
        ["\xEB\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xAA"],
        ["\xEB\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xAB"],
        ["\xEB\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xAC"],
        ["\xEB\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xAD"],
        ["\xEB\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xAE"],
        ["\xEB\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xAF"],
        ["\xEB\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xB1"],
        ["\xEB\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xB2"],
        ["\xEB\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xB3"],
        ["\xEB\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xB4"],
        ["\xEB\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xB5"],
        ["\xEB\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xB6"],
        ["\xEB\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xB7"],
        ["\xEB\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xB8"],
        ["\xEB\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xB9"],
        ["\xEB\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xBA"],
        ["\xEB\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xBB"],
        ["\xEB\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xBC"],
        ["\xEB\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xBD"],
        ["\xEB\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB0\xBE"],
        ["\xEB\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x80"],
        ["\xEB\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x82"],
        ["\xEB\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x83"],
        ["\xEB\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x84"],
        ["\xEB\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x85"],
        ["\xEB\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x86"],
        ["\xEB\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x88"],
        ["\xEB\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x89"],
        ["\xEB\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x8A"],
        ["\xEB\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x8B"],
        ["\xEB\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x8C"],
        ["\xEB\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x8D"],
        ["\xEB\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x8E"],
        ["\xEB\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x8F"],
        ["\xEB\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x90"],
        ["\xEB\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x91"],
        ["\xEB\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x92"],
        ["\xEB\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x93"],
        ["\xEB\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x94"],
        ["\xEB\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x97"],
        ["\xEB\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x98"],
        ["\xEB\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x99"],
        ["\xEB\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x9A"],
        ["\xEB\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x9B"],
        ["\xEB\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x9C"],
        ["\xEB\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x9E"],
        ["\xEB\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\x9F"],
        ["\xEB\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xA0"],
        ["\xEB\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xA1"],
        ["\xEB\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xA2"],
        ["\xEB\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xA3"],
        ["\xEB\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xA4"],
        ["\xEB\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xA5"],
        ["\xEB\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xA6"],
        ["\xEB\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xA7"],
        ["\xEB\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xA8"],
        ["\xEB\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xA9"],
        ["\xEB\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xAA"],
        ["\xEB\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xAB"],
        ["\xEB\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xAC"],
        ["\xEB\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xAD"],
        ["\xEB\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xAE"],
        ["\xEB\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xAF"],
        ["\xEB\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xB1"],
        ["\xEB\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xB2"],
        ["\xEB\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xB3"],
        ["\xEB\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xB4"],
        ["\xEB\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xB5"],
        ["\xEB\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xB6"],
        ["\xEB\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xB8"],
        ["\xEB\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xB9"],
        ["\xEB\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xBA"],
        ["\xEB\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xBB"],
        ["\xEB\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xBD"],
        ["\xEB\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xBE"],
        ["\xEB\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB1\xBF"],
        ["\xEB\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x80"],
        ["\xEB\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x81"],
        ["\xEB\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x82"],
        ["\xEB\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x83"],
        ["\xEB\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x84"],
        ["\xEB\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x85"],
        ["\xEB\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x87"],
        ["\xEB\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x88"],
        ["\xEB\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x89"],
        ["\xEB\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x8A"],
        ["\xEB\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x8B"],
        ["\xEB\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x8C"],
        ["\xEB\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x8D"],
        ["\xEB\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x8E"],
        ["\xEB\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x8F"],
        ["\xEB\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x91"],
        ["\xEB\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x92"],
        ["\xEB\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x93"],
        ["\xEB\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x95"],
        ["\xEB\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x96"],
        ["\xEB\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x97"],
        ["\xEB\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x98"],
        ["\xEB\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x99"],
        ["\xEB\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x9A"],
        ["\xEB\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x9C"],
        ["\xEB\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x9D"],
        ["\xEB\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\x9E"],
        ["\xEB\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xA0"],
        ["\xEB\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xA1"],
        ["\xEB\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xA2"],
        ["\xEB\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xA3"],
        ["\xEC\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xA4"],
        ["\xEC\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xA5"],
        ["\xEC\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xA6"],
        ["\xEC\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xA7"],
        ["\xEC\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xA8"],
        ["\xEC\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xA9"],
        ["\xEC\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xAA"],
        ["\xEC\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xAB"],
        ["\xEC\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xAC"],
        ["\xEC\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xAD"],
        ["\xEC\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xAE"],
        ["\xEC\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xAF"],
        ["\xEC\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xB0"],
        ["\xEC\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xB1"],
        ["\xEC\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xB3"],
        ["\xEC\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xB4"],
        ["\xEC\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xB5"],
        ["\xEC\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xB6"],
        ["\xEC\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xB7"],
        ["\xEC\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xB8"],
        ["\xEC\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xB9"],
        ["\xEC\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xBA"],
        ["\xEC\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xBB"],
        ["\xEC\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xBC"],
        ["\xEC\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB2\xBD"],
        ["\xEC\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x80"],
        ["\xEC\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x82"],
        ["\xEC\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x83"],
        ["\xEC\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x84"],
        ["\xEC\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x85"],
        ["\xEC\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x86"],
        ["\xEC\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x87"],
        ["\xEC\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x89"],
        ["\xEC\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x8B"],
        ["\xEC\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x8C"],
        ["\xEC\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x8D"],
        ["\xEC\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x8E"],
        ["\xEC\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x90"],
        ["\xEC\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x91"],
        ["\xEC\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x92"],
        ["\xEC\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x93"],
        ["\xEC\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x94"],
        ["\xEC\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x97"],
        ["\xEC\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x98"],
        ["\xEC\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x99"],
        ["\xEC\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x9B"],
        ["\xEC\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x9C"],
        ["\xEC\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x9E"],
        ["\xEC\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\x9F"],
        ["\xEC\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xA0"],
        ["\xEC\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xA2"],
        ["\xEC\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xA3"],
        ["\xEC\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xA5"],
        ["\xEC\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xA6"],
        ["\xEC\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xA7"],
        ["\xEC\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xA8"],
        ["\xEC\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xA9"],
        ["\xEC\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xAA"],
        ["\xEC\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xAB"],
        ["\xEC\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xAD"],
        ["\xEC\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xAE"],
        ["\xEC\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xAF"],
        ["\xEC\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xB0"],
        ["\xEC\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xB1"],
        ["\xEC\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xB3"],
        ["\xEC\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xB4"],
        ["\xEC\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xB5"],
        ["\xEC\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xB6"],
        ["\xEC\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xB7"],
        ["\xEC\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xB8"],
        ["\xEC\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xB9"],
        ["\xEC\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xBA"],
        ["\xEC\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xBB"],
        ["\xEC\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xBD"],
        ["\xEC\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB3\xBF"],
        ["\xEC\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x81"],
        ["\xEC\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x83"],
        ["\xEC\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x84"],
        ["\xEC\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x85"],
        ["\xEC\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x86"],
        ["\xEC\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x88"],
        ["\xEC\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x8A"],
        ["\xEC\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x8B"],
        ["\xEC\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x8D"],
        ["\xEC\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x8E"],
        ["\xEC\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x8F"],
        ["\xEC\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x90"],
        ["\xEC\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x91"],
        ["\xEC\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x92"],
        ["\xEC\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x93"],
        ["\xEC\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x95"],
        ["\xEC\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x96"],
        ["\xEC\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x97"],
        ["\xEC\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x98"],
        ["\xEC\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x9A"],
        ["\xEC\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x9B"],
        ["\xEC\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x9D"],
        ["\xEC\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x9E"],
        ["\xEC\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\x9F"],
        ["\xEC\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xA0"],
        ["\xEC\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xA1"],
        ["\xEC\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xA2"],
        ["\xEC\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xA3"],
        ["\xEC\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xA4"],
        ["\xEC\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xA5"],
        ["\xEC\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xA6"],
        ["\xEC\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xA7"],
        ["\xEC\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xA9"],
        ["\xEC\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xAC"],
        ["\xEC\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xAD"],
        ["\xEC\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xAE"],
        ["\xEC\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xAF"],
        ["\xEC\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xB0"],
        ["\xEC\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xB1"],
        ["\xEC\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xB2"],
        ["\xEC\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xB3"],
        ["\xEC\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xB4"],
        ["\xEC\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xB5"],
        ["\xEC\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xB6"],
        ["\xEC\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xB7"],
        ["\xEC\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xB8"],
        ["\xEC\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xB9"],
        ["\xEC\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xBA"],
        ["\xEC\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xBB"],
        ["\xEC\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xBC"],
        ["\xEC\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xBD"],
        ["\xEC\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xBE"],
        ["\xEC\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB4\xBF"],
        ["\xEC\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x80"],
        ["\xEC\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x81"],
        ["\xEC\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x83"],
        ["\xEC\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x86"],
        ["\xEC\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x87"],
        ["\xEC\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x88"],
        ["\xEC\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x89"],
        ["\xEC\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x8A"],
        ["\xEC\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x8B"],
        ["\xEC\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x8C"],
        ["\xEC\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x8D"],
        ["\xEC\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x8E"],
        ["\xEC\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x8F"],
        ["\xEC\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x90"],
        ["\xEC\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x91"],
        ["\xEC\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x92"],
        ["\xEC\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x94"],
        ["\xEC\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x95"],
        ["\xEC\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x96"],
        ["\xEC\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x97"],
        ["\xEC\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x98"],
        ["\xEC\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x99"],
        ["\xEC\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x9A"],
        ["\xEC\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x9B"],
        ["\xEC\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x9C"],
        ["\xEC\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x9D"],
        ["\xEC\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x9E"],
        ["\xEC\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\x9F"],
        ["\xED\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xA0"],
        ["\xED\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xA2"],
        ["\xED\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xA3"],
        ["\xED\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xA4"],
        ["\xED\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xA5"],
        ["\xED\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xA6"],
        ["\xED\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xA7"],
        ["\xED\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xA8"],
        ["\xED\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xA9"],
        ["\xED\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xAA"],
        ["\xED\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xAB"],
        ["\xED\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xAC"],
        ["\xED\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xAD"],
        ["\xED\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xAE"],
        ["\xED\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xAF"],
        ["\xED\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xB0"],
        ["\xED\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xB1"],
        ["\xED\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xB2"],
        ["\xED\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xB3"],
        ["\xED\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xB4"],
        ["\xED\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xB5"],
        ["\xED\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xB6"],
        ["\xED\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xB7"],
        ["\xED\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xB8"],
        ["\xED\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xB9"],
        ["\xED\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xBA"],
        ["\xED\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xBD"],
        ["\xED\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xBE"],
        ["\xED\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB5\xBF"],
        ["\xED\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x81"],
        ["\xED\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x82"],
        ["\xED\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x83"],
        ["\xED\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x84"],
        ["\xED\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x85"],
        ["\xED\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x86"],
        ["\xED\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x87"],
        ["\xED\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x88"],
        ["\xED\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x89"],
        ["\xED\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x8A"],
        ["\xED\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x8B"],
        ["\xED\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x8C"],
        ["\xED\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x8D"],
        ["\xED\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x8E"],
        ["\xED\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x8F"],
        ["\xED\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x90"],
        ["\xED\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x91"],
        ["\xED\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x92"],
        ["\xED\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x93"],
        ["\xED\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x94"],
        ["\xED\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x95"],
        ["\xED\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x96"],
        ["\xED\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x98"],
        ["\xED\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x99"],
        ["\xED\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x9A"],
        ["\xED\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x9B"],
        ["\xED\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x9C"],
        ["\xED\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x9D"],
        ["\xED\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x9E"],
        ["\xED\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\x9F"],
        ["\xED\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xA0"],
        ["\xED\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xA1"],
        ["\xED\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xA3"],
        ["\xED\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xA4"],
        ["\xED\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xA5"],
        ["\xED\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xA6"],
        ["\xED\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xA7"],
        ["\xED\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xA8"],
        ["\xED\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xA9"],
        ["\xED\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xAA"],
        ["\xED\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xAB"],
        ["\xED\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xAC"],
        ["\xED\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xAD"],
        ["\xED\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xAE"],
        ["\xED\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xAF"],
        ["\xED\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xB0"],
        ["\xED\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xB1"],
        ["\xED\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xB2"],
        ["\xED\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xB3"],
        ["\xED\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xB4"],
        ["\xED\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xB5"],
        ["\xED\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xB6"],
        ["\xED\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xB7"],
        ["\xED\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xB8"],
        ["\xED\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xB9"],
        ["\xED\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xBA"],
        ["\xED\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xBB"],
        ["\xED\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xBC"],
        ["\xED\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xBD"],
        ["\xED\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB6\xBE"],
        ["\xED\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x80"],
        ["\xED\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x82"],
        ["\xED\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x83"],
        ["\xED\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x84"],
        ["\xED\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x86"],
        ["\xED\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x87"],
        ["\xED\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x88"],
        ["\xED\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x8A"],
        ["\xED\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x8B"],
        ["\xED\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x8C"],
        ["\xED\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x8D"],
        ["\xED\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x8E"],
        ["\xED\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x8F"],
        ["\xED\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x90"],
        ["\xED\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x91"],
        ["\xED\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x93"],
        ["\xED\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x95"],
        ["\xED\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x97"],
        ["\xED\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x98"],
        ["\xED\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x99"],
        ["\xED\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x9A"],
        ["\xED\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x9B"],
        ["\xED\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x9C"],
        ["\xED\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x9D"],
        ["\xED\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x9E"],
        ["\xED\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\x9F"],
        ["\xED\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xA0"],
        ["\xED\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xA1"],
        ["\xED\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xA2"],
        ["\xED\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xA3"],
        ["\xED\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xA4"],
        ["\xED\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xA5"],
        ["\xED\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xA6"],
        ["\xED\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xA7"],
        ["\xED\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xA8"],
        ["\xED\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xA9"],
        ["\xED\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xAA"],
        ["\xED\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xAB"],
        ["\xED\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xAC"],
        ["\xED\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xAD"],
        ["\xED\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xAE"],
        ["\xED\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xAF"],
        ["\xED\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xB0"],
        ["\xED\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xB1"],
        ["\xED\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xB2"],
        ["\xED\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xB3"],
        ["\xED\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xB4"],
        ["\xED\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xB5"],
        ["\xED\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xB6"],
        ["\xED\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xB7"],
        ["\xED\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xB8"],
        ["\xED\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xB9"],
        ["\xED\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xBA"],
        ["\xED\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xBB"],
        ["\xED\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xBC"],
        ["\xED\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xBD"],
        ["\xED\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xBE"],
        ["\xED\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB7\xBF"],
        ["\xED\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x80"],
        ["\xED\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x81"],
        ["\xED\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x82"],
        ["\xED\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x83"],
        ["\xED\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x84"],
        ["\xED\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x85"],
        ["\xED\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x86"],
        ["\xED\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x87"],
        ["\xED\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x88"],
        ["\xED\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x8B"],
        ["\xED\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x8C"],
        ["\xED\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x8D"],
        ["\xED\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x8E"],
        ["\xED\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x8F"],
        ["\xED\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x90"],
        ["\xED\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x91"],
        ["\xED\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x92"],
        ["\xED\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x93"],
        ["\xED\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x94"],
        ["\xED\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x95"],
        ["\xED\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x96"],
        ["\xED\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x97"],
        ["\xED\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x98"],
        ["\xED\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x99"],
        ["\xED\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x9B"],
        ["\xEE\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x9C"],
        ["\xEE\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x9D"],
        ["\xEE\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x9E"],
        ["\xEE\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\x9F"],
        ["\xEE\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xA0"],
        ["\xEE\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xA1"],
        ["\xEE\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xA2"],
        ["\xEE\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xA4"],
        ["\xEE\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xA5"],
        ["\xEE\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xA6"],
        ["\xEE\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xA7"],
        ["\xEE\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xA8"],
        ["\xEE\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xA9"],
        ["\xEE\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xAB"],
        ["\xEE\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xAC"],
        ["\xEE\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xAD"],
        ["\xEE\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xAE"],
        ["\xEE\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xAF"],
        ["\xEE\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xB0"],
        ["\xEE\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xB1"],
        ["\xEE\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xB2"],
        ["\xEE\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xB4"],
        ["\xEE\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xB6"],
        ["\xEE\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xB7"],
        ["\xEE\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xB8"],
        ["\xEE\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xB9"],
        ["\xEE\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xBA"],
        ["\xEE\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xBC"],
        ["\xEE\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xBD"],
        ["\xEE\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xBE"],
        ["\xEE\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB8\xBF"],
        ["\xEE\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x80"],
        ["\xEE\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x81"],
        ["\xEE\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x82"],
        ["\xEE\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x83"],
        ["\xEE\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x84"],
        ["\xEE\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x85"],
        ["\xEE\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x86"],
        ["\xEE\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x87"],
        ["\xEE\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x88"],
        ["\xEE\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x89"],
        ["\xEE\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x8A"],
        ["\xEE\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x8B"],
        ["\xEE\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x8C"],
        ["\xEE\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x8D"],
        ["\xEE\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x8E"],
        ["\xEE\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x8F"],
        ["\xEE\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x90"],
        ["\xEE\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x91"],
        ["\xEE\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x92"],
        ["\xEE\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x93"],
        ["\xEE\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x94"],
        ["\xEE\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x95"],
        ["\xEE\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x96"],
        ["\xEE\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x97"],
        ["\xEE\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x98"],
        ["\xEE\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x99"],
        ["\xEE\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x9A"],
        ["\xEE\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x9B"],
        ["\xEE\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x9C"],
        ["\xEE\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x9D"],
        ["\xEE\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x9E"],
        ["\xEE\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\x9F"],
        ["\xEE\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xA0"],
        ["\xEE\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xA1"],
        ["\xEE\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xA2"],
        ["\xEE\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xA3"],
        ["\xEE\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xA4"],
        ["\xEE\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xA5"],
        ["\xEE\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xA6"],
        ["\xEE\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xA7"],
        ["\xEE\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xAA"],
        ["\xEE\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xAB"],
        ["\xEE\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xAC"],
        ["\xEE\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xAD"],
        ["\xEE\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xAE"],
        ["\xEE\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xAF"],
        ["\xEE\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xB0"],
        ["\xEE\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xB1"],
        ["\xEE\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xB2"],
        ["\xEE\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xB3"],
        ["\xEE\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xB4"],
        ["\xEE\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xB5"],
        ["\xEE\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xB6"],
        ["\xEE\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xB7"],
        ["\xEE\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xB9"],
        ["\xEE\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xBA"],
        ["\xEE\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xBC"],
        ["\xEE\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xBD"],
        ["\xEE\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xBE"],
        ["\xEE\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xB9\xBF"],
        ["\xEE\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x80"],
        ["\xEE\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x83"],
        ["\xEE\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x85"],
        ["\xEE\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x88"],
        ["\xEE\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x89"],
        ["\xEE\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x8A"],
        ["\xEE\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x8B"],
        ["\xEE\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x8C"],
        ["\xEE\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x8D"],
        ["\xEE\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x8E"],
        ["\xEE\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x8F"],
        ["\xEE\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x90"],
        ["\xEE\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x91"],
        ["\xEE\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x92"],
        ["\xEE\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x94"],
        ["\xEE\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x95"],
        ["\xEE\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x96"],
        ["\xEE\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x98"],
        ["\xEE\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x99"],
        ["\xEE\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x9A"],
        ["\xEE\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x9B"],
        ["\xEE\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x9C"],
        ["\xEE\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x9D"],
        ["\xEE\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x9E"],
        ["\xEE\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\x9F"],
        ["\xEE\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xA0"],
        ["\xEE\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xA1"],
        ["\xEE\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xA2"],
        ["\xEE\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xA3"],
        ["\xEE\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xA4"],
        ["\xEE\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xA5"],
        ["\xEE\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xA6"],
        ["\xEE\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xA7"],
        ["\xEE\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xA8"],
        ["\xEE\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xA9"],
        ["\xEE\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xAA"],
        ["\xEE\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xAB"],
        ["\xEE\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xAC"],
        ["\xEE\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xAD"],
        ["\xEE\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xAE"],
        ["\xEE\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xAF"],
        ["\xEE\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xB0"],
        ["\xEE\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xB1"],
        ["\xEE\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xB2"],
        ["\xEE\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xB3"],
        ["\xEE\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xB4"],
        ["\xEE\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xB5"],
        ["\xEE\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xB6"],
        ["\xEE\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xB7"],
        ["\xEE\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xB8"],
        ["\xEE\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xB9"],
        ["\xEE\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xBA"],
        ["\xEE\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xBB"],
        ["\xEE\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xBC"],
        ["\xEE\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xBD"],
        ["\xEE\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xBE"],
        ["\xEE\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBA\xBF"],
        ["\xEE\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x81"],
        ["\xEE\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x82"],
        ["\xEE\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x84"],
        ["\xEE\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x86"],
        ["\xEE\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x87"],
        ["\xEE\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x88"],
        ["\xEE\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x8A"],
        ["\xEE\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x8B"],
        ["\xEE\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x8C"],
        ["\xEE\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x8D"],
        ["\xEE\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x8E"],
        ["\xEE\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x8F"],
        ["\xEE\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x90"],
        ["\xEE\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x91"],
        ["\xEE\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x92"],
        ["\xEE\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x93"],
        ["\xEE\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x94"],
        ["\xEE\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x96"],
        ["\xEF\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x9A"],
        ["\xEF\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x9B"],
        ["\xEF\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\x9D"],
        ["\xEF\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xA2"],
        ["\xEF\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xA3"],
        ["\xEF\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xA6"],
        ["\xEF\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xA7"],
        ["\xEF\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xA8"],
        ["\xEF\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xAC"],
        ["\xEF\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xAD"],
        ["\xEF\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xB1"],
        ["\xEF\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xB2"],
        ["\xEF\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xB3"],
        ["\xEF\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xB4"],
        ["\xEF\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xB5"],
        ["\xEF\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xB7"],
        ["\xEF\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xB8"],
        ["\xEF\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xB9"],
        ["\xEF\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xBC"],
        ["\xEF\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xBD"],
        ["\xEF\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xBE"],
        ["\xEF\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBB\xBF"],
        ["\xEF\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x80"],
        ["\xEF\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x81"],
        ["\xEF\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x82"],
        ["\xEF\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x83"],
        ["\xEF\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x84"],
        ["\xEF\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x85"],
        ["\xEF\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x86"],
        ["\xEF\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x87"],
        ["\xEF\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x88"],
        ["\xEF\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x89"],
        ["\xEF\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x8A"],
        ["\xEF\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x8B"],
        ["\xEF\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x8C"],
        ["\xEF\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x8D"],
        ["\xEF\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x8E"],
        ["\xEF\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x8F"],
        ["\xEF\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x90"],
        ["\xEF\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x91"],
        ["\xEF\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x92"],
        ["\xEF\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x93"],
        ["\xEF\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x96"],
        ["\xEF\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x97"],
        ["\xEF\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x98"],
        ["\xEF\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x99"],
        ["\xEF\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x9A"],
        ["\xEF\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x9B"],
        ["\xEF\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\x9C"],
        ["\xEF\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xA0"],
        ["\xEF\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xA2"],
        ["\xEF\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xA3"],
        ["\xEF\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xA4"],
        ["\xEF\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xA5"],
        ["\xEF\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xA6"],
        ["\xEF\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xA7"],
        ["\xEF\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xA8"],
        ["\xEF\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xA9"],
        ["\xEF\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xAA"],
        ["\xEF\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xAB"],
        ["\xEF\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xAC"],
        ["\xEF\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xAD"],
        ["\xEF\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xAE"],
        ["\xEF\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xAF"],
        ["\xEF\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xB0"],
        ["\xEF\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xB1"],
        ["\xEF\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xB2"],
        ["\xEF\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xB3"],
        ["\xEF\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xB4"],
        ["\xEF\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xB5"],
        ["\xEF\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xB7"],
        ["\xEF\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xB8"],
        ["\xEF\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xB9"],
        ["\xEF\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xBB"],
        ["\xEF\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xBC"],
        ["\xEF\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xBD"],
        ["\xEF\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xBE"],
        ["\xEF\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBC\xBF"],
        ["\xEF\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x81"],
        ["\xEF\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x82"],
        ["\xEF\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x83"],
        ["\xEF\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x84"],
        ["\xEF\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x85"],
        ["\xEF\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x86"],
        ["\xEF\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x87"],
        ["\xEF\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x89"],
        ["\xEF\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x8A"],
        ["\xEF\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x8B"],
        ["\xEF\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x8C"],
        ["\xEF\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x8D"],
        ["\xEF\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x8E"],
        ["\xEF\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x8F"],
        ["\xEF\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x90"],
        ["\xEF\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x91"],
        ["\xEF\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x92"],
        ["\xEF\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x93"],
        ["\xEF\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x94"],
        ["\xEF\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x95"],
        ["\xEF\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x96"],
        ["\xEF\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x97"],
        ["\xEF\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x9A"],
        ["\xEF\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x9B"],
        ["\xEF\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x9D"],
        ["\xEF\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x9E"],
        ["\xEF\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\x9F"],
        ["\xEF\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xA0"],
        ["\xEF\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xA1"],
        ["\xEF\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xA2"],
        ["\xEF\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xA3"],
        ["\xEF\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xA5"],
        ["\xEF\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xA6"],
        ["\xEF\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xA7"],
        ["\xEF\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xA8"],
        ["\xEF\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xA9"],
        ["\xEF\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xAA"],
        ["\xEF\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xAB"],
        ["\xEF\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xAC"],
        ["\xEF\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xAD"],
        ["\xEF\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xAE"],
        ["\xEF\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xAF"],
        ["\xEF\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xB0"],
        ["\xEF\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xB1"],
        ["\xEF\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xB2"],
        ["\xEF\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xB4"],
        ["\xEF\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xB5"],
        ["\xEF\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xB6"],
        ["\xEF\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xB7"],
        ["\xEF\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xB8"],
        ["\xEF\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xB9"],
        ["\xEF\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xBA"],
        ["\xEF\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xBB"],
        ["\xEF\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xBC"],
        ["\xEF\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xBD"],
        ["\xEF\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xBE"],
        ["\xEF\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBD\xBF"],
        ["\xEF\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x80"],
        ["\xEF\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x81"],
        ["\xEF\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x82"],
        ["\xEF\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x83"],
        ["\xEF\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x84"],
        ["\xEF\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x85"],
        ["\xEF\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x86"],
        ["\xEF\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x88"],
        ["\xEF\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x89"],
        ["\xEF\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x8A"],
        ["\xEF\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x8B"],
        ["\xEF\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x8C"],
        ["\xEF\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x8D"],
        ["\xEF\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x8E"],
        ["\xEF\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x8F"],
        ["\xEF\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x90"],
        ["\xEF\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x91"],
        ["\xEF\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x92"],
        ["\xEF\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x93"],
        ["\xF0\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x94"],
        ["\xF0\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x95"],
        ["\xF0\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x96"],
        ["\xF0\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x97"],
        ["\xF0\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x98"],
        ["\xF0\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x99"],
        ["\xF0\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x9A"],
        ["\xF0\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x9B"],
        ["\xF0\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x9C"],
        ["\xF0\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x9D"],
        ["\xF0\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x9E"],
        ["\xF0\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\x9F"],
        ["\xF0\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xA0"],
        ["\xF0\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xA1"],
        ["\xF0\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xA2"],
        ["\xF0\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xA3"],
        ["\xF0\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xA4"],
        ["\xF0\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xA5"],
        ["\xF0\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xA6"],
        ["\xF0\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xA7"],
        ["\xF0\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xA8"],
        ["\xF0\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xA9"],
        ["\xF0\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xAA"],
        ["\xF0\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xAB"],
        ["\xF0\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xAC"],
        ["\xF0\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xAD"],
        ["\xF0\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xAE"],
        ["\xF0\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xAF"],
        ["\xF0\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xB0"],
        ["\xF0\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xB1"],
        ["\xF0\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xB3"],
        ["\xF0\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xB4"],
        ["\xF0\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xB5"],
        ["\xF0\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xB6"],
        ["\xF0\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xB7"],
        ["\xF0\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xB8"],
        ["\xF0\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xB9"],
        ["\xF0\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xBA"],
        ["\xF0\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xBB"],
        ["\xF0\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xBC"],
        ["\xF0\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xBD"],
        ["\xF0\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xBE"],
        ["\xF0\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBE\xBF"],
        ["\xF0\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x82"],
        ["\xF0\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x83"],
        ["\xF0\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x84"],
        ["\xF0\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x85"],
        ["\xF0\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x86"],
        ["\xF0\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x87"],
        ["\xF0\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x88"],
        ["\xF0\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x89"],
        ["\xF0\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x8A"],
        ["\xF0\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x8B"],
        ["\xF0\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x8C"],
        ["\xF0\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x8D"],
        ["\xF0\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x8E"],
        ["\xF0\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x91"],
        ["\xF0\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x94"],
        ["\xF0\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x95"],
        ["\xF0\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x96"],
        ["\xF0\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x97"],
        ["\xF0\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x98"],
        ["\xF0\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x99"],
        ["\xF0\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x9B"],
        ["\xF0\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x9C"],
        ["\xF0\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x9D"],
        ["\xF0\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x9E"],
        ["\xF0\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\x9F"],
        ["\xF0\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xA0"],
        ["\xF0\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xA1"],
        ["\xF0\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xA2"],
        ["\xF0\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xA3"],
        ["\xF0\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xA4"],
        ["\xF0\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xA5"],
        ["\xF0\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xA6"],
        ["\xF0\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xA7"],
        ["\xF0\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xA8"],
        ["\xF0\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xA9"],
        ["\xF0\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xAA"],
        ["\xF0\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xAB"],
        ["\xF0\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xAC"],
        ["\xF0\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xAD"],
        ["\xF0\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xAE"],
        ["\xF0\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xAF"],
        ["\xF0\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xB0"],
        ["\xF0\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xB1"],
        ["\xF0\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xB2"],
        ["\xF0\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xB3"],
        ["\xF0\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xB4"],
        ["\xF0\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xB6"],
        ["\xF0\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xB7"],
        ["\xF0\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xB8"],
        ["\xF0\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xB9"],
        ["\xF0\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xBA"],
        ["\xF0\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xBB"],
        ["\xF0\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xBC"],
        ["\xF0\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xBD"],
        ["\xF0\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xBE"],
        ["\xF0\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB4\xBF\xBF"],
        ["\xF0\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x80"],
        ["\xF0\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x81"],
        ["\xF0\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x82"],
        ["\xF0\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x83"],
        ["\xF0\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x84"],
        ["\xF0\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x85"],
        ["\xF0\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x86"],
        ["\xF0\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x87"],
        ["\xF0\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x88"],
        ["\xF0\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x89"],
        ["\xF0\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x8A"],
        ["\xF0\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x8B"],
        ["\xF0\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x8C"],
        ["\xF0\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x8D"],
        ["\xF0\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x8E"],
        ["\xF0\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x8F"],
        ["\xF0\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x90"],
        ["\xF0\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x91"],
        ["\xF0\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x92"],
        ["\xF0\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x93"],
        ["\xF0\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x95"],
        ["\xF0\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x96"],
        ["\xF0\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x97"],
        ["\xF0\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x98"],
        ["\xF0\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x99"],
        ["\xF0\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x9A"],
        ["\xF0\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x9B"],
        ["\xF0\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x9C"],
        ["\xF0\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x9D"],
        ["\xF0\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x9E"],
        ["\xF0\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\x9F"],
        ["\xF0\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xA0"],
        ["\xF0\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xA1"],
        ["\xF0\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xA2"],
        ["\xF0\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xA3"],
        ["\xF0\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xA4"],
        ["\xF0\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xA5"],
        ["\xF0\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xA7"],
        ["\xF0\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xA8"],
        ["\xF0\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xA9"],
        ["\xF0\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xAA"],
        ["\xF0\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xAB"],
        ["\xF0\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xAC"],
        ["\xF0\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xAD"],
        ["\xF0\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xAE"],
        ["\xF0\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xAF"],
        ["\xF0\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xB0"],
        ["\xF0\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xB1"],
        ["\xF0\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xB2"],
        ["\xF0\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xB3"],
        ["\xF0\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xB4"],
        ["\xF0\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xB5"],
        ["\xF0\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xB6"],
        ["\xF0\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xB7"],
        ["\xF0\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xB9"],
        ["\xF0\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xBA"],
        ["\xF0\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xBB"],
        ["\xF0\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xBC"],
        ["\xF0\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xBD"],
        ["\xF0\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xBE"],
        ["\xF0\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x80\xBF"],
        ["\xF0\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x80"],
        ["\xF0\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x81"],
        ["\xF0\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x82"],
        ["\xF0\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x83"],
        ["\xF0\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x84"],
        ["\xF0\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x85"],
        ["\xF0\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x86"],
        ["\xF0\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x87"],
        ["\xF0\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x88"],
        ["\xF0\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x89"],
        ["\xF0\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x8A"],
        ["\xF0\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x8B"],
        ["\xF0\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x8C"],
        ["\xF0\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x8D"],
        ["\xF0\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x8E"],
        ["\xF0\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x8F"],
        ["\xF1\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x90"],
        ["\xF1\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x91"],
        ["\xF1\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x92"],
        ["\xF1\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x93"],
        ["\xF1\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x94"],
        ["\xF1\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x95"],
        ["\xF1\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x96"],
        ["\xF1\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x97"],
        ["\xF1\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x98"],
        ["\xF1\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x99"],
        ["\xF1\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x9A"],
        ["\xF1\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x9B"],
        ["\xF1\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x9C"],
        ["\xF1\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x9D"],
        ["\xF1\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x9E"],
        ["\xF1\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\x9F"],
        ["\xF1\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xA0"],
        ["\xF1\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xA1"],
        ["\xF1\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xA2"],
        ["\xF1\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xA3"],
        ["\xF1\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xA4"],
        ["\xF1\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xA5"],
        ["\xF1\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xA6"],
        ["\xF1\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xA7"],
        ["\xF1\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xA8"],
        ["\xF1\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xA9"],
        ["\xF1\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xAA"],
        ["\xF1\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xAB"],
        ["\xF1\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xAC"],
        ["\xF1\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xAD"],
        ["\xF1\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xAE"],
        ["\xF1\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xAF"],
        ["\xF1\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xB0"],
        ["\xF1\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xB1"],
        ["\xF1\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xB4"],
        ["\xF1\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xB5"],
        ["\xF1\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xB6"],
        ["\xF1\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xB7"],
        ["\xF1\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xB8"],
        ["\xF1\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xB9"],
        ["\xF1\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xBA"],
        ["\xF1\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xBB"],
        ["\xF1\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xBC"],
        ["\xF1\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xBE"],
        ["\xF1\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x81\xBF"],
        ["\xF1\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x80"],
        ["\xF1\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x81"],
        ["\xF1\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x82"],
        ["\xF1\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x83"],
        ["\xF1\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x84"],
        ["\xF1\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x85"],
        ["\xF1\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x86"],
        ["\xF1\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x87"],
        ["\xF1\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x88"],
        ["\xF1\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x89"],
        ["\xF1\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x8A"],
        ["\xF1\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x8B"],
        ["\xF1\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x8C"],
        ["\xF1\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x8D"],
        ["\xF1\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x8E"],
        ["\xF1\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x8F"],
        ["\xF1\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x90"],
        ["\xF1\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x91"],
        ["\xF1\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x92"],
        ["\xF1\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x93"],
        ["\xF1\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x94"],
        ["\xF1\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x95"],
        ["\xF1\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x96"],
        ["\xF1\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x97"],
        ["\xF1\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x98"],
        ["\xF1\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x99"],
        ["\xF1\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x9A"],
        ["\xF1\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x9C"],
        ["\xF1\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x9D"],
        ["\xF1\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x9E"],
        ["\xF1\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\x9F"],
        ["\xF1\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xA0"],
        ["\xF1\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xA1"],
        ["\xF1\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xA2"],
        ["\xF1\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xA3"],
        ["\xF1\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xA4"],
        ["\xF1\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xA5"],
        ["\xF1\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xA6"],
        ["\xF1\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xA7"],
        ["\xF1\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xA8"],
        ["\xF1\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xA9"],
        ["\xF1\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xAA"],
        ["\xF1\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xAB"],
        ["\xF1\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xAC"],
        ["\xF1\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xAD"],
        ["\xF1\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xAE"],
        ["\xF1\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xAF"],
        ["\xF1\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xB0"],
        ["\xF1\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xB1"],
        ["\xF1\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xB2"],
        ["\xF1\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xB3"],
        ["\xF1\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xB4"],
        ["\xF1\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xB5"],
        ["\xF1\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xB6"],
        ["\xF1\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xB7"],
        ["\xF1\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xB8"],
        ["\xF1\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xB9"],
        ["\xF1\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xBA"],
        ["\xF1\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xBB"],
        ["\xF1\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xBC"],
        ["\xF1\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xBD"],
        ["\xF1\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xBE"],
        ["\xF1\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x82\xBF"],
        ["\xF1\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x80"],
        ["\xF1\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x81"],
        ["\xF1\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x82"],
        ["\xF1\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x83"],
        ["\xF1\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x84"],
        ["\xF1\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x85"],
        ["\xF1\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x86"],
        ["\xF1\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x87"],
        ["\xF1\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x88"],
        ["\xF1\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x89"],
        ["\xF1\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x8A"],
        ["\xF1\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x8B"],
        ["\xF1\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x8C"],
        ["\xF1\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x8D"],
        ["\xF1\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x8E"],
        ["\xF1\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x8F"],
        ["\xF1\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x90"],
        ["\xF1\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x91"],
        ["\xF1\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x92"],
        ["\xF1\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x93"],
        ["\xF1\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x94"],
        ["\xF1\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x95"],
        ["\xF1\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x96"],
        ["\xF1\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x97"],
        ["\xF1\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x98"],
        ["\xF1\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x99"],
        ["\xF1\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x9A"],
        ["\xF1\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x9B"],
        ["\xF1\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x9C"],
        ["\xF1\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x9D"],
        ["\xF1\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x9E"],
        ["\xF1\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\x9F"],
        ["\xF1\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xA0"],
        ["\xF1\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xA1"],
        ["\xF1\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xA2"],
        ["\xF1\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xA3"],
        ["\xF1\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xA4"],
        ["\xF1\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xA5"],
        ["\xF1\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xA6"],
        ["\xF1\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xA7"],
        ["\xF1\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xA8"],
        ["\xF1\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xA9"],
        ["\xF1\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xAA"],
        ["\xF1\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xAB"],
        ["\xF1\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xAC"],
        ["\xF1\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xAD"],
        ["\xF1\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xAE"],
        ["\xF1\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xAF"],
        ["\xF1\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xB0"],
        ["\xF1\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xB1"],
        ["\xF1\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xB2"],
        ["\xF1\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xB3"],
        ["\xF1\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xB4"],
        ["\xF1\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xB5"],
        ["\xF1\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xB6"],
        ["\xF1\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xB7"],
        ["\xF1\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xB8"],
        ["\xF1\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xBA"],
        ["\xF1\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xBB"],
        ["\xF1\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xBC"],
        ["\xF1\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xBD"],
        ["\xF1\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xBE"],
        ["\xF1\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x83\xBF"],
        ["\xF1\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x80"],
        ["\xF1\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x81"],
        ["\xF1\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x82"],
        ["\xF1\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x83"],
        ["\xF1\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x84"],
        ["\xF1\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x85"],
        ["\xF1\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x86"],
        ["\xF1\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x87"],
        ["\xF1\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x88"],
        ["\xF1\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x89"],
        ["\xF1\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x8A"],
        ["\xF1\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x8B"],
        ["\xF2\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x8C"],
        ["\xF2\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x8D"],
        ["\xF2\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x8E"],
        ["\xF2\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x8F"],
        ["\xF2\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x90"],
        ["\xF2\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x91"],
        ["\xF2\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x92"],
        ["\xF2\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x93"],
        ["\xF2\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x94"],
        ["\xF2\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x95"],
        ["\xF2\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x96"],
        ["\xF2\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x97"],
        ["\xF2\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x98"],
        ["\xF2\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x99"],
        ["\xF2\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x9A"],
        ["\xF2\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x9B"],
        ["\xF2\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x9C"],
        ["\xF2\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x9D"],
        ["\xF2\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x9E"],
        ["\xF2\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\x9F"],
        ["\xF2\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xA0"],
        ["\xF2\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xA1"],
        ["\xF2\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xA2"],
        ["\xF2\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xA3"],
        ["\xF2\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xA4"],
        ["\xF2\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xA6"],
        ["\xF2\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xA7"],
        ["\xF2\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xA8"],
        ["\xF2\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xA9"],
        ["\xF2\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xAA"],
        ["\xF2\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xAB"],
        ["\xF2\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xAC"],
        ["\xF2\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xAD"],
        ["\xF2\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xAE"],
        ["\xF2\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xAF"],
        ["\xF2\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xB1"],
        ["\xF2\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xB2"],
        ["\xF2\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xB3"],
        ["\xF2\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xB4"],
        ["\xF2\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xB5"],
        ["\xF2\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xB6"],
        ["\xF2\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xB7"],
        ["\xF2\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xB8"],
        ["\xF2\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xB9"],
        ["\xF2\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xBA"],
        ["\xF2\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xBB"],
        ["\xF2\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xBC"],
        ["\xF2\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xBD"],
        ["\xF2\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xBE"],
        ["\xF2\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x84\xBF"],
        ["\xF2\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x80"],
        ["\xF2\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x81"],
        ["\xF2\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x82"],
        ["\xF2\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x83"],
        ["\xF2\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x84"],
        ["\xF2\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x85"],
        ["\xF2\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x86"],
        ["\xF2\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x87"],
        ["\xF2\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x88"],
        ["\xF2\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x89"],
        ["\xF2\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x8A"],
        ["\xF2\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x8B"],
        ["\xF2\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x8C"],
        ["\xF2\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x8D"],
        ["\xF2\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x8E"],
        ["\xF2\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x8F"],
        ["\xF2\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x90"],
        ["\xF2\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x91"],
        ["\xF2\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x92"],
        ["\xF2\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x93"],
        ["\xF2\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x94"],
        ["\xF2\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x95"],
        ["\xF2\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x96"],
        ["\xF2\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x97"],
        ["\xF2\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x98"],
        ["\xF2\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x99"],
        ["\xF2\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x9A"],
        ["\xF2\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x9B"],
        ["\xF2\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x9C"],
        ["\xF2\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x9D"],
        ["\xF2\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x9E"],
        ["\xF2\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\x9F"],
        ["\xF2\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xA0"],
        ["\xF2\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xA1"],
        ["\xF2\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xA2"],
        ["\xF2\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xA3"],
        ["\xF2\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xA4"],
        ["\xF2\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xA5"],
        ["\xF2\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xA6"],
        ["\xF2\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xA7"],
        ["\xF2\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xA8"],
        ["\xF2\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xA9"],
        ["\xF2\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xAA"],
        ["\xF2\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xAB"],
        ["\xF2\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xAC"],
        ["\xF2\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xAD"],
        ["\xF2\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xAE"],
        ["\xF2\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xAF"],
        ["\xF2\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xB0"],
        ["\xF2\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xB1"],
        ["\xF2\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xB2"],
        ["\xF2\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xB3"],
        ["\xF2\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xB4"],
        ["\xF2\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xB5"],
        ["\xF2\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xB6"],
        ["\xF2\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xB7"],
        ["\xF2\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xB8"],
        ["\xF2\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xB9"],
        ["\xF2\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xBA"],
        ["\xF2\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xBB"],
        ["\xF2\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xBC"],
        ["\xF2\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xBD"],
        ["\xF2\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xBE"],
        ["\xF2\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x85\xBF"],
        ["\xF2\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x80"],
        ["\xF2\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x81"],
        ["\xF2\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x82"],
        ["\xF2\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x83"],
        ["\xF2\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x84"],
        ["\xF2\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x85"],
        ["\xF2\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x86"],
        ["\xF2\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x87"],
        ["\xF2\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x88"],
        ["\xF2\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x89"],
        ["\xF2\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x8A"],
        ["\xF2\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x8B"],
        ["\xF2\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x8C"],
        ["\xF2\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x8D"],
        ["\xF2\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x8E"],
        ["\xF2\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x8F"],
        ["\xF2\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x90"],
        ["\xF2\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x91"],
        ["\xF2\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x92"],
        ["\xF2\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x93"],
        ["\xF2\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x94"],
        ["\xF2\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x95"],
        ["\xF2\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x97"],
        ["\xF2\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x98"],
        ["\xF2\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x99"],
        ["\xF2\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x9A"],
        ["\xF2\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x9B"],
        ["\xF2\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x9C"],
        ["\xF2\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x9D"],
        ["\xF2\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x9E"],
        ["\xF2\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\x9F"],
        ["\xF2\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xA0"],
        ["\xF2\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xA2"],
        ["\xF2\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xA3"],
        ["\xF2\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xA4"],
        ["\xF2\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xA5"],
        ["\xF2\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xA6"],
        ["\xF2\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xA7"],
        ["\xF2\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xA8"],
        ["\xF2\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xA9"],
        ["\xF2\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xAA"],
        ["\xF2\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xAB"],
        ["\xF2\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xAC"],
        ["\xF2\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xAD"],
        ["\xF2\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xAE"],
        ["\xF2\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xAF"],
        ["\xF2\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xB0"],
        ["\xF2\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xB1"],
        ["\xF2\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xB3"],
        ["\xF2\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xB4"],
        ["\xF2\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xB5"],
        ["\xF2\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xB6"],
        ["\xF2\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xB7"],
        ["\xF2\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xB8"],
        ["\xF2\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xB9"],
        ["\xF2\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xBA"],
        ["\xF2\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xBB"],
        ["\xF2\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xBC"],
        ["\xF2\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xBD"],
        ["\xF2\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xBE"],
        ["\xF2\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x86\xBF"],
        ["\xF2\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x80"],
        ["\xF2\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x81"],
        ["\xF2\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x82"],
        ["\xF2\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x83"],
        ["\xF2\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x84"],
        ["\xF2\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x85"],
        ["\xF2\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x86"],
        ["\xF2\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x87"],
        ["\xF3\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x88"],
        ["\xF3\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x8A"],
        ["\xF3\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x8B"],
        ["\xF3\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x8C"],
        ["\xF3\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x8D"],
        ["\xF3\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x8E"],
        ["\xF3\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x8F"],
        ["\xF3\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x90"],
        ["\xF3\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x91"],
        ["\xF3\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x92"],
        ["\xF3\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x93"],
        ["\xF3\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x94"],
        ["\xF3\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x95"],
        ["\xF3\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x96"],
        ["\xF3\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x97"],
        ["\xF3\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x98"],
        ["\xF3\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x99"],
        ["\xF3\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x9A"],
        ["\xF3\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x9B"],
        ["\xF3\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x9C"],
        ["\xF3\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x9D"],
        ["\xF3\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x9E"],
        ["\xF3\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\x9F"],
        ["\xF3\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xA0"],
        ["\xF3\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xA1"],
        ["\xF3\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xA2"],
        ["\xF3\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xA3"],
        ["\xF3\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xA4"],
        ["\xF3\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xA5"],
        ["\xF3\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xA6"],
        ["\xF3\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xA7"],
        ["\xF3\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xA8"],
        ["\xF3\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xA9"],
        ["\xF3\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xAA"],
        ["\xF3\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xAB"],
        ["\xF3\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xAC"],
        ["\xF3\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xAD"],
        ["\xF3\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xAE"],
        ["\xF3\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xAF"],
        ["\xF3\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xB0"],
        ["\xF3\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xB1"],
        ["\xF3\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xB2"],
        ["\xF3\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xB3"],
        ["\xF3\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xB4"],
        ["\xF3\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xB5"],
        ["\xF3\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xB6"],
        ["\xF3\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xB8"],
        ["\xF3\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xB9"],
        ["\xF3\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xBA"],
        ["\xF3\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xBB"],
        ["\xF3\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xBC"],
        ["\xF3\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xBD"],
        ["\xF3\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xBE"],
        ["\xF3\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x87\xBF"],
        ["\xF3\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x80"],
        ["\xF3\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x81"],
        ["\xF3\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x82"],
        ["\xF3\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x83"],
        ["\xF3\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x84"],
        ["\xF3\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x85"],
        ["\xF3\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x86"],
        ["\xF3\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x87"],
        ["\xF3\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x88"],
        ["\xF3\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x89"],
        ["\xF3\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x8A"],
        ["\xF3\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x8B"],
        ["\xF3\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x8C"],
        ["\xF3\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x8D"],
        ["\xF3\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x8E"],
        ["\xF3\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x8F"],
        ["\xF3\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x90"],
        ["\xF3\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x91"],
        ["\xF3\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x92"],
        ["\xF3\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x93"],
        ["\xF3\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x94"],
        ["\xF3\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x95"],
        ["\xF3\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x96"],
        ["\xF3\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x97"],
        ["\xF3\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x98"],
        ["\xF3\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x99"],
        ["\xF3\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x9A"],
        ["\xF3\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x9B"],
        ["\xF3\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x9C"],
        ["\xF3\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x9D"],
        ["\xF3\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x9E"],
        ["\xF3\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\x9F"],
        ["\xF3\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xA0"],
        ["\xF3\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xA1"],
        ["\xF3\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xA2"],
        ["\xF3\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xA3"],
        ["\xF3\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xA4"],
        ["\xF3\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xA6"],
        ["\xF3\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xA7"],
        ["\xF3\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xA8"],
        ["\xF3\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xA9"],
        ["\xF3\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xAA"],
        ["\xF3\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xAB"],
        ["\xF3\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xAC"],
        ["\xF3\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xAD"],
        ["\xF3\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xAE"],
        ["\xF3\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xAF"],
        ["\xF3\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xB0"],
        ["\xF3\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xB1"],
        ["\xF3\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xB3"],
        ["\xF3\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xB4"],
        ["\xF3\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xB5"],
        ["\xF3\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xB6"],
        ["\xF3\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xB7"],
        ["\xF3\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xB9"],
        ["\xF3\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xBA"],
        ["\xF3\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xBB"],
        ["\xF3\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xBC"],
        ["\xF3\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xBD"],
        ["\xF3\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xBE"],
        ["\xF3\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x88\xBF"],
        ["\xF3\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x80"],
        ["\xF3\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x81"],
        ["\xF3\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x82"],
        ["\xF3\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x83"],
        ["\xF3\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x84"],
        ["\xF3\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x85"],
        ["\xF3\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x86"],
        ["\xF3\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x87"],
        ["\xF3\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x88"],
        ["\xF3\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x89"],
        ["\xF3\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x8A"],
        ["\xF3\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x8B"],
        ["\xF3\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x8C"],
        ["\xF3\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x8D"],
        ["\xF3\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x8E"],
        ["\xF3\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x8F"],
        ["\xF3\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x90"],
        ["\xF3\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x91"],
        ["\xF3\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x92"],
        ["\xF3\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x93"],
        ["\xF3\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x94"],
        ["\xF3\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x95"],
        ["\xF3\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x96"],
        ["\xF3\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x97"],
        ["\xF3\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x98"],
        ["\xF3\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x99"],
        ["\xF3\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x9A"],
        ["\xF3\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x9B"],
        ["\xF3\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x9C"],
        ["\xF3\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x9D"],
        ["\xF3\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x9E"],
        ["\xF3\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\x9F"],
        ["\xF3\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xA0"],
        ["\xF3\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xA1"],
        ["\xF3\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xA2"],
        ["\xF3\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xA3"],
        ["\xF3\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xA5"],
        ["\xF3\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xA6"],
        ["\xF3\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xA7"],
        ["\xF3\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xA8"],
        ["\xF3\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xA9"],
        ["\xF3\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xAA"],
        ["\xF3\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xAB"],
        ["\xF3\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xAC"],
        ["\xF3\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xAD"],
        ["\xF3\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xAE"],
        ["\xF3\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xAF"],
        ["\xF3\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xB0"],
        ["\xF3\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xB1"],
        ["\xF3\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xB2"],
        ["\xF3\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xB3"],
        ["\xF3\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xB4"],
        ["\xF3\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xB5"],
        ["\xF3\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xB6"],
        ["\xF3\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xB7"],
        ["\xF3\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xB8"],
        ["\xF3\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xB9"],
        ["\xF3\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xBA"],
        ["\xF3\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xBB"],
        ["\xF3\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xBC"],
        ["\xF3\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xBD"],
        ["\xF3\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x89\xBF"],
        ["\xF3\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x80"],
        ["\xF3\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x81"],
        ["\xF3\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x83"],
        ["\xF4\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x84"],
        ["\xF4\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x85"],
        ["\xF4\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x86"],
        ["\xF4\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x87"],
        ["\xF4\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x88"],
        ["\xF4\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x89"],
        ["\xF4\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x8A"],
        ["\xF4\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x8B"],
        ["\xF4\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x8C"],
        ["\xF4\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x8D"],
        ["\xF4\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x8E"],
        ["\xF4\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x8F"],
        ["\xF4\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x90"],
        ["\xF4\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x91"],
        ["\xF4\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x92"],
        ["\xF4\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x93"],
        ["\xF4\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x94"],
        ["\xF4\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x95"],
        ["\xF4\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x96"],
        ["\xF4\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x97"],
        ["\xF4\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x98"],
        ["\xF4\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x9A"],
        ["\xF4\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x9B"],
        ["\xF4\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x9C"],
        ["\xF4\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x9D"],
        ["\xF4\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x9E"],
        ["\xF4\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\x9F"],
        ["\xF4\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xA0"],
        ["\xF4\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xA1"],
        ["\xF4\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xA2"],
        ["\xF4\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xA3"],
        ["\xF4\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xA5"],
        ["\xF4\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xA6"],
        ["\xF4\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xA7"],
        ["\xF4\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xA8"],
        ["\xF4\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xA9"],
        ["\xF4\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xAA"],
        ["\xF4\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xAB"],
        ["\xF4\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xAC"],
        ["\xF4\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xAD"],
        ["\xF4\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xAE"],
        ["\xF4\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xAF"],
        ["\xF4\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xB0"],
        ["\xF4\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xB1"],
        ["\xF4\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xB2"],
        ["\xF4\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xB3"],
        ["\xF4\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xB4"],
        ["\xF4\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xB5"],
        ["\xF4\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xB7"],
        ["\xF4\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xB8"],
        ["\xF4\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xB9"],
        ["\xF4\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xBA"],
        ["\xF4\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xBB"],
        ["\xF4\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xBC"],
        ["\xF4\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xBE"],
        ["\xF4\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8A\xBF"],
        ["\xF4\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x80"],
        ["\xF4\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x81"],
        ["\xF4\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x82"],
        ["\xF4\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x83"],
        ["\xF4\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x84"],
        ["\xF4\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x85"],
        ["\xF4\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x86"],
        ["\xF4\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x87"],
        ["\xF4\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x88"],
        ["\xF4\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x89"],
        ["\xF4\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x8A"],
        ["\xF4\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x8B"],
        ["\xF4\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x8C"],
        ["\xF4\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x8D"],
        ["\xF4\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x8E"],
        ["\xF4\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x8F"],
        ["\xF4\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x90"],
        ["\xF4\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x91"],
        ["\xF4\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x92"],
        ["\xF4\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x93"],
        ["\xF4\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x94"],
        ["\xF4\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x95"],
        ["\xF4\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x96"],
        ["\xF4\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x97"],
        ["\xF4\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x98"],
        ["\xF4\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x99"],
        ["\xF4\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x9A"],
        ["\xF4\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x9B"],
        ["\xF4\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x9C"],
        ["\xF4\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x9D"],
        ["\xF4\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x9E"],
        ["\xF4\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\x9F"],
        ["\xF4\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xA0"],
        ["\xF4\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xA1"],
        ["\xF4\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xA2"],
        ["\xF4\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xA3"],
        ["\xF4\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xA4"],
        ["\xF4\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xA5"],
        ["\xF4\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xA6"],
        ["\xF4\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xA7"],
        ["\xF4\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xA8"],
        ["\xF4\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xA9"],
        ["\xF4\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xAA"],
        ["\xF4\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xAB"],
        ["\xF4\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xAC"],
        ["\xF4\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xAD"],
        ["\xF4\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xAE"],
        ["\xF4\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xAF"],
        ["\xF4\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xB0"],
        ["\xF4\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xB1"],
        ["\xF4\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xB2"],
        ["\xF4\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xB3"],
        ["\xF4\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xB4"],
        ["\xF4\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xB5"],
        ["\xF4\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xB7"],
        ["\xF4\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xB8"],
        ["\xF4\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xB9"],
        ["\xF4\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xBA"],
        ["\xF4\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xBB"],
        ["\xF4\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xBC"],
        ["\xF4\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xBD"],
        ["\xF4\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xBE"],
        ["\xF4\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8B\xBF"],
        ["\xF4\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x80"],
        ["\xF4\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x81"],
        ["\xF4\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x82"],
        ["\xF4\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x83"],
        ["\xF4\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x84"],
        ["\xF4\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x86"],
        ["\xF4\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x87"],
        ["\xF4\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x88"],
        ["\xF4\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x89"],
        ["\xF4\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x8A"],
        ["\xF4\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x8B"],
        ["\xF4\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x8C"],
        ["\xF4\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x8D"],
        ["\xF4\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x8E"],
        ["\xF4\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x8F"],
        ["\xF4\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x90"],
        ["\xF4\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x91"],
        ["\xF4\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x92"],
        ["\xF4\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x93"],
        ["\xF4\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x94"],
        ["\xF4\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x95"],
        ["\xF4\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x96"],
        ["\xF4\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x97"],
        ["\xF4\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x98"],
        ["\xF4\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x99"],
        ["\xF4\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x9A"],
        ["\xF4\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x9B"],
        ["\xF4\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x9C"],
        ["\xF4\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x9D"],
        ["\xF4\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x9E"],
        ["\xF4\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\x9F"],
        ["\xF4\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xA0"],
        ["\xF4\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xA1"],
        ["\xF4\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xA2"],
        ["\xF4\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xA3"],
        ["\xF4\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xA4"],
        ["\xF4\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xA5"],
        ["\xF4\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xA6"],
        ["\xF4\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xA7"],
        ["\xF4\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xA8"],
        ["\xF4\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xAA"],
        ["\xF4\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xAB"],
        ["\xF4\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xAC"],
        ["\xF4\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xAD"],
        ["\xF4\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xAE"],
        ["\xF4\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xAF"],
        ["\xF4\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xB0"],
        ["\xF4\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xB2"],
        ["\xF4\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xB3"],
        ["\xF4\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xB5"],
        ["\xF4\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xB6"],
        ["\xF4\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xB7"],
        ["\xF4\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xB8"],
        ["\xF4\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xB9"],
        ["\xF4\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xBA"],
        ["\xF4\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xBB"],
        ["\xF4\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xBC"],
        ["\xF4\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xBD"],
        ["\xF4\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xBE"],
        ["\xF4\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8C\xBF"],
        ["\xF5\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x80"],
        ["\xF5\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x81"],
        ["\xF5\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x82"],
        ["\xF5\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x84"],
        ["\xF5\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x85"],
        ["\xF5\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x86"],
        ["\xF5\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x87"],
        ["\xF5\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x88"],
        ["\xF5\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x89"],
        ["\xF5\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x8A"],
        ["\xF5\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x8B"],
        ["\xF5\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x8C"],
        ["\xF5\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x8D"],
        ["\xF5\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x8E"],
        ["\xF5\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x8F"],
        ["\xF5\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x90"],
        ["\xF5\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x91"],
        ["\xF5\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x92"],
        ["\xF5\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x93"],
        ["\xF5\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x94"],
        ["\xF5\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x95"],
        ["\xF5\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x96"],
        ["\xF5\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x97"],
        ["\xF5\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x98"],
        ["\xF5\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x99"],
        ["\xF5\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x9A"],
        ["\xF5\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x9B"],
        ["\xF5\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x9C"],
        ["\xF5\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x9D"],
        ["\xF5\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x9E"],
        ["\xF5\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\x9F"],
        ["\xF5\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xA1"],
        ["\xF5\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xA2"],
        ["\xF5\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xA3"],
        ["\xF5\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xA4"],
        ["\xF5\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xA5"],
        ["\xF5\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xA6"],
        ["\xF5\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xA7"],
        ["\xF5\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xA8"],
        ["\xF5\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xAA"],
        ["\xF5\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xAB"],
        ["\xF5\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xAC"],
        ["\xF5\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xAD"],
        ["\xF5\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xAE"],
        ["\xF5\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xAF"],
        ["\xF5\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xB0"],
        ["\xF5\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xB1"],
        ["\xF5\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xB2"],
        ["\xF5\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xB3"],
        ["\xF5\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xB4"],
        ["\xF5\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xB5"],
        ["\xF5\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xB6"],
        ["\xF5\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xB7"],
        ["\xF5\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xB8"],
        ["\xF5\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xB9"],
        ["\xF5\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xBA"],
        ["\xF5\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xBB"],
        ["\xF5\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xBC"],
        ["\xF5\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xBD"],
        ["\xF5\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8D\xBE"],
        ["\xF5\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x80"],
        ["\xF5\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x81"],
        ["\xF5\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x82"],
        ["\xF5\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x83"],
        ["\xF5\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x84"],
        ["\xF5\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x85"],
        ["\xF5\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x86"],
        ["\xF5\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x87"],
        ["\xF5\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x88"],
        ["\xF5\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x89"],
        ["\xF5\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x8B"],
        ["\xF5\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x8C"],
        ["\xF5\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x8D"],
        ["\xF5\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x8E"],
        ["\xF5\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x8F"],
        ["\xF5\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x90"],
        ["\xF5\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x91"],
        ["\xF5\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x92"],
        ["\xF5\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x93"],
        ["\xF5\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x94"],
        ["\xF5\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x95"],
        ["\xF5\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x96"],
        ["\xF5\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x97"],
        ["\xF5\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x98"],
        ["\xF5\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x99"],
        ["\xF5\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x9A"],
        ["\xF5\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x9B"],
        ["\xF5\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x9C"],
        ["\xF5\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x9D"],
        ["\xF5\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x9E"],
        ["\xF5\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\x9F"],
        ["\xF5\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xA0"],
        ["\xF5\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xA1"],
        ["\xF5\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xA2"],
        ["\xF5\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xA3"],
        ["\xF5\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xA4"],
        ["\xF5\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xA5"],
        ["\xF5\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xA6"],
        ["\xF5\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xA7"],
        ["\xF5\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xA8"],
        ["\xF5\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xA9"],
        ["\xF5\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xAA"],
        ["\xF5\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xAB"],
        ["\xF5\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xAC"],
        ["\xF5\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xAD"],
        ["\xF5\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xAE"],
        ["\xF5\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xAF"],
        ["\xF5\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xB0"],
        ["\xF5\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xB1"],
        ["\xF5\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xB2"],
        ["\xF5\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xB3"],
        ["\xF5\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xB4"],
        ["\xF5\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xB5"],
        ["\xF5\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xB6"],
        ["\xF5\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xB7"],
        ["\xF5\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xB8"],
        ["\xF5\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xB9"],
        ["\xF5\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xBB"],
        ["\xF5\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xBC"],
        ["\xF5\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xBD"],
        ["\xF5\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xBE"],
        ["\xF5\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8E\xBF"],
        ["\xF5\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x80"],
        ["\xF5\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x81"],
        ["\xF5\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x82"],
        ["\xF5\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x83"],
        ["\xF5\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x84"],
        ["\xF5\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x85"],
        ["\xF5\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x86"],
        ["\xF5\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x87"],
        ["\xF5\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x88"],
        ["\xF5\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x89"],
        ["\xF5\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x8A"],
        ["\xF5\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x8B"],
        ["\xF5\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x8C"],
        ["\xF5\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x8D"],
        ["\xF5\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x8E"],
        ["\xF5\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x8F"],
        ["\xF5\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x90"],
        ["\xF5\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x91"],
        ["\xF5\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x92"],
        ["\xF5\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x93"],
        ["\xF5\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x95"],
        ["\xF5\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x96"],
        ["\xF5\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x97"],
        ["\xF5\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x98"],
        ["\xF5\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x99"],
        ["\xF5\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x9A"],
        ["\xF5\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x9B"],
        ["\xF5\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x9C"],
        ["\xF5\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x9D"],
        ["\xF5\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x9E"],
        ["\xF5\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\x9F"],
        ["\xF5\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xA0"],
        ["\xF5\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xA1"],
        ["\xF5\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xA2"],
        ["\xF5\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xA3"],
        ["\xF5\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xA4"],
        ["\xF5\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xA5"],
        ["\xF5\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xA6"],
        ["\xF5\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xA7"],
        ["\xF5\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xA8"],
        ["\xF5\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xA9"],
        ["\xF5\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xAA"],
        ["\xF5\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xAB"],
        ["\xF5\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xAC"],
        ["\xF5\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xAD"],
        ["\xF5\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xAE"],
        ["\xF5\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xAF"],
        ["\xF5\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xB0"],
        ["\xF5\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xB1"],
        ["\xF5\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xB2"],
        ["\xF5\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xB3"],
        ["\xF5\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xB4"],
        ["\xF5\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xB5"],
        ["\xF5\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xB6"],
        ["\xF5\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xB7"],
        ["\xF5\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xB8"],
        ["\xF5\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xB9"],
        ["\xF5\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xBA"],
        ["\xF5\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xBB"],
        ["\xF6\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xBC"],
        ["\xF6\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xBD"],
        ["\xF6\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xBE"],
        ["\xF6\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x8F\xBF"],
        ["\xF6\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x80"],
        ["\xF6\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x81"],
        ["\xF6\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x82"],
        ["\xF6\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x83"],
        ["\xF6\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x84"],
        ["\xF6\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x85"],
        ["\xF6\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x86"],
        ["\xF6\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x87"],
        ["\xF6\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x88"],
        ["\xF6\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x89"],
        ["\xF6\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x8A"],
        ["\xF6\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x8B"],
        ["\xF6\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x8C"],
        ["\xF6\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x8D"],
        ["\xF6\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x8E"],
        ["\xF6\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x8F"],
        ["\xF6\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x90"],
        ["\xF6\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x91"],
        ["\xF6\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x92"],
        ["\xF6\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x93"],
        ["\xF6\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x94"],
        ["\xF6\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x95"],
        ["\xF6\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x96"],
        ["\xF6\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x97"],
        ["\xF6\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x98"],
        ["\xF6\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x99"],
        ["\xF6\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x9A"],
        ["\xF6\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x9B"],
        ["\xF6\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x9C"],
        ["\xF6\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x9D"],
        ["\xF6\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x9E"],
        ["\xF6\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\x9F"],
        ["\xF6\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xA0"],
        ["\xF6\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xA1"],
        ["\xF6\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xA2"],
        ["\xF6\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xA3"],
        ["\xF6\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xA4"],
        ["\xF6\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xA5"],
        ["\xF6\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xA6"],
        ["\xF6\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xA7"],
        ["\xF6\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xA8"],
        ["\xF6\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xA9"],
        ["\xF6\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xAA"],
        ["\xF6\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xAB"],
        ["\xF6\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xAC"],
        ["\xF6\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xAD"],
        ["\xF6\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xAE"],
        ["\xF6\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xAF"],
        ["\xF6\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xB0"],
        ["\xF6\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xB1"],
        ["\xF6\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xB2"],
        ["\xF6\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xB3"],
        ["\xF6\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xB4"],
        ["\xF6\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xB5"],
        ["\xF6\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xB6"],
        ["\xF6\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xB7"],
        ["\xF6\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xB8"],
        ["\xF6\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xB9"],
        ["\xF6\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xBA"],
        ["\xF6\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xBB"],
        ["\xF6\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xBC"],
        ["\xF6\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xBD"],
        ["\xF6\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xBE"],
        ["\xF6\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x90\xBF"],
        ["\xF6\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x80"],
        ["\xF6\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x81"],
        ["\xF6\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x82"],
        ["\xF6\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x83"],
        ["\xF6\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x84"],
        ["\xF6\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x85"],
        ["\xF6\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x86"],
        ["\xF6\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x87"],
        ["\xF6\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x88"],
        ["\xF6\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x89"],
        ["\xF6\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x8B"],
        ["\xF6\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x8C"],
        ["\xF6\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x8D"],
        ["\xF6\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x8E"],
        ["\xF6\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x8F"],
        ["\xF6\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x90"],
        ["\xF6\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x91"],
        ["\xF6\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x92"],
        ["\xF6\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x93"],
        ["\xF6\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x94"],
        ["\xF6\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x95"],
        ["\xF6\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x96"],
        ["\xF6\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x97"],
        ["\xF6\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x98"],
        ["\xF6\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x99"],
        ["\xF6\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x9A"],
        ["\xF6\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x9B"],
        ["\xF6\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x9C"],
        ["\xF6\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x9D"],
        ["\xF6\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x9E"],
        ["\xF6\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\x9F"],
        ["\xF6\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xA0"],
        ["\xF6\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xA1"],
        ["\xF6\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xA2"],
        ["\xF6\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xA3"],
        ["\xF6\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xA4"],
        ["\xF6\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xA5"],
        ["\xF6\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xA6"],
        ["\xF6\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xA7"],
        ["\xF6\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xA8"],
        ["\xF6\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xA9"],
        ["\xF6\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xAA"],
        ["\xF6\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xAB"],
        ["\xF6\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xAC"],
        ["\xF6\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xAD"],
        ["\xF6\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xAE"],
        ["\xF6\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xAF"],
        ["\xF6\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xB0"],
        ["\xF6\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xB1"],
        ["\xF6\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xB2"],
        ["\xF6\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xB3"],
        ["\xF6\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xB4"],
        ["\xF6\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xB5"],
        ["\xF6\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xB6"],
        ["\xF6\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xB7"],
        ["\xF6\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xB8"],
        ["\xF6\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xB9"],
        ["\xF6\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xBA"],
        ["\xF6\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xBB"],
        ["\xF6\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xBD"],
        ["\xF6\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x91\xBE"],
        ["\xF6\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x80"],
        ["\xF6\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x81"],
        ["\xF6\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x82"],
        ["\xF6\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x83"],
        ["\xF6\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x84"],
        ["\xF6\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x85"],
        ["\xF6\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x86"],
        ["\xF6\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x87"],
        ["\xF6\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x88"],
        ["\xF6\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x89"],
        ["\xF6\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x8A"],
        ["\xF6\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x8B"],
        ["\xF6\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x8C"],
        ["\xF6\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x8D"],
        ["\xF6\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x8E"],
        ["\xF6\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x8F"],
        ["\xF6\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x90"],
        ["\xF6\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x91"],
        ["\xF6\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x92"],
        ["\xF6\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x93"],
        ["\xF6\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x94"],
        ["\xF6\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x95"],
        ["\xF6\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x96"],
        ["\xF6\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x98"],
        ["\xF6\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x99"],
        ["\xF6\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x9A"],
        ["\xF6\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x9B"],
        ["\xF6\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x9C"],
        ["\xF6\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x9D"],
        ["\xF6\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x9E"],
        ["\xF6\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\x9F"],
        ["\xF6\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xA1"],
        ["\xF6\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xA2"],
        ["\xF6\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xA4"],
        ["\xF6\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xA5"],
        ["\xF6\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xA6"],
        ["\xF6\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xA7"],
        ["\xF6\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xA8"],
        ["\xF6\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xA9"],
        ["\xF6\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xAA"],
        ["\xF6\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xAB"],
        ["\xF6\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xAC"],
        ["\xF6\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xAD"],
        ["\xF6\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xAE"],
        ["\xF6\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xAF"],
        ["\xF6\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xB0"],
        ["\xF6\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xB1"],
        ["\xF6\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xB2"],
        ["\xF6\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xB3"],
        ["\xF6\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xB4"],
        ["\xF6\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xB5"],
        ["\xF6\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xB6"],
        ["\xF6\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xB7"],
        ["\xF7\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xB8"],
        ["\xF7\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xB9"],
        ["\xF7\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xBA"],
        ["\xF7\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xBB"],
        ["\xF7\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xBC"],
        ["\xF7\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xBD"],
        ["\xF7\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xBE"],
        ["\xF7\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x92\xBF"],
        ["\xF7\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x80"],
        ["\xF7\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x81"],
        ["\xF7\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x82"],
        ["\xF7\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x83"],
        ["\xF7\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x84"],
        ["\xF7\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x85"],
        ["\xF7\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x86"],
        ["\xF7\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x87"],
        ["\xF7\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x88"],
        ["\xF7\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x89"],
        ["\xF7\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x8A"],
        ["\xF7\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x8B"],
        ["\xF7\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x8C"],
        ["\xF7\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x8D"],
        ["\xF7\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x8E"],
        ["\xF7\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x8F"],
        ["\xF7\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x92"],
        ["\xF7\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x93"],
        ["\xF7\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x94"],
        ["\xF7\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x95"],
        ["\xF7\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x96"],
        ["\xF7\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x97"],
        ["\xF7\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x98"],
        ["\xF7\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x99"],
        ["\xF7\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x9A"],
        ["\xF7\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x9B"],
        ["\xF7\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x9C"],
        ["\xF7\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x9D"],
        ["\xF7\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x9E"],
        ["\xF7\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\x9F"],
        ["\xF7\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xA0"],
        ["\xF7\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xA1"],
        ["\xF7\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xA2"],
        ["\xF7\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xA3"],
        ["\xF7\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xA4"],
        ["\xF7\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xA5"],
        ["\xF7\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xA6"],
        ["\xF7\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xA7"],
        ["\xF7\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xA8"],
        ["\xF7\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xA9"],
        ["\xF7\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xAA"],
        ["\xF7\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xAB"],
        ["\xF7\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xAC"],
        ["\xF7\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xAD"],
        ["\xF7\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xAE"],
        ["\xF7\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xAF"],
        ["\xF7\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xB0"],
        ["\xF7\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xB1"],
        ["\xF7\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xB2"],
        ["\xF7\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xB3"],
        ["\xF7\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xB4"],
        ["\xF7\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xB5"],
        ["\xF7\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xB6"],
        ["\xF7\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xB7"],
        ["\xF7\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xB8"],
        ["\xF7\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xB9"],
        ["\xF7\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xBA"],
        ["\xF7\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xBB"],
        ["\xF7\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xBC"],
        ["\xF7\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xBD"],
        ["\xF7\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xBE"],
        ["\xF7\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x93\xBF"],
        ["\xF7\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x80"],
        ["\xF7\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x81"],
        ["\xF7\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x82"],
        ["\xF7\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x83"],
        ["\xF7\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x84"],
        ["\xF7\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x85"],
        ["\xF7\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x86"],
        ["\xF7\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x87"],
        ["\xF7\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x88"],
        ["\xF7\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x89"],
        ["\xF7\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x8A"],
        ["\xF7\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x8B"],
        ["\xF7\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x8C"],
        ["\xF7\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x8D"],
        ["\xF7\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x8E"],
        ["\xF7\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x8F"],
        ["\xF7\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x90"],
        ["\xF7\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x91"],
        ["\xF7\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x92"],
        ["\xF7\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x93"],
        ["\xF7\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x94"],
        ["\xF7\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x95"],
        ["\xF7\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x96"],
        ["\xF7\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x97"],
        ["\xF7\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x98"],
        ["\xF7\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x99"],
        ["\xF7\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x9A"],
        ["\xF7\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x9B"],
        ["\xF7\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x9C"],
        ["\xF7\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x9D"],
        ["\xF7\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x9E"],
        ["\xF7\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\x9F"],
        ["\xF7\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xA0"],
        ["\xF7\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xA1"],
        ["\xF7\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xA2"],
        ["\xF7\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xA3"],
        ["\xF7\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xA4"],
        ["\xF7\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xA5"],
        ["\xF7\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xA6"],
        ["\xF7\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xA7"],
        ["\xF7\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xA8"],
        ["\xF7\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xA9"],
        ["\xF7\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xAA"],
        ["\xF7\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xAB"],
        ["\xF7\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xAC"],
        ["\xF7\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xAD"],
        ["\xF7\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xAE"],
        ["\xF7\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xAF"],
        ["\xF7\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xB0"],
        ["\xF7\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xB1"],
        ["\xF7\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xB2"],
        ["\xF7\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xB3"],
        ["\xF7\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xB4"],
        ["\xF7\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xB5"],
        ["\xF7\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xB6"],
        ["\xF7\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xB7"],
        ["\xF7\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xB8"],
        ["\xF7\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xB9"],
        ["\xF7\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xBA"],
        ["\xF7\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xBB"],
        ["\xF7\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xBD"],
        ["\xF7\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xBE"],
        ["\xF7\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x94\xBF"],
        ["\xF7\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x80"],
        ["\xF7\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x81"],
        ["\xF7\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x82"],
        ["\xF7\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x83"],
        ["\xF7\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x84"],
        ["\xF7\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x85"],
        ["\xF7\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x86"],
        ["\xF7\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x87"],
        ["\xF7\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x88"],
        ["\xF7\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x89"],
        ["\xF7\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x8A"],
        ["\xF7\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x8B"],
        ["\xF7\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x8C"],
        ["\xF7\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x8D"],
        ["\xF7\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x8E"],
        ["\xF7\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x8F"],
        ["\xF7\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x90"],
        ["\xF7\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x91"],
        ["\xF7\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x92"],
        ["\xF7\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x93"],
        ["\xF7\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x94"],
        ["\xF7\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x95"],
        ["\xF7\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x96"],
        ["\xF7\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x97"],
        ["\xF7\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x98"],
        ["\xF7\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x99"],
        ["\xF7\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x9A"],
        ["\xF7\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x9B"],
        ["\xF7\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x9C"],
        ["\xF7\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x9D"],
        ["\xF7\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x9E"],
        ["\xF7\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\x9F"],
        ["\xF7\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xA0"],
        ["\xF7\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xA1"],
        ["\xF7\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xA2"],
        ["\xF7\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xA3"],
        ["\xF7\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xA4"],
        ["\xF7\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xA5"],
        ["\xF7\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xA6"],
        ["\xF7\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xA7"],
        ["\xF7\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xA8"],
        ["\xF7\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xA9"],
        ["\xF7\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xAA"],
        ["\xF7\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xAB"],
        ["\xF7\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xAC"],
        ["\xF7\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xAD"],
        ["\xF7\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xAE"],
        ["\xF7\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xAF"],
        ["\xF7\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xB0"],
        ["\xF7\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xB1"],
        ["\xF7\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xB2"],
        ["\xF7\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xB3"],
        ["\xF8\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xB4"],
        ["\xF8\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xB5"],
        ["\xF8\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xB6"],
        ["\xF8\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xB7"],
        ["\xF8\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xB8"],
        ["\xF8\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xB9"],
        ["\xF8\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xBA"],
        ["\xF8\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xBB"],
        ["\xF8\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xBC"],
        ["\xF8\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xBD"],
        ["\xF8\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xBE"],
        ["\xF8\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x95\xBF"],
        ["\xF8\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x80"],
        ["\xF8\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x81"],
        ["\xF8\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x82"],
        ["\xF8\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x83"],
        ["\xF8\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x84"],
        ["\xF8\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x85"],
        ["\xF8\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x86"],
        ["\xF8\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x87"],
        ["\xF8\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x88"],
        ["\xF8\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x89"],
        ["\xF8\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x8A"],
        ["\xF8\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x8B"],
        ["\xF8\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x8C"],
        ["\xF8\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x8D"],
        ["\xF8\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x8E"],
        ["\xF8\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x8F"],
        ["\xF8\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x90"],
        ["\xF8\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x91"],
        ["\xF8\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x92"],
        ["\xF8\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x93"],
        ["\xF8\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x94"],
        ["\xF8\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x95"],
        ["\xF8\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x96"],
        ["\xF8\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x97"],
        ["\xF8\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x98"],
        ["\xF8\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x99"],
        ["\xF8\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x9A"],
        ["\xF8\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x9B"],
        ["\xF8\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x9C"],
        ["\xF8\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x9D"],
        ["\xF8\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x9E"],
        ["\xF8\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\x9F"],
        ["\xF8\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xA0"],
        ["\xF8\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xA1"],
        ["\xF8\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xA2"],
        ["\xF8\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xA3"],
        ["\xF8\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xA4"],
        ["\xF8\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xA5"],
        ["\xF8\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xA6"],
        ["\xF8\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xA7"],
        ["\xF8\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xA8"],
        ["\xF8\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xA9"],
        ["\xF8\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xAA"],
        ["\xF8\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xAB"],
        ["\xF8\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xAC"],
        ["\xF8\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xAD"],
        ["\xF8\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xAE"],
        ["\xF8\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xAF"],
        ["\xF8\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xB0"],
        ["\xF8\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xB1"],
        ["\xF8\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xB2"],
        ["\xF8\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xB3"],
        ["\xF8\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xB4"],
        ["\xF8\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xB5"],
        ["\xF8\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xB6"],
        ["\xF8\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xB7"],
        ["\xF8\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xB8"],
        ["\xF8\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xB9"],
        ["\xF8\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xBA"],
        ["\xF8\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xBB"],
        ["\xF8\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xBC"],
        ["\xF8\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xBD"],
        ["\xF8\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xBE"],
        ["\xF8\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x96\xBF"],
        ["\xF8\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x80"],
        ["\xF8\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x81"],
        ["\xF8\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x82"],
        ["\xF8\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x83"],
        ["\xF8\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x84"],
        ["\xF8\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x85"],
        ["\xF8\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x86"],
        ["\xF8\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x87"],
        ["\xF8\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x88"],
        ["\xF8\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x89"],
        ["\xF8\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x8A"],
        ["\xF8\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x8B"],
        ["\xF8\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x8C"],
        ["\xF8\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x8D"],
        ["\xF8\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x8E"],
        ["\xF8\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x8F"],
        ["\xF8\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x90"],
        ["\xF8\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x91"],
        ["\xF8\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x92"],
        ["\xF8\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x93"],
        ["\xF8\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x94"],
        ["\xF8\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x95"],
        ["\xF8\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x96"],
        ["\xF8\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x97"],
        ["\xF8\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x98"],
        ["\xF8\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x99"],
        ["\xF8\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x9A"],
        ["\xF8\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x9B"],
        ["\xF8\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x9C"],
        ["\xF8\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x9D"],
        ["\xF8\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x9E"],
        ["\xF8\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\x9F"],
        ["\xF8\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xA0"],
        ["\xF8\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xA1"],
        ["\xF8\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xA2"],
        ["\xF8\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xA3"],
        ["\xF8\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xA5"],
        ["\xF8\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xA6"],
        ["\xF8\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xA7"],
        ["\xF8\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xA8"],
        ["\xF8\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xA9"],
        ["\xF8\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xAA"],
        ["\xF8\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xAB"],
        ["\xF8\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xAC"],
        ["\xF8\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xAD"],
        ["\xF8\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xAE"],
        ["\xF8\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xAF"],
        ["\xF8\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xB0"],
        ["\xF8\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xB1"],
        ["\xF8\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xB2"],
        ["\xF8\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xB3"],
        ["\xF8\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xB4"],
        ["\xF8\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xB5"],
        ["\xF8\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xB6"],
        ["\xF8\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xB7"],
        ["\xF8\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xB8"],
        ["\xF8\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xB9"],
        ["\xF8\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xBA"],
        ["\xF8\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xBB"],
        ["\xF8\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xBC"],
        ["\xF8\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xBD"],
        ["\xF8\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xBE"],
        ["\xF8\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x97\xBF"],
        ["\xF8\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x80"],
        ["\xF8\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x81"],
        ["\xF8\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x82"],
        ["\xF8\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x83"],
        ["\xF8\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x84"],
        ["\xF8\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x85"],
        ["\xF8\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x87"],
        ["\xF8\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x88"],
        ["\xF8\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x89"],
        ["\xF8\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x8A"],
        ["\xF8\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x8B"],
        ["\xF8\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x8C"],
        ["\xF8\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x8D"],
        ["\xF8\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x8E"],
        ["\xF8\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x8F"],
        ["\xF8\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x90"],
        ["\xF8\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x91"],
        ["\xF8\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x92"],
        ["\xF8\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x93"],
        ["\xF8\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x94"],
        ["\xF8\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x95"],
        ["\xF8\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x96"],
        ["\xF8\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x97"],
        ["\xF8\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x98"],
        ["\xF8\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x99"],
        ["\xF8\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x9A"],
        ["\xF8\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x9B"],
        ["\xF8\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x9C"],
        ["\xF8\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x9D"],
        ["\xF8\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x9E"],
        ["\xF8\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\x9F"],
        ["\xF8\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xA0"],
        ["\xF8\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xA1"],
        ["\xF8\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xA3"],
        ["\xF8\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xA4"],
        ["\xF8\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xA5"],
        ["\xF8\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xA6"],
        ["\xF8\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xA7"],
        ["\xF8\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xA8"],
        ["\xF8\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xA9"],
        ["\xF8\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xAA"],
        ["\xF8\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xAB"],
        ["\xF8\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xAC"],
        ["\xF8\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xAD"],
        ["\xF8\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xAE"],
        ["\xF8\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xAF"],
        ["\xF9\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xB0"],
        ["\xF9\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xB1"],
        ["\xF9\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xB2"],
        ["\xF9\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xB3"],
        ["\xF9\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xB4"],
        ["\xF9\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xB5"],
        ["\xF9\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xB6"],
        ["\xF9\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xB7"],
        ["\xF9\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xB8"],
        ["\xF9\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xB9"],
        ["\xF9\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xBA"],
        ["\xF9\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xBB"],
        ["\xF9\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xBC"],
        ["\xF9\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xBD"],
        ["\xF9\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xBE"],
        ["\xF9\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x98\xBF"],
        ["\xF9\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x80"],
        ["\xF9\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x81"],
        ["\xF9\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x82"],
        ["\xF9\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x83"],
        ["\xF9\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x84"],
        ["\xF9\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x85"],
        ["\xF9\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x86"],
        ["\xF9\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x88"],
        ["\xF9\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x89"],
        ["\xF9\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x8A"],
        ["\xF9\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x8B"],
        ["\xF9\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x8C"],
        ["\xF9\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x8D"],
        ["\xF9\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x8E"],
        ["\xF9\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x8F"],
        ["\xF9\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x90"],
        ["\xF9\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x91"],
        ["\xF9\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x92"],
        ["\xF9\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x93"],
        ["\xF9\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x95"],
        ["\xF9\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x96"],
        ["\xF9\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x97"],
        ["\xF9\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x98"],
        ["\xF9\x69",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x99"],
        ["\xF9\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x9A"],
        ["\xF9\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x9B"],
        ["\xF9\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x9C"],
        ["\xF9\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x9D"],
        ["\xF9\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x9E"],
        ["\xF9\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\x9F"],
        ["\xF9\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xA0"],
        ["\xF9\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xA1"],
        ["\xF9\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xA2"],
        ["\xF9\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xA3"],
        ["\xF9\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xA4"],
        ["\xF9\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xA5"],
        ["\xF9\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xA6"],
        ["\xF9\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xA7"],
        ["\xF9\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xA8"],
        ["\xF9\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xA9"],
        ["\xF9\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xAA"],
        ["\xF9\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xAB"],
        ["\xF9\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xAC"],
        ["\xF9\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xAD"],
        ["\xF9\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xAE"],
        ["\xF9\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xAF"],
        ["\xF9\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xB0"],
        ["\xF9\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xB1"],
        ["\xF9\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xB2"],
        ["\xF9\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xB3"],
        ["\xF9\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xB4"],
        ["\xF9\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xB5"],
        ["\xF9\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xB6"],
        ["\xF9\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xB7"],
        ["\xF9\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xB8"],
        ["\xF9\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xB9"],
        ["\xF9\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xBA"],
        ["\xF9\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xBB"],
        ["\xF9\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xBC"],
        ["\xF9\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xBD"],
        ["\xF9\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xBE"],
        ["\xF9\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x99\xBF"],
        ["\xF9\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x80"],
        ["\xF9\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x81"],
        ["\xF9\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x82"],
        ["\xF9\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x83"],
        ["\xF9\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x84"],
        ["\xF9\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x85"],
        ["\xF9\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x86"],
        ["\xF9\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x87"],
        ["\xF9\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x88"],
        ["\xF9\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x89"],
        ["\xF9\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x8A"],
        ["\xF9\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x8B"],
        ["\xF9\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x8C"],
        ["\xF9\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x8D"],
        ["\xF9\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x8E"],
        ["\xF9\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x8F"],
        ["\xF9\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x90"],
        ["\xF9\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x91"],
        ["\xF9\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x92"],
        ["\xF9\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x93"],
        ["\xF9\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x94"],
        ["\xF9\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x95"],
        ["\xF9\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x96"],
        ["\xF9\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x97"],
        ["\xF9\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x98"],
        ["\xF9\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x99"],
        ["\xF9\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x9A"],
        ["\xF9\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x9B"],
        ["\xF9\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x9C"],
        ["\xF9\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x9D"],
        ["\xF9\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x9E"],
        ["\xF9\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\x9F"],
        ["\xF9\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xA0"],
        ["\xF9\xB2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xA1"],
        ["\xF9\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xA2"],
        ["\xF9\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xA3"],
        ["\xF9\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xA4"],
        ["\xF9\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xA5"],
        ["\xF9\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xA6"],
        ["\xF9\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xA7"],
        ["\xF9\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xA8"],
        ["\xF9\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xA9"],
        ["\xF9\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xAA"],
        ["\xF9\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xAB"],
        ["\xF9\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xAC"],
        ["\xF9\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xAD"],
        ["\xF9\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xAE"],
        ["\xF9\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xAF"],
        ["\xF9\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xB0"],
        ["\xF9\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xB1"],
        ["\xF9\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xB2"],
        ["\xF9\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xB3"],
        ["\xF9\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xB4"],
        ["\xF9\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xB5"],
        ["\xF9\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xB6"],
        ["\xF9\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xB7"],
        ["\xF9\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xB8"],
        ["\xF9\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xB9"],
        ["\xF9\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xBA"],
        ["\xF9\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xBB"],
        ["\xF9\xCD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xBC"],
        ["\xF9\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xBD"],
        ["\xF9\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xBE"],
        ["\xF9\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9A\xBF"],
        ["\xF9\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x80"],
        ["\xF9\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x81"],
        ["\xF9\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x82"],
        ["\xF9\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x83"],
        ["\xF9\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x84"],
        ["\xF9\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x85"],
        ["\xF9\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x86"],
        ["\xF9\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x87"],
        ["\xF9\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x88"],
        ["\xF9\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x89"],
        ["\xF9\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x8A"],
        ["\xF9\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x8B"],
        ["\xF9\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x8C"],
        ["\xF9\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x8E"],
        ["\xF9\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x8F"],
        ["\xF9\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x90"],
        ["\xF9\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x91"],
        ["\xF9\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x92"],
        ["\xF9\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x93"],
        ["\xF9\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x94"],
        ["\xF9\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x95"],
        ["\xF9\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x96"],
        ["\xF9\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x97"],
        ["\xF9\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x98"],
        ["\xF9\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x99"],
        ["\xF9\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x9A"],
        ["\xF9\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x9B"],
        ["\xF9\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x9D"],
        ["\xF9\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x9E"],
        ["\xF9\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\x9F"],
        ["\xF9\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xA0"],
        ["\xF9\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xA1"],
        ["\xF9\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xA2"],
        ["\xF9\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xA3"],
        ["\xF9\xF5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xA4"],
        ["\xF9\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xA5"],
        ["\xF9\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xA6"],
        ["\xF9\xF8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xA7"],
        ["\xF9\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xA8"],
        ["\xF9\xFA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xA9"],
        ["\xF9\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xAA"],
        ["\xF9\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xAB"],
        ["\xFA\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xB6"],
        ["\xFA\x4B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xB7"],
        ["\xFA\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xB8"],
        ["\xFA\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xB9"],
        ["\xFA\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xBA"],
        ["\xFA\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xBC"],
        ["\xFA\x51",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xBD"],
        ["\xFA\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xBE"],
        ["\xFA\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9B\xBF"],
        ["\xFA\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x80"],
        ["\xFA\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x81"],
        ["\xFA\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x82"],
        ["\xFA\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x83"],
        ["\xFA\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x84"],
        ["\xFA\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x85"],
        ["\xFA\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x86"],
        ["\xFA\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x87"],
        ["\xFA\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x8A"],
        ["\xFA\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x8B"],
        ["\xFA\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x91"],
        ["\xFA\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\x94"],
        ["\xFA\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\xA7"],
        ["\xFA\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9C\xBB"],
        ["\xFA\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9D\x86"],
        ["\xFA\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9D\x87"],
        ["\xFA\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9D\x90"],
        ["\xFA\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9D\x9C"],
        ["\xFA\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9E\x83"],
        ["\xFA\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9E\x8B"],
        ["\xFA\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9E\x93"],
        ["\xFA\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9E\x95"],
        ["\xFB\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\x80"],
        ["\xFB\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\x86"],
        ["\xFB\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\x9D"],
        ["\xFB\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\xA5"],
        ["\xFB\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\xA6"],
        ["\xFB\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\xA7"],
        ["\xFB\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\xA9"],
        ["\xFB\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\xAD"],
        ["\xFB\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\xB1"],
        ["\xFB\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\xB7"],
        ["\xFB\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\xB9"],
        ["\xFB\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\xBC"],
        ["\xFB\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\x9F\xBF"],
        ["\xFB\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA0\x84"],
        ["\xFB\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA0\x86"],
        ["\xFB\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA0\x90"],
        ["\xFB\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA0\x98"],
        ["\xFB\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA0\x9A"],
        ["\xFB\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA0\x9B"],
        ["\xFB\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA0\x9C"],
        ["\xFB\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA0\x9E"],
        ["\xFB\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA0\xBA"],
        ["\xFB\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\x81"],
        ["\xFB\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\x90"],
        ["\xFB\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\x91"],
        ["\xFB\xF6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\x9D"],
        ["\xFB\xF7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\x9E"],
        ["\xFB\xF9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xA0"],
        ["\xFB\xFB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xA2"],
        ["\xFB\xFC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xA3"],
        ["\xFC\x40",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xA4"],
        ["\xFC\x41",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xA5"],
        ["\xFC\x42",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xA6"],
        ["\xFC\x43",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xA7"],
        ["\xFC\x44",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xA8"],
        ["\xFC\x45",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xA9"],
        ["\xFC\x46",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xAA"],
        ["\xFC\x47",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xAB"],
        ["\xFC\x48",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xAC"],
        ["\xFC\x49",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xAD"],
        ["\xFC\x4A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xAE"],
        ["\xFC\x4C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xB0"],
        ["\xFC\x4D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xB1"],
        ["\xFC\x4E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xB2"],
        ["\xFC\x4F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xB3"],
        ["\xFC\x50",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xB4"],
        ["\xFC\x52",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xB6"],
        ["\xFC\x53",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xB7"],
        ["\xFC\x54",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xB8"],
        ["\xFC\x55",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xB9"],
        ["\xFC\x56",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xBA"],
        ["\xFC\x57",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xBB"],
        ["\xFC\x58",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xBC"],
        ["\xFC\x59",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xBD"],
        ["\xFC\x5A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xBE"],
        ["\xFC\x5B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA1\xBF"],
        ["\xFC\x5C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x80"],
        ["\xFC\x5D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x81"],
        ["\xFC\x5E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x82"],
        ["\xFC\x5F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x83"],
        ["\xFC\x60",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x84"],
        ["\xFC\x61",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x85"],
        ["\xFC\x62",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x86"],
        ["\xFC\x63",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x87"],
        ["\xFC\x64",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x88"],
        ["\xFC\x65",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x89"],
        ["\xFC\x66",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x8A"],
        ["\xFC\x67",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x8B"],
        ["\xFC\x68",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x8C"],
        ["\xFC\x6A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x8E"],
        ["\xFC\x6B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x8F"],
        ["\xFC\x6C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x90"],
        ["\xFC\x6D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x91"],
        ["\xFC\x6E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x92"],
        ["\xFC\x6F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x93"],
        ["\xFC\x70",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x94"],
        ["\xFC\x71",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x95"],
        ["\xFC\x72",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x96"],
        ["\xFC\x73",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x97"],
        ["\xFC\x74",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x98"],
        ["\xFC\x75",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x99"],
        ["\xFC\x76",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x9A"],
        ["\xFC\x77",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x9B"],
        ["\xFC\x78",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x9C"],
        ["\xFC\x79",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x9D"],
        ["\xFC\x7A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x9E"],
        ["\xFC\x7B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\x9F"],
        ["\xFC\x7C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xA0"],
        ["\xFC\x7D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xA1"],
        ["\xFC\x7E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xA2"],
        ["\xFC\x80",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xA3"],
        ["\xFC\x81",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xA4"],
        ["\xFC\x82",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xA5"],
        ["\xFC\x83",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xA6"],
        ["\xFC\x84",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xA7"],
        ["\xFC\x85",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xA8"],
        ["\xFC\x86",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xA9"],
        ["\xFC\x87",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xAA"],
        ["\xFC\x88",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xAB"],
        ["\xFC\x89",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xAC"],
        ["\xFC\x8A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xAD"],
        ["\xFC\x8B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xAE"],
        ["\xFC\x8C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xAF"],
        ["\xFC\x8D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xB0"],
        ["\xFC\x8E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xB1"],
        ["\xFC\x8F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xB2"],
        ["\xFC\x90",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xB3"],
        ["\xFC\x91",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xB4"],
        ["\xFC\x92",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xB5"],
        ["\xFC\x93",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xB6"],
        ["\xFC\x94",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xB7"],
        ["\xFC\x95",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xB8"],
        ["\xFC\x96",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xB9"],
        ["\xFC\x97",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xBA"],
        ["\xFC\x98",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xBB"],
        ["\xFC\x99",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xBC"],
        ["\xFC\x9A",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xBD"],
        ["\xFC\x9B",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xBE"],
        ["\xFC\x9C",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA2\xBF"],
        ["\xFC\x9D",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x80"],
        ["\xFC\x9E",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x81"],
        ["\xFC\x9F",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x82"],
        ["\xFC\xA0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x83"],
        ["\xFC\xA1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x84"],
        ["\xFC\xA2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x85"],
        ["\xFC\xA3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x86"],
        ["\xFC\xA4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x87"],
        ["\xFC\xA5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x88"],
        ["\xFC\xA6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x89"],
        ["\xFC\xA7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x8A"],
        ["\xFC\xA8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x8B"],
        ["\xFC\xA9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x8C"],
        ["\xFC\xAA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x8D"],
        ["\xFC\xAB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x8E"],
        ["\xFC\xAC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x8F"],
        ["\xFC\xAD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x90"],
        ["\xFC\xAE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x91"],
        ["\xFC\xAF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x92"],
        ["\xFC\xB0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x93"],
        ["\xFC\xB1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x94"],
        ["\xFC\xB3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x96"],
        ["\xFC\xB4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x97"],
        ["\xFC\xB5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x98"],
        ["\xFC\xB6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x99"],
        ["\xFC\xB7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x9A"],
        ["\xFC\xB8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x9B"],
        ["\xFC\xB9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x9C"],
        ["\xFC\xBA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x9D"],
        ["\xFC\xBB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x9E"],
        ["\xFC\xBC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\x9F"],
        ["\xFC\xBD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xA0"],
        ["\xFC\xBE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xA1"],
        ["\xFC\xBF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xA2"],
        ["\xFC\xC0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xA3"],
        ["\xFC\xC1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xA4"],
        ["\xFC\xC2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xA5"],
        ["\xFC\xC3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xA6"],
        ["\xFC\xC4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xA7"],
        ["\xFC\xC5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xA8"],
        ["\xFC\xC6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xA9"],
        ["\xFC\xC7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xAA"],
        ["\xFC\xC8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xAB"],
        ["\xFC\xC9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xAC"],
        ["\xFC\xCA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xAD"],
        ["\xFC\xCB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xAE"],
        ["\xFC\xCC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xAF"],
        ["\xFC\xCE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xB1"],
        ["\xFC\xCF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xB2"],
        ["\xFC\xD0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xB3"],
        ["\xFC\xD1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xB4"],
        ["\xFC\xD2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xB5"],
        ["\xFC\xD3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xB6"],
        ["\xFC\xD4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xB7"],
        ["\xFC\xD5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xB8"],
        ["\xFC\xD6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xB9"],
        ["\xFC\xD7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xBA"],
        ["\xFC\xD8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xBB"],
        ["\xFC\xD9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xBC"],
        ["\xFC\xDA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xBD"],
        ["\xFC\xDB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xBE"],
        ["\xFC\xDC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA3\xBF"],
        ["\xFC\xDD",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x80"],
        ["\xFC\xDE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x81"],
        ["\xFC\xDF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x82"],
        ["\xFC\xE0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x83"],
        ["\xFC\xE1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x84"],
        ["\xFC\xE2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x85"],
        ["\xFC\xE3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x86"],
        ["\xFC\xE4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x87"],
        ["\xFC\xE5",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x88"],
        ["\xFC\xE6",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x89"],
        ["\xFC\xE7",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x8A"],
        ["\xFC\xE8",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x8B"],
        ["\xFC\xE9",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x8C"],
        ["\xFC\xEA",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x8D"],
        ["\xFC\xEB",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x8E"],
        ["\xFC\xEC",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x8F"],
        ["\xFC\xED",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x90"],
        ["\xFC\xEE",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x91"],
        ["\xFC\xEF",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x92"],
        ["\xFC\xF0",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x93"],
        ["\xFC\xF1",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x94"],
        ["\xFC\xF2",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x95"],
        ["\xFC\xF3",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x96"],
        ["\xFC\xF4",'utf8jp','sjis2004',{'INPUT_LAYOUT'=>'D'},"\xF3\xB5\xA4\x97"],
    );
    $|=1; print "1..",scalar(@test),"\n"; my $testno=1; sub ok { print $_[0]?'ok ':'not ok ',$testno++,$_[1]?" - $_[1]\n":"\n" }
}

use Jacode4e::RoundTrip;

for my $test (@test) {
    my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = @{$test};
    my $got = $give;
    my $return = Jacode4e::RoundTrip::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);

    my $option_content = '';
    if (defined $option) {
        $option_content .= qq{INPUT_LAYOUT=>$option->{'INPUT_LAYOUT'}}        if exists $option->{'INPUT_LAYOUT'};
        $option_content .= qq{OUTPUT_SHIFTING=>$option->{'OUTPUT_SHIFTING'}}  if exists $option->{'OUTPUT_SHIFTING'};
        $option_content .= qq{SPACE=>@{[uc unpack('H*',$option->{'SPACE'})]}} if exists $option->{'SPACE'};
        $option_content .= qq{GETA=>@{[uc unpack('H*',$option->{'GETA'})]}}   if exists $option->{'GETA'};
        $option_content = "{$option_content}";
    }

    ok(($return > 0) and ($got eq $want),
        sprintf(qq{$INPUT_encoding(%s) to $OUTPUT_encoding(%s), $option_content => return=$return,got=(%s)},
            uc unpack('H*',$give),
            uc unpack('H*',$want),
            uc unpack('H*',$got),
        )
    );
}

__END__
