######################################################################
#
# 3127_cp932x_by_jipse_RoundTrip.t
#
# Copyright (c) 2018 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
use FindBin;
use lib "$FindBin::Bin/../lib";

BEGIN {
    use vars qw(@test);
    @test = (
        ["\x00",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x00"],
        ["\x01",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x01"],
        ["\x02",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x02"],
        ["\x03",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x03"],
        ["\x37",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x04"],
        ["\x2D",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x05"],
        ["\x2E",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x06"],
        ["\x2F",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x07"],
        ["\x16",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x08"],
        ["\x05",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x09"],
        ["\x15",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x0A"],
        ["\x0B",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x0B"],
        ["\x0C",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x0C"],
        ["\x0D",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x0D"],
        ["\x0E",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x0E"],
        ["\x0F",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x0F"],
        ["\x10",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x10"],
        ["\x11",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x11"],
        ["\x12",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x12"],
        ["\x13",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x13"],
        ["\x3C",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x14"],
        ["\x3D",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x15"],
        ["\x32",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x16"],
        ["\x26",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x17"],
        ["\x18",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x18"],
        ["\x19",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x19"],
        ["\x3F",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x1A"],
        ["\x27",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x1B"],
        ["\x1C",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x1C"],
        ["\x1D",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x1D"],
        ["\x1E",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x1E"],
        ["\x1F",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x1F"],
        ["\x40",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x20"],
        ["\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x21"],
        ["\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x22"],
        ["\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x23"],
        ["\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x24"],
        ["\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x25"],
        ["\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x26"],
        ["\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x27"],
        ["\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x28"],
        ["\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x29"],
        ["\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x2A"],
        ["\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x2B"],
        ["\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x2C"],
        ["\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x2D"],
        ["\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x2E"],
        ["\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x2F"],
        ["\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x30"],
        ["\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x31"],
        ["\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x32"],
        ["\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x33"],
        ["\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x34"],
        ["\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x35"],
        ["\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x36"],
        ["\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x37"],
        ["\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x38"],
        ["\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x39"],
        ["\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x3A"],
        ["\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x3B"],
        ["\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x3C"],
        ["\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x3D"],
        ["\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x3E"],
        ["\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x3F"],
        ["\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x40"],
        ["\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x41"],
        ["\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x42"],
        ["\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x43"],
        ["\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x44"],
        ["\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x45"],
        ["\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x46"],
        ["\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x47"],
        ["\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x48"],
        ["\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x49"],
        ["\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x4A"],
        ["\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x4B"],
        ["\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x4C"],
        ["\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x4D"],
        ["\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x4E"],
        ["\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x4F"],
        ["\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x50"],
        ["\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x51"],
        ["\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x52"],
        ["\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x53"],
        ["\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x54"],
        ["\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x55"],
        ["\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x56"],
        ["\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x57"],
        ["\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x58"],
        ["\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x59"],
        ["\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x5A"],
        ["\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x5B"],
        ["\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x5C"],
        ["\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x5D"],
        ["\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x5E"],
        ["\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x5F"],
        ["\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x60"],
        ["\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x61"],
        ["\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x62"],
        ["\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x63"],
        ["\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x64"],
        ["\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x65"],
        ["\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x66"],
        ["\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x67"],
        ["\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x68"],
        ["\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x69"],
        ["\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x6A"],
        ["\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x6B"],
        ["\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x6C"],
        ["\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x6D"],
        ["\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x6E"],
        ["\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x6F"],
        ["\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x70"],
        ["\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x71"],
        ["\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x72"],
        ["\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x73"],
        ["\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x74"],
        ["\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x75"],
        ["\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x76"],
        ["\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x77"],
        ["\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x78"],
        ["\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x79"],
        ["\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x7A"],
        ["\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x7B"],
        ["\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x7C"],
        ["\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x7D"],
        ["\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x7E"],
        ["\x07",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x7F"],
        ["\x20",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x80"],
        ["\x21",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x81"],
        ["\x22",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x82"],
        ["\x23",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x83"],
        ["\x24",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x84"],
        ["\x25",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x85"],
        ["\x06",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x86"],
        ["\x17",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x87"],
        ["\x28",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x88"],
        ["\x29",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x89"],
        ["\x2A",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x8A"],
        ["\x2B",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x8B"],
        ["\x2C",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x8C"],
        ["\x09",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x8D"],
        ["\x0A",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x8E"],
        ["\x1B",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x8F"],
        ["\x30",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x90"],
        ["\x31",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x91"],
        ["\x1A",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x92"],
        ["\x33",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x93"],
        ["\x34",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x94"],
        ["\x35",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x95"],
        ["\x36",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x96"],
        ["\x08",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x97"],
        ["\x38",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x98"],
        ["\x39",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x99"],
        ["\x3A",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x9A"],
        ["\x3B",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x9B"],
        ["\x04",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x9C"],
        ["\x14",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x9D"],
        ["\x3E",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x9E"],
        ["\xE1",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\x9F"],
        ["\xB1",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xA0"],
        ["\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xA1"],
        ["\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xA2"],
        ["\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xA3"],
        ["\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xA4"],
        ["\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xA5"],
        ["\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xA6"],
        ["\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xA7"],
        ["\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xA8"],
        ["\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xA9"],
        ["\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xAA"],
        ["\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xAB"],
        ["\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xAC"],
        ["\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xAD"],
        ["\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xAE"],
        ["\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xAF"],
        ["\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xB0"],
        ["\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xB1"],
        ["\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xB2"],
        ["\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xB3"],
        ["\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xB4"],
        ["\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xB5"],
        ["\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xB6"],
        ["\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xB7"],
        ["\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xB8"],
        ["\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xB9"],
        ["\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xBA"],
        ["\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xBB"],
        ["\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xBC"],
        ["\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xBD"],
        ["\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xBE"],
        ["\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xBF"],
        ["\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xC0"],
        ["\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xC1"],
        ["\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xC2"],
        ["\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xC3"],
        ["\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xC4"],
        ["\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xC5"],
        ["\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xC6"],
        ["\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xC7"],
        ["\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xC8"],
        ["\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xC9"],
        ["\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xCA"],
        ["\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xCB"],
        ["\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xCC"],
        ["\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xCD"],
        ["\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xCE"],
        ["\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xCF"],
        ["\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xD0"],
        ["\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xD1"],
        ["\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xD2"],
        ["\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xD3"],
        ["\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xD4"],
        ["\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xD5"],
        ["\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xD6"],
        ["\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xD7"],
        ["\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xD8"],
        ["\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xD9"],
        ["\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xDA"],
        ["\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xDB"],
        ["\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xDC"],
        ["\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xDD"],
        ["\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xDE"],
        ["\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xDF"],
        ["\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xE0"],
        ["\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xE1"],
        ["\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xE2"],
        ["\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xE3"],
        ["\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xE4"],
        ["\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xE5"],
        ["\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xE6"],
        ["\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xE7"],
        ["\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xE8"],
        ["\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xE9"],
        ["\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xEA"],
        ["\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xEB"],
        ["\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xEC"],
        ["\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xED"],
        ["\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xEE"],
        ["\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xEF"],
        ["\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xF0"],
        ["\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xF1"],
        ["\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xF2"],
        ["\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xF3"],
        ["\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xF4"],
        ["\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xF5"],
        ["\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xF6"],
        ["\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xF7"],
        ["\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xF8"],
        ["\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xF9"],
        ["\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xFA"],
        ["\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xFB"],
        ["\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xFC"],
        ["\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xFD"],
        ["\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xFE"],
        ["\xFF",'cp932x','jipse',{'INPUT_LAYOUT'=>'S'},"\xFF"],
        ["\x4F\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x40"],
        ["\x4F\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x41"],
        ["\x4F\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x42"],
        ["\x4F\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x43"],
        ["\x4F\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x44"],
        ["\x4F\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x45"],
        ["\x4F\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x46"],
        ["\x4F\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x47"],
        ["\x4F\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x48"],
        ["\x4F\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x49"],
        ["\x4F\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x4A"],
        ["\x4F\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x4B"],
        ["\x4F\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x4C"],
        ["\x4F\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x4D"],
        ["\x4F\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x4E"],
        ["\x4F\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x4F"],
        ["\x4F\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x50"],
        ["\x4F\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x51"],
        ["\x4F\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x52"],
        ["\x4F\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x53"],
        ["\x4F\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x54"],
        ["\x4F\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x55"],
        ["\x4F\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x56"],
        ["\x4F\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x57"],
        ["\x4F\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x58"],
        ["\x4F\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x59"],
        ["\x4F\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x5A"],
        ["\x4F\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x5B"],
        ["\x4F\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x5C"],
        ["\x4F\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x5D"],
        ["\x4F\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x5E"],
        ["\x4F\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x5F"],
        ["\x4F\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x60"],
        ["\x4F\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x61"],
        ["\x4F\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x62"],
        ["\x4F\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x63"],
        ["\x4F\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x64"],
        ["\x4F\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x65"],
        ["\x4F\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x66"],
        ["\x4F\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x67"],
        ["\x4F\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x68"],
        ["\x4F\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x69"],
        ["\x4F\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x6A"],
        ["\x4F\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x6B"],
        ["\x4F\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x6C"],
        ["\x4F\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x6D"],
        ["\x4F\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x6E"],
        ["\x4F\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x6F"],
        ["\x4F\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x70"],
        ["\x4F\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x71"],
        ["\x4F\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x72"],
        ["\x4F\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x73"],
        ["\x4F\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x74"],
        ["\x4F\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x75"],
        ["\x4F\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x76"],
        ["\x4F\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x77"],
        ["\x4F\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x78"],
        ["\x4F\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x79"],
        ["\x4F\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x7A"],
        ["\x4F\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x7B"],
        ["\x4F\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x7C"],
        ["\x4F\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x7D"],
        ["\x4F\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x7E"],
        ["\x4F\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x80"],
        ["\x4F\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x81"],
        ["\x4F\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x82"],
        ["\x4F\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x83"],
        ["\x4F\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x84"],
        ["\x4F\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x85"],
        ["\x4F\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x86"],
        ["\x4F\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x87"],
        ["\x4F\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x88"],
        ["\x4F\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x89"],
        ["\x4F\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x8A"],
        ["\x4F\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x8B"],
        ["\x4F\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x8C"],
        ["\x4F\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x8D"],
        ["\x4F\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x8E"],
        ["\x4F\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x8F"],
        ["\x4F\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x90"],
        ["\x4F\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x91"],
        ["\x4F\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x92"],
        ["\x4F\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x93"],
        ["\x4F\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x94"],
        ["\x4F\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x95"],
        ["\x4F\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x96"],
        ["\x4F\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x97"],
        ["\x4F\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x98"],
        ["\x4F\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x99"],
        ["\x4F\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x9A"],
        ["\x4F\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x9B"],
        ["\x4F\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x9C"],
        ["\x4F\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x9D"],
        ["\x4F\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x9E"],
        ["\x7F\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\x9F"],
        ["\x7F\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xA0"],
        ["\x7F\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xA1"],
        ["\x7F\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xA2"],
        ["\x7F\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xA3"],
        ["\x7F\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xA4"],
        ["\x7F\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xA5"],
        ["\x7F\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xA6"],
        ["\x7F\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xA7"],
        ["\x7F\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xA8"],
        ["\x7F\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xA9"],
        ["\x7F\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xAA"],
        ["\x7F\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xAB"],
        ["\x7F\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xAC"],
        ["\x45\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xB8"],
        ["\x45\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xB9"],
        ["\x46\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xBA"],
        ["\x46\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xBB"],
        ["\x45\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xBC"],
        ["\x45\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xBD"],
        ["\x60\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xBE"],
        ["\x60\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xBF"],
        ["\x45\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xC8"],
        ["\x45\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xC9"],
        ["\x46\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xCB"],
        ["\x46\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xCC"],
        ["\x45\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xCD"],
        ["\x45\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xCE"],
        ["\x60\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xDA"],
        ["\x60\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xDB"],
        ["\x46\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xDC"],
        ["\x45\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xDD"],
        ["\x46\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xDE"],
        ["\x60\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xDF"],
        ["\x60\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xE0"],
        ["\x45\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xE1"],
        ["\x45\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xE2"],
        ["\x60\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xE3"],
        ["\x45\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xE4"],
        ["\x45\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xE5"],
        ["\x60\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xE6"],
        ["\x60\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xE7"],
        ["\x46\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xE8"],
        ["\x44\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xF0"],
        ["\x44\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xF1"],
        ["\x46\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xF2"],
        ["\x46\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xF3"],
        ["\x46\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xF4"],
        ["\x45\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xF5"],
        ["\x45\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xF6"],
        ["\x45\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xF7"],
        ["\x46\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x81\xFC"],
        ["\x7B\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x4F"],
        ["\x7B\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x50"],
        ["\x7B\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x51"],
        ["\x7B\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x52"],
        ["\x7B\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x53"],
        ["\x7B\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x54"],
        ["\x7B\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x55"],
        ["\x7B\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x56"],
        ["\x7B\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x57"],
        ["\x7B\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x58"],
        ["\x7B\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x60"],
        ["\x7B\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x61"],
        ["\x7B\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x62"],
        ["\x7B\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x63"],
        ["\x7B\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x64"],
        ["\x7B\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x65"],
        ["\x7B\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x66"],
        ["\x7B\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x67"],
        ["\x7B\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x68"],
        ["\x7B\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x69"],
        ["\x7B\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x6A"],
        ["\x7B\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x6B"],
        ["\x7B\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x6C"],
        ["\x7B\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x6D"],
        ["\x7B\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x6E"],
        ["\x7B\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x6F"],
        ["\x7B\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x70"],
        ["\x7B\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x71"],
        ["\x7B\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x72"],
        ["\x7B\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x73"],
        ["\x7B\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x74"],
        ["\x7B\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x75"],
        ["\x7B\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x76"],
        ["\x7B\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x77"],
        ["\x7B\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x78"],
        ["\x7B\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x79"],
        ["\x7B\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x81"],
        ["\x7B\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x82"],
        ["\x7B\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x83"],
        ["\x7B\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x84"],
        ["\x7B\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x85"],
        ["\x7B\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x86"],
        ["\x7B\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x87"],
        ["\x7B\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x88"],
        ["\x7B\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x89"],
        ["\x7B\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x8A"],
        ["\x7B\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x8B"],
        ["\x7B\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x8C"],
        ["\x7B\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x8D"],
        ["\x7B\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x8E"],
        ["\x7B\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x8F"],
        ["\x7B\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x90"],
        ["\x7B\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x91"],
        ["\x7B\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x92"],
        ["\x7B\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x93"],
        ["\x7B\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x94"],
        ["\x7B\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x95"],
        ["\x7B\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x96"],
        ["\x7B\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x97"],
        ["\x7B\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x98"],
        ["\x7B\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x99"],
        ["\x7B\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x9A"],
        ["\xE0\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x9F"],
        ["\xE0\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA0"],
        ["\xE0\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA1"],
        ["\xE0\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA2"],
        ["\xE0\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA3"],
        ["\xE0\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA4"],
        ["\xE0\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA5"],
        ["\xE0\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA6"],
        ["\xE0\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA7"],
        ["\xE0\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA8"],
        ["\xE0\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA9"],
        ["\xE0\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xAA"],
        ["\xE0\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xAB"],
        ["\xE0\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xAC"],
        ["\xE0\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xAD"],
        ["\xE0\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xAE"],
        ["\xE0\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xAF"],
        ["\xE0\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB0"],
        ["\xE0\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB1"],
        ["\xE0\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB2"],
        ["\xE0\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB3"],
        ["\xE0\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB4"],
        ["\xE0\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB5"],
        ["\xE0\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB6"],
        ["\xE0\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB7"],
        ["\xE0\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB8"],
        ["\xE0\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB9"],
        ["\xE0\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xBA"],
        ["\xE0\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xBB"],
        ["\xE0\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xBC"],
        ["\xE0\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xBD"],
        ["\xE0\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xBE"],
        ["\xE0\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xBF"],
        ["\xE0\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xC0"],
        ["\xE0\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xC1"],
        ["\xE0\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xC2"],
        ["\xE0\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xC3"],
        ["\xE0\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xC4"],
        ["\xE0\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xC5"],
        ["\xE0\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xC6"],
        ["\xE0\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xC7"],
        ["\xE0\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xC8"],
        ["\xE0\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xC9"],
        ["\xE0\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xCA"],
        ["\xE0\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xCB"],
        ["\xE0\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xCC"],
        ["\xE0\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xCD"],
        ["\xE0\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xCE"],
        ["\xE0\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xCF"],
        ["\xE0\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xD0"],
        ["\xE0\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xD1"],
        ["\xE0\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xD2"],
        ["\xE0\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xD3"],
        ["\xE0\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xD4"],
        ["\xE0\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xD5"],
        ["\xE0\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xD6"],
        ["\xE0\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xD7"],
        ["\xE0\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xD8"],
        ["\xE0\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xD9"],
        ["\xE0\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xDA"],
        ["\xE0\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xDB"],
        ["\xE0\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xDC"],
        ["\xE0\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xDD"],
        ["\xE0\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xDE"],
        ["\xE0\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xDF"],
        ["\xE0\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xE0"],
        ["\xE0\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xE1"],
        ["\xE0\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xE2"],
        ["\xE0\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xE3"],
        ["\xE0\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xE4"],
        ["\xE0\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xE5"],
        ["\xE0\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xE6"],
        ["\xE0\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xE7"],
        ["\xE0\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xE8"],
        ["\xE0\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xE9"],
        ["\xE0\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xEA"],
        ["\xE0\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xEB"],
        ["\xE0\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xEC"],
        ["\xE0\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xED"],
        ["\xE0\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xEE"],
        ["\xE0\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xEF"],
        ["\xE0\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xF0"],
        ["\xE0\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xF1"],
        ["\x6C\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x40"],
        ["\x6C\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x41"],
        ["\x6C\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x42"],
        ["\x6C\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x43"],
        ["\x6C\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x44"],
        ["\x6C\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x45"],
        ["\x6C\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x46"],
        ["\x6C\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x47"],
        ["\x6C\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x48"],
        ["\x6C\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x49"],
        ["\x6C\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x4A"],
        ["\x6C\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x4B"],
        ["\x6C\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x4C"],
        ["\x6C\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x4D"],
        ["\x6C\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x4E"],
        ["\x6C\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x4F"],
        ["\x6C\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x50"],
        ["\x6C\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x51"],
        ["\x6C\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x52"],
        ["\x6C\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x53"],
        ["\x6C\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x54"],
        ["\x6C\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x55"],
        ["\x6C\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x56"],
        ["\x6C\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x57"],
        ["\x6C\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x58"],
        ["\x6C\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x59"],
        ["\x6C\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x5A"],
        ["\x6C\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x5B"],
        ["\x6C\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x5C"],
        ["\x6C\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x5D"],
        ["\x6C\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x5E"],
        ["\x6C\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x5F"],
        ["\x6C\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x60"],
        ["\x6C\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x61"],
        ["\x6C\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x62"],
        ["\x6C\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x63"],
        ["\x6C\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x64"],
        ["\x6C\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x65"],
        ["\x6C\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x66"],
        ["\x6C\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x67"],
        ["\x6C\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x68"],
        ["\x6C\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x69"],
        ["\x6C\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x6A"],
        ["\x6C\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x6B"],
        ["\x6C\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x6C"],
        ["\x6C\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x6D"],
        ["\x6C\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x6E"],
        ["\x6C\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x6F"],
        ["\x6C\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x70"],
        ["\x6C\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x71"],
        ["\x6C\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x72"],
        ["\x6C\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x73"],
        ["\x6C\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x74"],
        ["\x6C\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x75"],
        ["\x6C\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x76"],
        ["\x6C\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x77"],
        ["\x6C\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x78"],
        ["\x6C\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x79"],
        ["\x6C\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x7A"],
        ["\x6C\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x7B"],
        ["\x6C\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x7C"],
        ["\x6C\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x7D"],
        ["\x6C\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x7E"],
        ["\x6C\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x80"],
        ["\x6C\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x81"],
        ["\x6C\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x82"],
        ["\x6C\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x83"],
        ["\x6C\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x84"],
        ["\x6C\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x85"],
        ["\x6C\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x86"],
        ["\x6C\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x87"],
        ["\x6C\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x88"],
        ["\x6C\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x89"],
        ["\x6C\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x8A"],
        ["\x6C\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x8B"],
        ["\x6C\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x8C"],
        ["\x6C\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x8D"],
        ["\x6C\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x8E"],
        ["\x6C\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x8F"],
        ["\x6C\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x90"],
        ["\x6C\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x91"],
        ["\x6C\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x92"],
        ["\x6C\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x93"],
        ["\x6C\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x94"],
        ["\x6C\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x95"],
        ["\x6C\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x96"],
        ["\x50\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x9F"],
        ["\x50\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA0"],
        ["\x50\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA1"],
        ["\x50\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA2"],
        ["\x50\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA3"],
        ["\x50\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA4"],
        ["\x50\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA5"],
        ["\x50\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA6"],
        ["\x50\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA7"],
        ["\x50\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA8"],
        ["\x50\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA9"],
        ["\x50\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xAA"],
        ["\x50\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xAB"],
        ["\x50\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xAC"],
        ["\x50\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xAD"],
        ["\x50\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xAE"],
        ["\x50\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xAF"],
        ["\x50\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xB0"],
        ["\x50\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xB1"],
        ["\x50\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xB2"],
        ["\x50\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xB3"],
        ["\x50\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xB4"],
        ["\x50\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xB5"],
        ["\x50\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xB6"],
        ["\x50\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xBF"],
        ["\x50\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xC0"],
        ["\x50\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xC1"],
        ["\x50\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xC2"],
        ["\x50\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xC3"],
        ["\x50\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xC4"],
        ["\x50\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xC5"],
        ["\x50\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xC6"],
        ["\x50\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xC7"],
        ["\x50\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xC8"],
        ["\x50\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xC9"],
        ["\x50\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xCA"],
        ["\x50\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xCB"],
        ["\x50\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xCC"],
        ["\x50\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xCD"],
        ["\x50\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xCE"],
        ["\x50\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xCF"],
        ["\x50\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xD0"],
        ["\x50\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xD1"],
        ["\x50\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xD2"],
        ["\x50\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xD3"],
        ["\x50\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xD4"],
        ["\x50\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xD5"],
        ["\x50\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xD6"],
        ["\x7D\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x40"],
        ["\x7D\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x41"],
        ["\x7D\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x42"],
        ["\x7D\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x43"],
        ["\x7D\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x44"],
        ["\x7D\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x45"],
        ["\x7D\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x46"],
        ["\x7D\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x47"],
        ["\x7D\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x48"],
        ["\x7D\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x49"],
        ["\x7D\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x4A"],
        ["\x7D\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x4B"],
        ["\x7D\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x4C"],
        ["\x7D\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x4D"],
        ["\x7D\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x4E"],
        ["\x7D\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x4F"],
        ["\x7D\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x50"],
        ["\x7D\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x51"],
        ["\x7D\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x52"],
        ["\x7D\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x53"],
        ["\x7D\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x54"],
        ["\x7D\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x55"],
        ["\x7D\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x56"],
        ["\x7D\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x57"],
        ["\x7D\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x58"],
        ["\x7D\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x59"],
        ["\x7D\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x5A"],
        ["\x7D\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x5B"],
        ["\x7D\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x5C"],
        ["\x7D\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x5D"],
        ["\x7D\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x5E"],
        ["\x7D\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x5F"],
        ["\x7D\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x60"],
        ["\x7D\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x70"],
        ["\x7D\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x71"],
        ["\x7D\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x72"],
        ["\x7D\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x73"],
        ["\x7D\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x74"],
        ["\x7D\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x75"],
        ["\x7D\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x76"],
        ["\x7D\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x77"],
        ["\x7D\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x78"],
        ["\x7D\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x79"],
        ["\x7D\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x7A"],
        ["\x7D\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x7B"],
        ["\x7D\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x7C"],
        ["\x7D\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x7D"],
        ["\x7D\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x7E"],
        ["\x7D\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x80"],
        ["\x7D\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x81"],
        ["\x7D\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x82"],
        ["\x7D\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x83"],
        ["\x7D\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x84"],
        ["\x7D\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x85"],
        ["\x7D\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x86"],
        ["\x7D\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x87"],
        ["\x7D\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x88"],
        ["\x7D\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x89"],
        ["\x7D\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x8A"],
        ["\x7D\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x8B"],
        ["\x7D\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x8C"],
        ["\x7D\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x8D"],
        ["\x7D\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x8E"],
        ["\x7D\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x8F"],
        ["\x7D\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x90"],
        ["\x7D\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x91"],
        ["\x6B\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x9F"],
        ["\x6B\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA0"],
        ["\x6B\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA1"],
        ["\x6B\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA2"],
        ["\x6B\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA3"],
        ["\x6B\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA4"],
        ["\x6B\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA5"],
        ["\x6B\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA6"],
        ["\x6B\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA7"],
        ["\x6B\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA8"],
        ["\x6B\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA9"],
        ["\x6B\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xAA"],
        ["\x6B\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xAB"],
        ["\x6B\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xAC"],
        ["\x6B\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xAD"],
        ["\x6B\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xAE"],
        ["\x6B\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xAF"],
        ["\x6B\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB0"],
        ["\x6B\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB1"],
        ["\x6B\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB2"],
        ["\x6B\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB3"],
        ["\x6B\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB4"],
        ["\x6B\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB5"],
        ["\x6B\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB6"],
        ["\x6B\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB7"],
        ["\x6B\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB8"],
        ["\x6B\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB9"],
        ["\x6B\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xBA"],
        ["\x6B\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xBB"],
        ["\x6B\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xBC"],
        ["\x6B\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xBD"],
        ["\x6B\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xBE"],
        ["\x60\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x40"],
        ["\x60\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x41"],
        ["\x60\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x42"],
        ["\x60\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x43"],
        ["\x60\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x44"],
        ["\x60\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x45"],
        ["\x60\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x46"],
        ["\x60\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x47"],
        ["\x60\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x48"],
        ["\x60\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x49"],
        ["\x60\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x4A"],
        ["\x60\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x4B"],
        ["\x60\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x4C"],
        ["\x60\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x4D"],
        ["\x60\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x4E"],
        ["\x60\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x4F"],
        ["\x60\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x50"],
        ["\x60\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x51"],
        ["\x60\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x52"],
        ["\x60\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x53"],
        ["\x60\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x54"],
        ["\x60\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x55"],
        ["\x60\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x56"],
        ["\x60\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x57"],
        ["\x60\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x58"],
        ["\x60\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x59"],
        ["\x60\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x5A"],
        ["\x60\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x5B"],
        ["\x60\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x5C"],
        ["\x60\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x5D"],
        ["\x60\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x5F"],
        ["\x60\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x60"],
        ["\x60\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x61"],
        ["\x60\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x62"],
        ["\x60\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x63"],
        ["\x60\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x64"],
        ["\x60\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x65"],
        ["\x60\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x66"],
        ["\x60\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x67"],
        ["\x60\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x68"],
        ["\x60\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x69"],
        ["\x60\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x6A"],
        ["\x60\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x6B"],
        ["\x60\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x6C"],
        ["\x60\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x6D"],
        ["\x60\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x6E"],
        ["\x60\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x6F"],
        ["\x60\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x70"],
        ["\x60\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x71"],
        ["\x60\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x72"],
        ["\x60\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x73"],
        ["\x60\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x74"],
        ["\x60\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x75"],
        ["\x60\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x7E"],
        ["\x60\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x80"],
        ["\x60\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x81"],
        ["\x60\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x82"],
        ["\x60\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x83"],
        ["\x60\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x84"],
        ["\x60\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x85"],
        ["\x60\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x86"],
        ["\x60\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x87"],
        ["\x60\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x88"],
        ["\x60\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x89"],
        ["\x60\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x8A"],
        ["\x60\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x8B"],
        ["\x60\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x8C"],
        ["\x60\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x8D"],
        ["\x60\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x8E"],
        ["\x60\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x8F"],
        ["\x60\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x93"],
        ["\x60\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x94"],
        ["\x60\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x98"],
        ["\x60\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x99"],
        ["\xF0\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x9F"],
        ["\xF0\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA0"],
        ["\xF0\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA1"],
        ["\xF0\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA2"],
        ["\xF0\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA3"],
        ["\xF0\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA4"],
        ["\xF0\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA5"],
        ["\xF0\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA6"],
        ["\xF0\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA7"],
        ["\xF0\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA8"],
        ["\xF0\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA9"],
        ["\xF0\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xAA"],
        ["\xF0\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xAB"],
        ["\xF0\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xAC"],
        ["\xF0\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xAD"],
        ["\xF0\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xAE"],
        ["\xF0\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xAF"],
        ["\xF0\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB0"],
        ["\x77\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB1"],
        ["\xF0\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB2"],
        ["\xF0\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB3"],
        ["\xF0\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB4"],
        ["\xF0\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB5"],
        ["\xF0\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB6"],
        ["\xF0\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB7"],
        ["\xF0\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB8"],
        ["\xF0\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB9"],
        ["\xF0\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xBA"],
        ["\xF0\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xBB"],
        ["\xF0\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xBC"],
        ["\xF0\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xBD"],
        ["\xF0\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xBE"],
        ["\xF0\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xBF"],
        ["\xF0\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xC0"],
        ["\xF0\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xC1"],
        ["\xF0\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xC2"],
        ["\xF0\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xC3"],
        ["\xF0\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xC4"],
        ["\xF0\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xC5"],
        ["\xF0\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xC6"],
        ["\xF0\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xC7"],
        ["\xF0\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xC8"],
        ["\xF0\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xC9"],
        ["\xF0\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xCA"],
        ["\xF0\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xCB"],
        ["\xF0\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xCC"],
        ["\xF0\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xCD"],
        ["\xF0\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xCE"],
        ["\xF0\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xCF"],
        ["\xF0\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xD0"],
        ["\xF0\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xD1"],
        ["\xF0\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xD2"],
        ["\xF0\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xD3"],
        ["\xF0\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xD4"],
        ["\xF0\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xD5"],
        ["\xF0\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xD6"],
        ["\xF0\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xD7"],
        ["\xF0\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xD8"],
        ["\xF0\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xD9"],
        ["\xF0\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xDA"],
        ["\xF0\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xDB"],
        ["\xF0\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xDC"],
        ["\xF0\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xDD"],
        ["\xF0\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xDE"],
        ["\xF0\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xDF"],
        ["\xF0\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xE0"],
        ["\xF0\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xE1"],
        ["\xF0\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xE2"],
        ["\xF0\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xE3"],
        ["\xF0\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xE4"],
        ["\xF0\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xE5"],
        ["\xF0\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xE6"],
        ["\xF0\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xE7"],
        ["\xF0\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xE8"],
        ["\xF0\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xE9"],
        ["\xF0\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xEA"],
        ["\xF0\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xEB"],
        ["\xF0\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xEC"],
        ["\xF0\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xED"],
        ["\xF0\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xEE"],
        ["\xF0\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xEF"],
        ["\xF0\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xF0"],
        ["\xF0\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xF1"],
        ["\xF0\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xF2"],
        ["\xF0\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xF3"],
        ["\xF0\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xF4"],
        ["\xF0\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xF5"],
        ["\xF0\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xF6"],
        ["\xF0\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xF7"],
        ["\xF0\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xF8"],
        ["\xF0\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xF9"],
        ["\xF0\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xFA"],
        ["\xF0\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xFB"],
        ["\xF0\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xFC"],
        ["\xF1\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x40"],
        ["\xF1\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x41"],
        ["\xF1\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x42"],
        ["\xF1\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x43"],
        ["\xF1\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x44"],
        ["\xF1\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x45"],
        ["\xF1\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x46"],
        ["\xF1\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x47"],
        ["\xF1\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x48"],
        ["\xF1\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x49"],
        ["\xF1\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x4A"],
        ["\xF1\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x4B"],
        ["\xF1\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x4C"],
        ["\xF1\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x4D"],
        ["\xF1\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x4E"],
        ["\xF1\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x4F"],
        ["\xF1\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x50"],
        ["\xF1\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x51"],
        ["\xF1\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x52"],
        ["\xF1\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x53"],
        ["\xF1\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x54"],
        ["\xF1\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x55"],
        ["\xF1\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x56"],
        ["\xF1\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x57"],
        ["\xF1\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x58"],
        ["\xF1\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x59"],
        ["\xF1\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x5A"],
        ["\xF1\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x5B"],
        ["\xF1\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x5C"],
        ["\xF1\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x5D"],
        ["\xF1\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x5E"],
        ["\xF1\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x5F"],
        ["\xF1\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x60"],
        ["\xF1\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x61"],
        ["\xF1\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x62"],
        ["\xF1\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x63"],
        ["\xF1\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x64"],
        ["\xF1\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x65"],
        ["\xF1\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x66"],
        ["\xF1\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x67"],
        ["\xF1\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x68"],
        ["\xF1\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x69"],
        ["\xF1\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x6A"],
        ["\xF1\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x6B"],
        ["\xF1\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x6C"],
        ["\xF1\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x6D"],
        ["\xF1\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x6E"],
        ["\xF1\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x6F"],
        ["\xF1\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x70"],
        ["\xF1\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x71"],
        ["\xF1\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x72"],
        ["\xF1\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x73"],
        ["\xF1\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x74"],
        ["\xF1\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x75"],
        ["\xF1\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x76"],
        ["\xF1\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x77"],
        ["\xF1\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x78"],
        ["\xF1\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x79"],
        ["\xF1\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x7A"],
        ["\xF1\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x7B"],
        ["\xF1\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x7C"],
        ["\xF1\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x7D"],
        ["\xF1\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x7E"],
        ["\xF1\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x80"],
        ["\xF1\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x81"],
        ["\xF1\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x82"],
        ["\xF1\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x83"],
        ["\xF1\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x84"],
        ["\xF1\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x85"],
        ["\xF1\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x86"],
        ["\xF1\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x87"],
        ["\xF1\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x88"],
        ["\xF1\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x89"],
        ["\xF1\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x8A"],
        ["\xF1\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x8B"],
        ["\xF1\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x8C"],
        ["\xF1\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x8D"],
        ["\xF1\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x8E"],
        ["\xF1\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x8F"],
        ["\xF1\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x90"],
        ["\xF1\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x91"],
        ["\xF1\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x92"],
        ["\xF1\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x93"],
        ["\xF1\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x94"],
        ["\xF1\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x95"],
        ["\xF1\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x96"],
        ["\xF1\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x97"],
        ["\xF1\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x98"],
        ["\xF1\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x99"],
        ["\xF1\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x9A"],
        ["\xF1\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x9B"],
        ["\xF1\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x9C"],
        ["\xF1\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x9D"],
        ["\xF1\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x9E"],
        ["\xF2\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x9F"],
        ["\xF2\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA0"],
        ["\xF2\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA1"],
        ["\xF2\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA2"],
        ["\xF2\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA3"],
        ["\xF2\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA4"],
        ["\xF2\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA5"],
        ["\xF2\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA6"],
        ["\x77\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA7"],
        ["\xF2\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA8"],
        ["\xF2\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA9"],
        ["\xF2\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xAA"],
        ["\xF2\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xAB"],
        ["\xF2\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xAC"],
        ["\xF2\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xAD"],
        ["\xF2\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xAE"],
        ["\xF2\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xAF"],
        ["\xF2\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB0"],
        ["\xF2\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB1"],
        ["\xF2\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB2"],
        ["\xF2\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB3"],
        ["\xF2\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB4"],
        ["\xF2\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB5"],
        ["\xF2\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB6"],
        ["\xF2\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB7"],
        ["\xF2\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB8"],
        ["\xF2\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB9"],
        ["\xF2\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xBA"],
        ["\xF2\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xBB"],
        ["\xF2\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xBC"],
        ["\xF2\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xBD"],
        ["\xF2\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xBE"],
        ["\xF2\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xBF"],
        ["\xF2\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xC0"],
        ["\xF2\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xC1"],
        ["\xF2\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xC2"],
        ["\xF2\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xC3"],
        ["\xF2\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xC4"],
        ["\xF2\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xC5"],
        ["\xF2\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xC6"],
        ["\xF2\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xC7"],
        ["\xF2\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xC8"],
        ["\xF2\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xC9"],
        ["\xF2\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xCA"],
        ["\xF2\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xCB"],
        ["\xF2\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xCC"],
        ["\xF2\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xCD"],
        ["\xF2\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xCE"],
        ["\xF2\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xCF"],
        ["\xF2\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xD0"],
        ["\xF2\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xD1"],
        ["\xF2\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xD2"],
        ["\xF2\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xD3"],
        ["\xF2\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xD4"],
        ["\xF2\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xD5"],
        ["\xF2\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xD6"],
        ["\xF2\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xD7"],
        ["\xF2\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xD8"],
        ["\xF2\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xD9"],
        ["\xF2\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xDA"],
        ["\xF2\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xDB"],
        ["\xF2\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xDC"],
        ["\xF2\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xDD"],
        ["\xF2\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xDE"],
        ["\xF2\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xDF"],
        ["\xF2\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xE0"],
        ["\xF2\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xE1"],
        ["\xF2\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xE2"],
        ["\xF2\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xE3"],
        ["\xF2\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xE4"],
        ["\xF2\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xE5"],
        ["\xF2\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xE6"],
        ["\xF2\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xE7"],
        ["\xF2\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xE8"],
        ["\xF2\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xE9"],
        ["\xF2\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xEA"],
        ["\xF2\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xEB"],
        ["\xF2\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xEC"],
        ["\xF2\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xED"],
        ["\xF2\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xEE"],
        ["\xF2\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xEF"],
        ["\xF2\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xF0"],
        ["\xF2\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xF1"],
        ["\xF2\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xF2"],
        ["\xF2\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xF3"],
        ["\xF2\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xF4"],
        ["\xF2\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xF5"],
        ["\xF2\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xF6"],
        ["\xF2\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xF7"],
        ["\xF2\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xF8"],
        ["\xF2\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xF9"],
        ["\xF2\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xFA"],
        ["\xF2\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xFB"],
        ["\xF2\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xFC"],
        ["\xF3\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x40"],
        ["\xF3\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x41"],
        ["\xF3\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x42"],
        ["\xF3\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x43"],
        ["\xF3\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x44"],
        ["\xF3\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x45"],
        ["\xF3\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x46"],
        ["\xF3\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x47"],
        ["\xF3\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x48"],
        ["\xF3\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x49"],
        ["\xF3\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x4A"],
        ["\xF3\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x4B"],
        ["\xF3\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x4C"],
        ["\xF3\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x4D"],
        ["\xF3\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x4E"],
        ["\xF3\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x4F"],
        ["\xF3\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x50"],
        ["\xF3\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x51"],
        ["\xF3\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x52"],
        ["\xF3\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x53"],
        ["\xF3\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x54"],
        ["\xF3\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x55"],
        ["\xF3\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x56"],
        ["\xF3\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x57"],
        ["\xF3\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x58"],
        ["\xF3\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x59"],
        ["\xF3\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x5A"],
        ["\xF3\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x5B"],
        ["\xF3\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x5C"],
        ["\xF3\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x5D"],
        ["\xF3\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x5E"],
        ["\xF3\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x5F"],
        ["\xF3\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x60"],
        ["\x68\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x61"],
        ["\xF3\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x62"],
        ["\xF3\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x63"],
        ["\xF3\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x64"],
        ["\xF3\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x65"],
        ["\xF3\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x66"],
        ["\xF3\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x67"],
        ["\xE8\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x68"],
        ["\xF3\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x69"],
        ["\xF3\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x6A"],
        ["\xF3\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x6B"],
        ["\xF3\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x6C"],
        ["\xF3\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x6D"],
        ["\xF3\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x6E"],
        ["\xF3\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x6F"],
        ["\xF3\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x70"],
        ["\xF3\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x71"],
        ["\xF3\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x72"],
        ["\xF3\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x73"],
        ["\xF3\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x74"],
        ["\xF3\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x75"],
        ["\xF3\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x76"],
        ["\xF3\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x77"],
        ["\xF3\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x78"],
        ["\xF3\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x79"],
        ["\xF3\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x7A"],
        ["\xF3\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x7B"],
        ["\xF3\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x7C"],
        ["\xF3\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x7D"],
        ["\xF3\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x7E"],
        ["\xF3\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x80"],
        ["\xF3\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x81"],
        ["\xF3\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x82"],
        ["\xF3\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x83"],
        ["\xF3\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x84"],
        ["\xF3\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x85"],
        ["\xF3\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x86"],
        ["\xF3\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x87"],
        ["\xF3\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x88"],
        ["\xF3\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x89"],
        ["\xF3\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x8A"],
        ["\xF3\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x8B"],
        ["\xF3\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x8C"],
        ["\xF3\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x8D"],
        ["\xF3\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x8E"],
        ["\xF3\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x8F"],
        ["\xF3\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x90"],
        ["\xF3\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x91"],
        ["\xF3\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x92"],
        ["\xF3\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x93"],
        ["\xF3\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x94"],
        ["\xF3\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x95"],
        ["\x62\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x96"],
        ["\xF3\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x97"],
        ["\xF3\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x98"],
        ["\xF3\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x99"],
        ["\xF3\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x9A"],
        ["\xF3\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x9B"],
        ["\xF3\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x9C"],
        ["\xF3\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x9D"],
        ["\xF3\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x9E"],
        ["\xF4\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x9F"],
        ["\xF4\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA0"],
        ["\xF4\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA1"],
        ["\xF4\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA2"],
        ["\xF4\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA3"],
        ["\xF4\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA4"],
        ["\xF4\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA5"],
        ["\xF4\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA6"],
        ["\xF4\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA7"],
        ["\xF4\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA8"],
        ["\xF4\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA9"],
        ["\xF4\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xAA"],
        ["\xF4\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xAB"],
        ["\xF4\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xAC"],
        ["\xF4\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xAD"],
        ["\xF4\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xAE"],
        ["\xF4\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xAF"],
        ["\xF4\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xB0"],
        ["\xF4\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xB1"],
        ["\xF4\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xB2"],
        ["\xF4\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xB3"],
        ["\xF4\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xB4"],
        ["\xF4\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xB5"],
        ["\xF4\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xB6"],
        ["\xF4\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xB7"],
        ["\xF4\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xB8"],
        ["\xF4\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xB9"],
        ["\xF4\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xBA"],
        ["\xF4\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xBB"],
        ["\xF4\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xBC"],
        ["\xF4\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xBD"],
        ["\xF4\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xBE"],
        ["\xF4\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xBF"],
        ["\xF4\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xC0"],
        ["\x5F\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xC1"],
        ["\xF4\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xC2"],
        ["\xF4\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xC3"],
        ["\xF4\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xC4"],
        ["\xF4\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xC5"],
        ["\xF4\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xC6"],
        ["\xF4\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xC7"],
        ["\xF4\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xC8"],
        ["\xF4\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xC9"],
        ["\xF4\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xCA"],
        ["\xF4\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xCB"],
        ["\xF4\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xCC"],
        ["\xF4\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xCD"],
        ["\xF4\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xCE"],
        ["\xF4\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xCF"],
        ["\x70\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xD0"],
        ["\xF4\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xD1"],
        ["\xF4\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xD2"],
        ["\xF4\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xD3"],
        ["\xF4\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xD4"],
        ["\xF4\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xD5"],
        ["\xF4\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xD6"],
        ["\xF4\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xD7"],
        ["\xF4\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xD8"],
        ["\xF4\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xD9"],
        ["\xF4\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xDA"],
        ["\xF4\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xDB"],
        ["\xF4\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xDC"],
        ["\xF4\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xDD"],
        ["\xF4\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xDE"],
        ["\xF4\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xDF"],
        ["\xF4\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xE0"],
        ["\xF4\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xE1"],
        ["\xF4\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xE2"],
        ["\xF4\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xE3"],
        ["\xF4\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xE4"],
        ["\xF4\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xE5"],
        ["\xF4\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xE6"],
        ["\xF4\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xE7"],
        ["\xF4\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xE8"],
        ["\xF4\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xE9"],
        ["\xF4\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xEA"],
        ["\xF4\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xEB"],
        ["\xF4\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xEC"],
        ["\xF4\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xED"],
        ["\xF4\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xEE"],
        ["\xF4\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xEF"],
        ["\xF4\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xF0"],
        ["\xF4\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xF1"],
        ["\xF4\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xF2"],
        ["\xF4\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xF3"],
        ["\xF4\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xF4"],
        ["\xF4\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xF5"],
        ["\xF4\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xF6"],
        ["\xF4\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xF7"],
        ["\xF4\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xF8"],
        ["\xF4\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xF9"],
        ["\xF4\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xFA"],
        ["\xF4\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xFB"],
        ["\xF4\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xFC"],
        ["\xF5\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x40"],
        ["\xF5\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x41"],
        ["\xF5\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x42"],
        ["\xF5\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x43"],
        ["\xF5\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x44"],
        ["\xF5\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x45"],
        ["\xF5\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x46"],
        ["\xF5\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x47"],
        ["\xF5\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x48"],
        ["\xF5\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x49"],
        ["\xF5\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x4A"],
        ["\xF5\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x4B"],
        ["\xF5\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x4C"],
        ["\xF5\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x4D"],
        ["\xF5\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x4E"],
        ["\xF5\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x4F"],
        ["\xF5\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x50"],
        ["\xF5\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x51"],
        ["\xF5\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x52"],
        ["\xF5\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x53"],
        ["\xF5\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x54"],
        ["\xF5\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x55"],
        ["\xF5\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x56"],
        ["\xF5\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x57"],
        ["\xF5\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x58"],
        ["\xF5\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x59"],
        ["\xF5\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x5A"],
        ["\xF5\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x5B"],
        ["\xF5\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x5C"],
        ["\xF5\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x5D"],
        ["\xF5\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x5E"],
        ["\xF5\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x5F"],
        ["\xF5\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x60"],
        ["\xF5\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x61"],
        ["\xF5\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x62"],
        ["\xF5\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x63"],
        ["\xF5\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x64"],
        ["\xF5\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x65"],
        ["\xF5\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x66"],
        ["\xF5\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x67"],
        ["\xF5\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x68"],
        ["\xF5\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x69"],
        ["\xF5\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x6A"],
        ["\xF5\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x6B"],
        ["\xF5\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x6C"],
        ["\xF5\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x6D"],
        ["\xF5\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x6E"],
        ["\xF5\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x6F"],
        ["\xF5\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x70"],
        ["\xF5\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x71"],
        ["\xF5\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x72"],
        ["\xF5\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x73"],
        ["\xF5\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x74"],
        ["\xF5\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x75"],
        ["\xF5\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x76"],
        ["\xF5\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x77"],
        ["\xF5\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x78"],
        ["\xF5\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x79"],
        ["\xF5\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x7A"],
        ["\xF5\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x7B"],
        ["\xF5\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x7C"],
        ["\xF5\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x7D"],
        ["\xF5\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x7E"],
        ["\xF5\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x80"],
        ["\xF5\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x81"],
        ["\xF5\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x82"],
        ["\xF5\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x83"],
        ["\xF5\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x84"],
        ["\xF5\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x85"],
        ["\xF5\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x86"],
        ["\xF5\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x87"],
        ["\xF5\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x88"],
        ["\xF5\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x89"],
        ["\xF5\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x8A"],
        ["\xF5\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x8B"],
        ["\xF5\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x8C"],
        ["\xF5\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x8D"],
        ["\xF5\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x8E"],
        ["\xF5\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x8F"],
        ["\xF5\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x90"],
        ["\xF5\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x91"],
        ["\xF5\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x92"],
        ["\xF5\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x93"],
        ["\xF5\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x94"],
        ["\xF5\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x95"],
        ["\xF5\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x96"],
        ["\xF5\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x97"],
        ["\xF5\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x98"],
        ["\xF5\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x99"],
        ["\xF5\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x9A"],
        ["\xF5\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x9B"],
        ["\xF5\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x9C"],
        ["\xF5\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x9D"],
        ["\xF5\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x9E"],
        ["\xF6\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\x9F"],
        ["\xF6\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xA0"],
        ["\xF6\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xA1"],
        ["\xF6\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xA2"],
        ["\xF6\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xA3"],
        ["\xF6\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xA4"],
        ["\xF6\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xA5"],
        ["\xF6\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xA6"],
        ["\xF6\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xA7"],
        ["\xF6\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xA8"],
        ["\xF6\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xA9"],
        ["\xF6\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xAA"],
        ["\xF6\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xAB"],
        ["\xF6\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xAC"],
        ["\xF6\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xAD"],
        ["\xF6\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xAE"],
        ["\xF6\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xAF"],
        ["\xF6\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xB0"],
        ["\xF6\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xB1"],
        ["\xF6\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xB2"],
        ["\xF6\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xB3"],
        ["\xF6\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xB4"],
        ["\xF6\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xB5"],
        ["\xF6\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xB6"],
        ["\xF6\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xB7"],
        ["\xF6\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xB8"],
        ["\xF6\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xB9"],
        ["\xF6\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xBA"],
        ["\xF6\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xBB"],
        ["\xF6\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xBC"],
        ["\xF6\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xBD"],
        ["\xF6\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xBE"],
        ["\xF6\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xBF"],
        ["\xF6\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xC0"],
        ["\xF6\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xC1"],
        ["\xF6\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xC2"],
        ["\xF6\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xC3"],
        ["\x86\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xC4"],
        ["\xF6\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xC5"],
        ["\xF6\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xC6"],
        ["\xF6\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xC7"],
        ["\xF6\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xC8"],
        ["\xF6\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xC9"],
        ["\xF6\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xCA"],
        ["\xF6\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xCB"],
        ["\xF6\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xCC"],
        ["\xF6\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xCD"],
        ["\xF6\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xCE"],
        ["\xF6\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xCF"],
        ["\xF6\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xD0"],
        ["\xF6\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xD1"],
        ["\xF6\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xD2"],
        ["\xF6\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xD3"],
        ["\xF6\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xD4"],
        ["\xF6\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xD5"],
        ["\xF6\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xD6"],
        ["\xF6\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xD7"],
        ["\xF6\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xD8"],
        ["\xF6\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xD9"],
        ["\xF6\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xDA"],
        ["\xF6\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xDB"],
        ["\xF6\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xDC"],
        ["\xF6\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xDD"],
        ["\xF6\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xDE"],
        ["\xF6\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xDF"],
        ["\xF6\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xE0"],
        ["\xF6\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xE1"],
        ["\xF6\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xE2"],
        ["\xF6\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xE3"],
        ["\xF6\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xE4"],
        ["\xF6\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xE5"],
        ["\xF6\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xE6"],
        ["\xF6\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xE7"],
        ["\xF6\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xE8"],
        ["\xF6\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xE9"],
        ["\xF6\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xEA"],
        ["\xF6\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xEB"],
        ["\xF6\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xEC"],
        ["\xF6\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xED"],
        ["\xF6\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xEE"],
        ["\xF6\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xEF"],
        ["\xF6\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xF0"],
        ["\xF6\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xF1"],
        ["\xF6\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xF2"],
        ["\xF6\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xF3"],
        ["\xF6\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xF4"],
        ["\xF6\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xF5"],
        ["\xF6\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xF6"],
        ["\xF6\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xF7"],
        ["\xF6\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xF8"],
        ["\xF6\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xF9"],
        ["\xF6\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xFA"],
        ["\xF6\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xFB"],
        ["\xF6\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8B\xFC"],
        ["\xF7\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x40"],
        ["\xF7\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x41"],
        ["\xF7\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x42"],
        ["\xF7\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x43"],
        ["\xF7\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x44"],
        ["\xF7\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x45"],
        ["\xF7\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x46"],
        ["\xF7\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x47"],
        ["\xF7\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x48"],
        ["\xF7\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x49"],
        ["\xF7\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x4A"],
        ["\xF7\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x4B"],
        ["\xF7\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x4C"],
        ["\xF7\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x4D"],
        ["\xF7\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x4E"],
        ["\xF7\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x4F"],
        ["\xF7\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x50"],
        ["\xF7\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x51"],
        ["\xF7\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x52"],
        ["\xF7\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x53"],
        ["\xF7\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x54"],
        ["\xF7\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x55"],
        ["\xF7\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x56"],
        ["\xF7\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x57"],
        ["\xF7\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x58"],
        ["\xF7\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x59"],
        ["\xF7\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x5A"],
        ["\xF7\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x5B"],
        ["\xF7\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x5C"],
        ["\xF7\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x5D"],
        ["\xF7\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x5E"],
        ["\xF7\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x5F"],
        ["\xF7\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x60"],
        ["\xF7\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x61"],
        ["\xF7\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x62"],
        ["\xF7\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x63"],
        ["\xF7\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x64"],
        ["\xF7\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x65"],
        ["\xF7\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x66"],
        ["\xF7\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x67"],
        ["\xF7\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x68"],
        ["\xF7\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x69"],
        ["\xF7\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x6A"],
        ["\xF7\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x6B"],
        ["\xF7\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x6C"],
        ["\xF7\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x6D"],
        ["\xF7\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x6E"],
        ["\xF7\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x6F"],
        ["\xF7\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x70"],
        ["\xF7\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x71"],
        ["\xF7\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x72"],
        ["\xF7\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x73"],
        ["\xF7\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x74"],
        ["\xF7\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x75"],
        ["\xF7\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x76"],
        ["\xF7\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x77"],
        ["\xF7\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x78"],
        ["\xF7\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x79"],
        ["\x75\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x7A"],
        ["\xF7\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x7B"],
        ["\xF7\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x7C"],
        ["\xF7\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x7D"],
        ["\xF7\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x7E"],
        ["\xF7\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x80"],
        ["\xF7\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x81"],
        ["\xF7\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x82"],
        ["\xF7\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x83"],
        ["\xF7\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x84"],
        ["\xF7\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x85"],
        ["\xF7\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x86"],
        ["\xF7\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x87"],
        ["\xF7\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x88"],
        ["\xF7\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x89"],
        ["\xF7\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x8A"],
        ["\xF7\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x8B"],
        ["\xF7\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x8C"],
        ["\xF7\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x8D"],
        ["\xF7\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x8E"],
        ["\xF7\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x8F"],
        ["\xF7\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x90"],
        ["\xF7\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x91"],
        ["\xF7\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x92"],
        ["\xF7\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x93"],
        ["\xF7\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x94"],
        ["\xF7\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x95"],
        ["\xF7\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x96"],
        ["\xF7\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x97"],
        ["\xF7\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x98"],
        ["\xF7\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x99"],
        ["\xF7\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x9A"],
        ["\xF7\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x9B"],
        ["\xF7\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x9C"],
        ["\xF7\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x9D"],
        ["\xF7\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x9E"],
        ["\xF8\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x9F"],
        ["\xF8\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA0"],
        ["\xF8\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA1"],
        ["\xF8\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA2"],
        ["\xF8\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA3"],
        ["\xF8\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA4"],
        ["\xF8\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA5"],
        ["\xF8\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA6"],
        ["\xF8\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA7"],
        ["\xF8\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA8"],
        ["\xF8\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA9"],
        ["\xF8\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xAA"],
        ["\xF8\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xAB"],
        ["\xF8\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xAC"],
        ["\xF8\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xAD"],
        ["\xF8\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xAE"],
        ["\xF8\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xAF"],
        ["\xF8\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB0"],
        ["\xF8\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB1"],
        ["\xF8\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB2"],
        ["\xF8\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB3"],
        ["\xF8\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB4"],
        ["\xF8\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB5"],
        ["\xF8\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB6"],
        ["\xF8\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB7"],
        ["\xF8\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB8"],
        ["\xF8\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB9"],
        ["\xF8\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xBA"],
        ["\xF8\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xBB"],
        ["\xF8\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xBC"],
        ["\xF8\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xBD"],
        ["\xF8\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xBE"],
        ["\xF8\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xBF"],
        ["\xF8\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xC0"],
        ["\xF8\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xC1"],
        ["\xF8\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xC2"],
        ["\xF8\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xC3"],
        ["\xF8\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xC4"],
        ["\xF8\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xC5"],
        ["\xF8\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xC6"],
        ["\xF8\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xC7"],
        ["\xF8\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xC8"],
        ["\xF8\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xC9"],
        ["\xF8\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xCA"],
        ["\xF8\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xCB"],
        ["\xF8\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xCC"],
        ["\xF8\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xCD"],
        ["\xF8\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xCE"],
        ["\xF8\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xCF"],
        ["\xF8\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xD0"],
        ["\xF8\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xD1"],
        ["\xF8\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xD2"],
        ["\xF8\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xD3"],
        ["\xF8\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xD4"],
        ["\xF8\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xD5"],
        ["\xF8\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xD6"],
        ["\xF8\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xD7"],
        ["\xF8\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xD8"],
        ["\xF8\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xD9"],
        ["\xF8\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xDA"],
        ["\xF8\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xDB"],
        ["\xF8\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xDC"],
        ["\xF8\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xDD"],
        ["\xF8\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xDE"],
        ["\xF8\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xDF"],
        ["\xF8\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xE0"],
        ["\xF8\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xE1"],
        ["\xF8\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xE2"],
        ["\xF8\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xE3"],
        ["\xF8\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xE4"],
        ["\xF8\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xE5"],
        ["\xF8\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xE6"],
        ["\xF8\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xE7"],
        ["\xF8\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xE8"],
        ["\xF8\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xE9"],
        ["\xF8\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xEA"],
        ["\xF8\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xEB"],
        ["\xF8\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xEC"],
        ["\xF8\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xED"],
        ["\xF8\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xEE"],
        ["\xF8\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xEF"],
        ["\xF8\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xF0"],
        ["\xF8\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xF1"],
        ["\xF8\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xF2"],
        ["\xF8\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xF3"],
        ["\xF8\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xF4"],
        ["\xF8\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xF5"],
        ["\xF8\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xF6"],
        ["\xF8\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xF7"],
        ["\xF8\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xF8"],
        ["\xF8\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xF9"],
        ["\xF8\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xFA"],
        ["\xF8\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xFB"],
        ["\xF8\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xFC"],
        ["\xF9\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x40"],
        ["\xF9\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x41"],
        ["\xF9\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x42"],
        ["\xF9\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x43"],
        ["\xF9\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x44"],
        ["\xF9\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x45"],
        ["\xF9\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x46"],
        ["\xF9\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x47"],
        ["\xF9\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x48"],
        ["\xF9\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x49"],
        ["\xF9\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x4A"],
        ["\xF9\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x4B"],
        ["\xF9\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x4C"],
        ["\xF9\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x4D"],
        ["\xF9\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x4E"],
        ["\xF9\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x4F"],
        ["\xF9\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x50"],
        ["\xF9\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x51"],
        ["\xF9\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x52"],
        ["\xF9\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x53"],
        ["\xF9\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x54"],
        ["\xF9\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x55"],
        ["\x8E\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x56"],
        ["\xF9\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x57"],
        ["\xF9\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x58"],
        ["\xF9\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x59"],
        ["\xF9\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x5A"],
        ["\xF9\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x5B"],
        ["\xF9\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x5C"],
        ["\xF9\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x5D"],
        ["\xF9\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x5E"],
        ["\xF9\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x5F"],
        ["\xF9\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x60"],
        ["\xF9\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x61"],
        ["\xF9\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x62"],
        ["\xF9\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x63"],
        ["\xF9\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x64"],
        ["\xF9\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x65"],
        ["\xF9\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x66"],
        ["\xF9\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x67"],
        ["\xF9\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x68"],
        ["\xF9\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x69"],
        ["\xF9\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x6A"],
        ["\xF9\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x6B"],
        ["\xF9\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x6C"],
        ["\xF9\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x6D"],
        ["\xF9\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x6E"],
        ["\xF9\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x6F"],
        ["\xF9\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x70"],
        ["\xF9\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x71"],
        ["\xF9\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x72"],
        ["\xF9\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x73"],
        ["\xF9\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x74"],
        ["\xF9\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x75"],
        ["\xF9\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x76"],
        ["\xF9\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x77"],
        ["\xF9\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x78"],
        ["\xF9\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x79"],
        ["\xF9\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x7A"],
        ["\x59\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x7B"],
        ["\xF9\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x7C"],
        ["\xF9\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x7D"],
        ["\xF9\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x7E"],
        ["\xF9\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x80"],
        ["\xF9\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x81"],
        ["\xF9\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x82"],
        ["\xF9\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x83"],
        ["\xF9\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x84"],
        ["\xF9\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x85"],
        ["\xF9\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x86"],
        ["\xF9\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x87"],
        ["\xF9\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x88"],
        ["\xF9\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x89"],
        ["\xF9\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x8A"],
        ["\xF9\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x8B"],
        ["\xF9\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x8C"],
        ["\xAC\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x8D"],
        ["\xF9\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x8E"],
        ["\xF9\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x8F"],
        ["\xF9\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x90"],
        ["\xF9\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x91"],
        ["\xF9\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x92"],
        ["\xF9\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x93"],
        ["\xF9\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x94"],
        ["\xF9\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x95"],
        ["\xF9\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x96"],
        ["\xF9\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x97"],
        ["\xF9\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x98"],
        ["\xF9\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x99"],
        ["\xF9\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x9A"],
        ["\xF9\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x9B"],
        ["\xF9\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x9C"],
        ["\xF9\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x9D"],
        ["\xF9\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x9E"],
        ["\x7A\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x9F"],
        ["\x7A\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA0"],
        ["\x7A\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA1"],
        ["\x7A\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA2"],
        ["\x7A\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA3"],
        ["\x7A\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA4"],
        ["\x7A\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA5"],
        ["\x7A\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA6"],
        ["\x7A\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA7"],
        ["\x7A\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA8"],
        ["\x7A\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA9"],
        ["\x7A\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xAA"],
        ["\x7A\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xAB"],
        ["\x7A\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xAC"],
        ["\x7A\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xAD"],
        ["\x7A\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xAE"],
        ["\x7A\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xAF"],
        ["\x7A\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB0"],
        ["\x7A\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB1"],
        ["\x7A\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB2"],
        ["\x7A\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB3"],
        ["\x7A\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB4"],
        ["\x7A\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB5"],
        ["\x7A\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB6"],
        ["\x7A\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB7"],
        ["\x7A\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB8"],
        ["\x7A\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB9"],
        ["\x7A\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xBA"],
        ["\x7A\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xBB"],
        ["\x7A\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xBC"],
        ["\x7A\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xBD"],
        ["\x7A\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xBE"],
        ["\x7A\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xBF"],
        ["\x7A\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xC0"],
        ["\x7A\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xC1"],
        ["\x7A\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xC2"],
        ["\x7A\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xC3"],
        ["\x7A\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xC4"],
        ["\x7A\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xC5"],
        ["\x7A\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xC6"],
        ["\x7A\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xC7"],
        ["\x7A\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xC8"],
        ["\x7A\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xC9"],
        ["\x7A\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xCA"],
        ["\x7A\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xCB"],
        ["\x7A\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xCC"],
        ["\x7A\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xCD"],
        ["\x7A\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xCE"],
        ["\x7A\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xCF"],
        ["\x7A\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xD0"],
        ["\x7A\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xD1"],
        ["\x7A\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xD2"],
        ["\x7A\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xD3"],
        ["\x7A\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xD4"],
        ["\x7A\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xD5"],
        ["\x7A\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xD6"],
        ["\x7A\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xD7"],
        ["\x7A\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xD8"],
        ["\x7A\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xD9"],
        ["\x7A\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xDA"],
        ["\x7A\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xDB"],
        ["\x7A\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xDC"],
        ["\x7A\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xDD"],
        ["\x7A\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xDE"],
        ["\x7A\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xDF"],
        ["\x7A\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xE0"],
        ["\x7A\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xE1"],
        ["\x7A\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xE2"],
        ["\x7A\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xE3"],
        ["\x7A\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xE4"],
        ["\x7A\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xE5"],
        ["\x7A\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xE6"],
        ["\x7A\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xE7"],
        ["\x7A\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xE8"],
        ["\x7A\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xE9"],
        ["\x7A\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xEA"],
        ["\x7A\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xEB"],
        ["\x7A\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xEC"],
        ["\x7A\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xED"],
        ["\x7A\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xEE"],
        ["\x7A\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xEF"],
        ["\x7A\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xF0"],
        ["\x7A\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xF1"],
        ["\x7A\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xF2"],
        ["\x7A\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xF3"],
        ["\x7A\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xF4"],
        ["\x7A\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xF5"],
        ["\x7A\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xF6"],
        ["\x7A\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xF7"],
        ["\x7A\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xF8"],
        ["\x7A\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xF9"],
        ["\x7A\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xFA"],
        ["\x7A\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xFB"],
        ["\x7A\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xFC"],
        ["\x5E\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x40"],
        ["\x5E\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x41"],
        ["\x5E\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x42"],
        ["\x5E\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x43"],
        ["\x5E\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x44"],
        ["\x5E\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x45"],
        ["\x5E\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x46"],
        ["\x5E\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x47"],
        ["\x5E\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x48"],
        ["\x5E\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x49"],
        ["\x5E\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x4A"],
        ["\x5E\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x4B"],
        ["\x5E\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x4C"],
        ["\x5E\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x4D"],
        ["\x5E\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x4E"],
        ["\x5E\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x4F"],
        ["\x5E\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x50"],
        ["\x5E\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x51"],
        ["\x5E\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x52"],
        ["\x5E\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x53"],
        ["\x5E\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x54"],
        ["\x5E\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x55"],
        ["\x5E\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x56"],
        ["\x5E\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x57"],
        ["\x5E\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x58"],
        ["\x5E\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x59"],
        ["\x5E\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x5A"],
        ["\x5E\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x5B"],
        ["\x5E\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x5C"],
        ["\x5E\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x5D"],
        ["\x5E\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x5E"],
        ["\x5E\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x5F"],
        ["\x5E\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x60"],
        ["\x5E\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x61"],
        ["\x5E\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x62"],
        ["\x5E\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x63"],
        ["\x5E\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x64"],
        ["\x5E\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x65"],
        ["\x5E\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x66"],
        ["\x5E\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x67"],
        ["\x5E\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x68"],
        ["\x5E\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x69"],
        ["\x5E\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x6A"],
        ["\x5E\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x6B"],
        ["\x5E\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x6C"],
        ["\x5E\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x6D"],
        ["\x5E\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x6E"],
        ["\x5E\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x6F"],
        ["\x5E\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x70"],
        ["\x5E\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x71"],
        ["\x5E\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x72"],
        ["\x5E\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x73"],
        ["\x5E\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x74"],
        ["\x5E\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x75"],
        ["\x5E\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x76"],
        ["\x5E\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x77"],
        ["\x5E\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x78"],
        ["\x5E\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x79"],
        ["\x5E\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x7A"],
        ["\x5E\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x7B"],
        ["\x5E\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x7C"],
        ["\x5E\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x7D"],
        ["\x5E\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x7E"],
        ["\x5E\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x80"],
        ["\x5E\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x81"],
        ["\x5E\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x82"],
        ["\x5E\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x83"],
        ["\x5E\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x84"],
        ["\x5E\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x85"],
        ["\x5E\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x86"],
        ["\x5E\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x87"],
        ["\x5E\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x88"],
        ["\x5E\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x89"],
        ["\x5E\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x8A"],
        ["\x5E\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x8B"],
        ["\x5E\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x8C"],
        ["\x5E\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x8D"],
        ["\x5E\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x8E"],
        ["\x5E\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x8F"],
        ["\x5E\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x90"],
        ["\x5E\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x91"],
        ["\x5E\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x92"],
        ["\x5E\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x93"],
        ["\x5E\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x94"],
        ["\x5E\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x95"],
        ["\x5E\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x96"],
        ["\x5E\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x97"],
        ["\x5E\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x98"],
        ["\x5E\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x99"],
        ["\x5E\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x9A"],
        ["\x5E\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x9B"],
        ["\x5E\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x9C"],
        ["\x5E\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x9D"],
        ["\x5E\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x9E"],
        ["\x4C\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x9F"],
        ["\x4C\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA0"],
        ["\x4C\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA1"],
        ["\x4C\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA2"],
        ["\x4C\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA3"],
        ["\x4C\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA4"],
        ["\x4C\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA5"],
        ["\x4C\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA6"],
        ["\x4C\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA7"],
        ["\x4C\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA8"],
        ["\x4C\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA9"],
        ["\x4C\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xAA"],
        ["\x4C\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xAB"],
        ["\x4C\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xAC"],
        ["\x4C\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xAD"],
        ["\x4C\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xAE"],
        ["\x4C\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xAF"],
        ["\x4C\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB0"],
        ["\x4C\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB1"],
        ["\x4C\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB2"],
        ["\x4C\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB3"],
        ["\x4C\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB4"],
        ["\x4C\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB5"],
        ["\x4C\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB6"],
        ["\x4C\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB7"],
        ["\x4C\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB8"],
        ["\x4C\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB9"],
        ["\x4C\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xBA"],
        ["\x4C\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xBB"],
        ["\x4C\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xBC"],
        ["\x4C\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xBD"],
        ["\x4C\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xBE"],
        ["\x4C\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xBF"],
        ["\x4C\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xC0"],
        ["\x4C\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xC1"],
        ["\x4C\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xC2"],
        ["\x4C\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xC3"],
        ["\x4C\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xC4"],
        ["\x4C\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xC5"],
        ["\x4C\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xC6"],
        ["\x68\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xC7"],
        ["\x4C\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xC8"],
        ["\x4C\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xC9"],
        ["\x4C\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xCA"],
        ["\x4C\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xCB"],
        ["\x4C\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xCC"],
        ["\x4C\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xCD"],
        ["\x4C\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xCE"],
        ["\x4C\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xCF"],
        ["\x4C\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xD0"],
        ["\x4C\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xD1"],
        ["\x4C\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xD2"],
        ["\x4C\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xD3"],
        ["\x4C\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xD4"],
        ["\x4C\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xD5"],
        ["\x4C\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xD6"],
        ["\x4C\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xD7"],
        ["\x4C\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xD8"],
        ["\x4C\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xD9"],
        ["\x4C\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xDA"],
        ["\x4C\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xDB"],
        ["\x4C\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xDC"],
        ["\x4C\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xDD"],
        ["\x4C\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xDE"],
        ["\x4C\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xDF"],
        ["\x4C\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xE0"],
        ["\x4C\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xE1"],
        ["\x4C\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xE2"],
        ["\x4C\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xE3"],
        ["\x4C\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xE4"],
        ["\x4C\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xE5"],
        ["\x4C\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xE6"],
        ["\x4C\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xE7"],
        ["\x4C\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xE8"],
        ["\x4C\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xE9"],
        ["\x4C\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xEA"],
        ["\x4C\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xEB"],
        ["\x4C\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xEC"],
        ["\x4C\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xED"],
        ["\x4C\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xEE"],
        ["\x4C\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xEF"],
        ["\x4C\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xF0"],
        ["\x4C\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xF1"],
        ["\x4C\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xF2"],
        ["\x4C\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xF3"],
        ["\x4C\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xF4"],
        ["\x4C\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xF5"],
        ["\x4C\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xF6"],
        ["\x4C\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xF7"],
        ["\x4C\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xF8"],
        ["\x4C\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xF9"],
        ["\x4C\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xFA"],
        ["\x4C\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xFB"],
        ["\x4C\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xFC"],
        ["\x7E\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x40"],
        ["\x7E\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x41"],
        ["\x7E\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x42"],
        ["\x7E\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x43"],
        ["\x7E\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x44"],
        ["\x7E\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x45"],
        ["\x7E\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x46"],
        ["\x7E\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x47"],
        ["\x7E\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x48"],
        ["\x7E\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x49"],
        ["\x7E\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x4A"],
        ["\x7E\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x4B"],
        ["\x7E\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x4C"],
        ["\x7E\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x4D"],
        ["\x7E\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x4E"],
        ["\x7E\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x4F"],
        ["\x7E\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x50"],
        ["\x7E\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x51"],
        ["\x7E\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x52"],
        ["\x7E\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x53"],
        ["\x7E\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x54"],
        ["\x7E\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x55"],
        ["\x7E\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x56"],
        ["\x7E\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x57"],
        ["\x7E\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x58"],
        ["\x7E\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x59"],
        ["\x7E\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x5A"],
        ["\x7E\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x5B"],
        ["\x7E\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x5C"],
        ["\x7E\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x5D"],
        ["\x7E\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x5E"],
        ["\x7E\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x5F"],
        ["\x7E\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x60"],
        ["\x7E\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x61"],
        ["\x7E\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x62"],
        ["\x7E\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x63"],
        ["\x7E\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x64"],
        ["\x7E\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x65"],
        ["\x7E\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x66"],
        ["\x7E\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x67"],
        ["\x7E\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x68"],
        ["\x7E\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x69"],
        ["\x7E\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x6A"],
        ["\x7E\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x6B"],
        ["\x7E\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x6C"],
        ["\x7E\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x6D"],
        ["\x7E\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x6E"],
        ["\x7E\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x6F"],
        ["\x7E\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x70"],
        ["\x7E\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x71"],
        ["\x7E\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x72"],
        ["\x7E\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x73"],
        ["\x7E\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x74"],
        ["\x7E\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x75"],
        ["\x7E\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x76"],
        ["\x7E\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x77"],
        ["\x7E\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x78"],
        ["\x7E\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x79"],
        ["\x7E\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x7A"],
        ["\x7E\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x7B"],
        ["\x7E\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x7C"],
        ["\x7E\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x7D"],
        ["\x7E\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x7E"],
        ["\x7E\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x80"],
        ["\x7E\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x81"],
        ["\x7E\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x82"],
        ["\x7E\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x83"],
        ["\x7E\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x84"],
        ["\x7E\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x85"],
        ["\x7E\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x86"],
        ["\x7E\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x87"],
        ["\x7E\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x88"],
        ["\x7E\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x89"],
        ["\x7E\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x8A"],
        ["\x7E\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x8B"],
        ["\x7E\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x8C"],
        ["\x7E\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x8D"],
        ["\x7E\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x8E"],
        ["\x7E\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x8F"],
        ["\x7E\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x90"],
        ["\x7E\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x91"],
        ["\x7E\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x92"],
        ["\x7E\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x93"],
        ["\x7E\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x94"],
        ["\x7E\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x95"],
        ["\x7E\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x96"],
        ["\x7E\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x97"],
        ["\x7E\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x98"],
        ["\x7E\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x99"],
        ["\x7E\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x9A"],
        ["\x7E\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x9B"],
        ["\x7E\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x9C"],
        ["\x7E\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x9D"],
        ["\x7E\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x9E"],
        ["\x6E\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x9F"],
        ["\x6E\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA0"],
        ["\x6E\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA1"],
        ["\x6E\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA2"],
        ["\x6E\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA3"],
        ["\x6E\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA4"],
        ["\x6E\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA5"],
        ["\x6E\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA6"],
        ["\x6E\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA7"],
        ["\x6E\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA8"],
        ["\x6E\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA9"],
        ["\x6E\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xAA"],
        ["\x6E\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xAB"],
        ["\x6E\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xAC"],
        ["\x6E\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xAD"],
        ["\x6E\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xAE"],
        ["\x6E\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xAF"],
        ["\x6E\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB0"],
        ["\x6E\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB1"],
        ["\x6E\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB2"],
        ["\x6E\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB3"],
        ["\x6E\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB4"],
        ["\x6E\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB5"],
        ["\x6E\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB6"],
        ["\x6E\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB7"],
        ["\x6E\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB8"],
        ["\x6E\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB9"],
        ["\x6E\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xBA"],
        ["\x6E\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xBB"],
        ["\x6E\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xBC"],
        ["\x6E\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xBD"],
        ["\x6E\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xBE"],
        ["\x6E\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xBF"],
        ["\x6E\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xC0"],
        ["\x6E\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xC1"],
        ["\x6E\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xC2"],
        ["\x6E\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xC3"],
        ["\x6E\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xC4"],
        ["\x6E\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xC5"],
        ["\x6E\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xC6"],
        ["\x6E\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xC7"],
        ["\x6E\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xC8"],
        ["\x6E\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xC9"],
        ["\x6E\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xCA"],
        ["\x6E\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xCB"],
        ["\x6E\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xCC"],
        ["\x6E\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xCD"],
        ["\x6E\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xCE"],
        ["\x6E\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xCF"],
        ["\x6E\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xD0"],
        ["\x6E\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xD1"],
        ["\x6E\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xD2"],
        ["\x6E\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xD3"],
        ["\x6E\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xD4"],
        ["\x6E\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xD5"],
        ["\x6E\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xD6"],
        ["\x6E\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xD7"],
        ["\x6E\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xD8"],
        ["\x6E\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xD9"],
        ["\x6E\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xDA"],
        ["\x6E\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xDB"],
        ["\x6E\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xDC"],
        ["\x6E\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xDD"],
        ["\x6E\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xDE"],
        ["\x6E\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xDF"],
        ["\x6E\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xE0"],
        ["\x6E\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xE1"],
        ["\x6E\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xE2"],
        ["\x6E\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xE3"],
        ["\x6E\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xE4"],
        ["\x6E\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xE5"],
        ["\x6E\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xE6"],
        ["\x6E\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xE7"],
        ["\x6E\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xE8"],
        ["\x6E\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xE9"],
        ["\x6E\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xEA"],
        ["\x6E\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xEB"],
        ["\x6E\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xEC"],
        ["\x6E\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xED"],
        ["\x6E\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xEE"],
        ["\x6E\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xEF"],
        ["\x6E\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xF0"],
        ["\x6E\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xF1"],
        ["\x6E\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xF2"],
        ["\x6E\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xF3"],
        ["\x6E\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xF4"],
        ["\x6E\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xF5"],
        ["\x6E\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xF6"],
        ["\x6E\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xF7"],
        ["\x6E\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xF8"],
        ["\x6E\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xF9"],
        ["\x6E\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xFA"],
        ["\x6E\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xFB"],
        ["\x6E\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xFC"],
        ["\x6F\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x40"],
        ["\x6F\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x41"],
        ["\x6F\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x42"],
        ["\x6F\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x43"],
        ["\x6F\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x44"],
        ["\x6F\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x45"],
        ["\x6F\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x46"],
        ["\x6F\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x47"],
        ["\x6F\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x48"],
        ["\x6F\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x49"],
        ["\x6F\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x4A"],
        ["\x6F\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x4B"],
        ["\x6F\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x4C"],
        ["\x6F\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x4D"],
        ["\x6F\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x4E"],
        ["\x6F\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x4F"],
        ["\x6F\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x50"],
        ["\x6F\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x51"],
        ["\x6F\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x52"],
        ["\x6F\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x53"],
        ["\x6F\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x54"],
        ["\x6F\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x55"],
        ["\x6F\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x56"],
        ["\x6F\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x57"],
        ["\x6F\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x58"],
        ["\x6F\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x59"],
        ["\x6F\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x5A"],
        ["\x6F\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x5B"],
        ["\x6F\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x5C"],
        ["\x6F\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x5D"],
        ["\x6F\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x5E"],
        ["\x6F\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x5F"],
        ["\x6F\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x60"],
        ["\x6F\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x61"],
        ["\x6F\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x62"],
        ["\x6F\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x63"],
        ["\x6F\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x64"],
        ["\x6F\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x65"],
        ["\x6F\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x66"],
        ["\x6F\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x67"],
        ["\x6F\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x68"],
        ["\x6F\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x69"],
        ["\x6F\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x6A"],
        ["\x6F\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x6B"],
        ["\x6F\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x6C"],
        ["\x6F\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x6D"],
        ["\x6F\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x6E"],
        ["\x6F\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x6F"],
        ["\x6F\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x70"],
        ["\x6F\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x71"],
        ["\x6F\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x72"],
        ["\x6F\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x73"],
        ["\x6F\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x74"],
        ["\x6F\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x75"],
        ["\x6F\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x76"],
        ["\x6F\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x77"],
        ["\x75\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x78"],
        ["\x6F\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x79"],
        ["\x6F\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x7A"],
        ["\x6F\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x7B"],
        ["\x6F\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x7C"],
        ["\x6F\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x7D"],
        ["\x6F\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x7E"],
        ["\x6F\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x80"],
        ["\x6F\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x81"],
        ["\x6F\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x82"],
        ["\x6F\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x83"],
        ["\x6F\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x84"],
        ["\x6F\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x85"],
        ["\x6F\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x86"],
        ["\x6F\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x87"],
        ["\x6F\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x88"],
        ["\x6F\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x89"],
        ["\x6F\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x8A"],
        ["\x6F\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x8B"],
        ["\x6F\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x8C"],
        ["\x6F\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x8D"],
        ["\x6F\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x8E"],
        ["\x6F\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x8F"],
        ["\x6F\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x90"],
        ["\x6F\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x91"],
        ["\x6F\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x92"],
        ["\x6F\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x93"],
        ["\x6F\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x94"],
        ["\x6F\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x95"],
        ["\x6F\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x96"],
        ["\x6F\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x97"],
        ["\x6F\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x98"],
        ["\x6F\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x99"],
        ["\x6F\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x9A"],
        ["\x6F\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x9B"],
        ["\x6F\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x9C"],
        ["\x6F\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x9D"],
        ["\x6F\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x9E"],
        ["\x7C\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x9F"],
        ["\x7C\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA0"],
        ["\x7C\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA1"],
        ["\x7C\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA2"],
        ["\x7C\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA3"],
        ["\x7C\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA4"],
        ["\x7C\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA5"],
        ["\x7C\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA6"],
        ["\x7C\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA7"],
        ["\x7C\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA8"],
        ["\x7C\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA9"],
        ["\x7C\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xAA"],
        ["\x7C\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xAB"],
        ["\x7C\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xAC"],
        ["\x7C\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xAD"],
        ["\x7C\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xAE"],
        ["\x7C\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xAF"],
        ["\x7C\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB0"],
        ["\x7C\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB1"],
        ["\x7C\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB2"],
        ["\x7C\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB3"],
        ["\x7C\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB4"],
        ["\x7C\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB5"],
        ["\x7C\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB6"],
        ["\x7C\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB7"],
        ["\x7C\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB8"],
        ["\x7C\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB9"],
        ["\x7C\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xBA"],
        ["\x7C\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xBB"],
        ["\x7C\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xBC"],
        ["\x7C\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xBD"],
        ["\x7C\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xBE"],
        ["\x7C\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xBF"],
        ["\x7C\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xC0"],
        ["\x7C\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xC1"],
        ["\x7C\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xC2"],
        ["\x7C\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xC3"],
        ["\x7C\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xC4"],
        ["\x7C\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xC5"],
        ["\x7C\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xC6"],
        ["\x7C\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xC7"],
        ["\x7C\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xC8"],
        ["\x7C\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xC9"],
        ["\x7C\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xCA"],
        ["\x7C\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xCB"],
        ["\x7C\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xCC"],
        ["\x7C\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xCD"],
        ["\x7C\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xCE"],
        ["\x7C\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xCF"],
        ["\x7C\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xD0"],
        ["\x7C\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xD1"],
        ["\x7C\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xD2"],
        ["\x7C\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xD3"],
        ["\x7C\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xD4"],
        ["\x7C\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xD5"],
        ["\x7C\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xD6"],
        ["\x7C\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xD7"],
        ["\x7C\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xD8"],
        ["\x7C\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xD9"],
        ["\x7C\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xDA"],
        ["\x7C\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xDB"],
        ["\x7C\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xDC"],
        ["\x7C\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xDD"],
        ["\x7C\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xDE"],
        ["\x7C\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xDF"],
        ["\x7C\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xE0"],
        ["\x7C\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xE1"],
        ["\x7C\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xE2"],
        ["\x7C\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xE3"],
        ["\x7C\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xE4"],
        ["\x7C\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xE5"],
        ["\x7C\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xE6"],
        ["\x7C\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xE7"],
        ["\x7C\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xE8"],
        ["\x7C\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xE9"],
        ["\x7C\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xEA"],
        ["\x7C\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xEB"],
        ["\x7C\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xEC"],
        ["\x7C\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xED"],
        ["\x7C\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xEE"],
        ["\x7C\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xEF"],
        ["\x7C\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xF0"],
        ["\x7C\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xF1"],
        ["\x7C\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xF2"],
        ["\x7C\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xF3"],
        ["\x7C\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xF4"],
        ["\x7C\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xF5"],
        ["\x7C\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xF6"],
        ["\x7C\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xF7"],
        ["\x7C\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xF8"],
        ["\x7C\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xF9"],
        ["\x7C\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xFA"],
        ["\x7C\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xFB"],
        ["\x7C\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xFC"],
        ["\xC1\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x40"],
        ["\xC1\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x41"],
        ["\xC1\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x42"],
        ["\xC1\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x43"],
        ["\xC1\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x44"],
        ["\xC1\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x45"],
        ["\xC1\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x46"],
        ["\x71\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x47"],
        ["\xC1\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x48"],
        ["\xC1\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x49"],
        ["\xC1\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x4A"],
        ["\xC1\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x4B"],
        ["\xC1\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x4C"],
        ["\xC1\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x4D"],
        ["\xC1\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x4E"],
        ["\xC1\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x4F"],
        ["\xC1\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x50"],
        ["\xC1\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x51"],
        ["\xC1\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x52"],
        ["\xC1\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x53"],
        ["\xC1\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x54"],
        ["\xC1\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x55"],
        ["\xC1\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x56"],
        ["\xC1\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x57"],
        ["\xC1\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x58"],
        ["\xC1\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x59"],
        ["\xC1\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x5A"],
        ["\xC1\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x5B"],
        ["\xC1\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x5C"],
        ["\xC1\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x5D"],
        ["\xC1\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x5E"],
        ["\xC1\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x5F"],
        ["\xC1\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x60"],
        ["\xC1\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x61"],
        ["\xC1\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x62"],
        ["\xC1\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x63"],
        ["\xC1\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x64"],
        ["\xC1\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x65"],
        ["\xC1\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x66"],
        ["\xC1\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x67"],
        ["\xC1\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x68"],
        ["\xC1\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x69"],
        ["\xC1\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x6A"],
        ["\xC1\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x6B"],
        ["\xC1\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x6C"],
        ["\xC1\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x6D"],
        ["\xC1\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x6E"],
        ["\xC1\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x6F"],
        ["\xC1\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x70"],
        ["\xC1\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x71"],
        ["\xC1\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x72"],
        ["\xC1\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x73"],
        ["\xC1\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x74"],
        ["\xC1\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x75"],
        ["\xC1\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x76"],
        ["\xC1\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x77"],
        ["\xC1\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x78"],
        ["\xC1\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x79"],
        ["\xC1\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x7A"],
        ["\xC1\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x7B"],
        ["\xC1\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x7C"],
        ["\xC1\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x7D"],
        ["\xC1\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x7E"],
        ["\xC1\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x80"],
        ["\xC1\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x81"],
        ["\xC1\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x82"],
        ["\xC1\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x83"],
        ["\xC1\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x84"],
        ["\xC1\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x85"],
        ["\xC1\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x86"],
        ["\xC1\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x87"],
        ["\xC1\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x88"],
        ["\xC1\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x89"],
        ["\xC1\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x8A"],
        ["\xC1\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x8B"],
        ["\xC1\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x8C"],
        ["\xC1\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x8D"],
        ["\xC1\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x8E"],
        ["\xC1\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x8F"],
        ["\xC1\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x90"],
        ["\xC1\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x91"],
        ["\xC1\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x92"],
        ["\xC1\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x93"],
        ["\xC1\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x94"],
        ["\xC1\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x95"],
        ["\xC1\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x96"],
        ["\xC1\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x97"],
        ["\xC1\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x98"],
        ["\xC1\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x99"],
        ["\xC1\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x9A"],
        ["\xC1\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x9B"],
        ["\xC1\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x9C"],
        ["\xC1\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x9D"],
        ["\xC1\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x9E"],
        ["\xC2\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x9F"],
        ["\xC2\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA0"],
        ["\xC2\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA1"],
        ["\xC2\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA2"],
        ["\xC2\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA3"],
        ["\xC2\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA4"],
        ["\xC2\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA5"],
        ["\xC2\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA6"],
        ["\xC2\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA7"],
        ["\xC2\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA8"],
        ["\xC2\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA9"],
        ["\xC2\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xAA"],
        ["\xC2\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xAB"],
        ["\xC2\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xAC"],
        ["\xC2\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xAD"],
        ["\xC2\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xAE"],
        ["\xC2\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xAF"],
        ["\xC2\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB0"],
        ["\xC2\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB1"],
        ["\xC2\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB2"],
        ["\xC2\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB3"],
        ["\xC2\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB4"],
        ["\xC2\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB5"],
        ["\xC2\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB6"],
        ["\xC2\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB7"],
        ["\xC2\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB8"],
        ["\xC2\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB9"],
        ["\xC2\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xBA"],
        ["\xC2\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xBB"],
        ["\xC2\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xBC"],
        ["\xC2\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xBD"],
        ["\xC2\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xBE"],
        ["\xC2\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xBF"],
        ["\xC2\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xC0"],
        ["\xC2\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xC1"],
        ["\xC2\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xC2"],
        ["\xC2\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xC3"],
        ["\xC2\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xC4"],
        ["\xC2\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xC5"],
        ["\xC2\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xC6"],
        ["\xC2\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xC7"],
        ["\xC2\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xC8"],
        ["\xC2\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xC9"],
        ["\xC2\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xCA"],
        ["\xC2\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xCB"],
        ["\xC2\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xCC"],
        ["\xC2\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xCD"],
        ["\xC2\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xCE"],
        ["\xC2\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xCF"],
        ["\xC2\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xD0"],
        ["\xC2\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xD1"],
        ["\xC2\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xD2"],
        ["\xC2\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xD3"],
        ["\xC2\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xD4"],
        ["\xC2\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xD5"],
        ["\xC2\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xD6"],
        ["\xC2\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xD7"],
        ["\xC2\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xD8"],
        ["\xC2\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xD9"],
        ["\xC2\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xDA"],
        ["\xC2\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xDB"],
        ["\xC2\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xDC"],
        ["\xC2\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xDD"],
        ["\xC2\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xDE"],
        ["\xC2\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xDF"],
        ["\xC2\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xE0"],
        ["\xC2\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xE1"],
        ["\xC2\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xE2"],
        ["\xC2\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xE3"],
        ["\xC2\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xE4"],
        ["\xC2\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xE5"],
        ["\xC2\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xE6"],
        ["\xC2\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xE7"],
        ["\xC2\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xE8"],
        ["\xC2\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xE9"],
        ["\xC2\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xEA"],
        ["\xC2\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xEB"],
        ["\xC2\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xEC"],
        ["\xC2\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xED"],
        ["\xC2\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xEE"],
        ["\xC2\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xEF"],
        ["\xC2\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xF0"],
        ["\xC2\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xF1"],
        ["\xC2\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xF2"],
        ["\xC2\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xF3"],
        ["\xC2\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xF4"],
        ["\xC2\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xF5"],
        ["\xC2\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xF6"],
        ["\xC2\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xF7"],
        ["\xC2\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xF8"],
        ["\xC2\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xF9"],
        ["\xC2\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xFA"],
        ["\xC2\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xFB"],
        ["\xC2\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xFC"],
        ["\xC3\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x40"],
        ["\xC3\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x41"],
        ["\xC3\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x42"],
        ["\xC3\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x43"],
        ["\xC3\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x44"],
        ["\xC3\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x45"],
        ["\xC3\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x46"],
        ["\xC3\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x47"],
        ["\xC3\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x48"],
        ["\xC3\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x49"],
        ["\xC3\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x4A"],
        ["\xC3\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x4B"],
        ["\xC3\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x4C"],
        ["\xC3\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x4D"],
        ["\xC3\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x4E"],
        ["\xC3\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x4F"],
        ["\xC3\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x50"],
        ["\xC3\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x51"],
        ["\xC3\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x52"],
        ["\xC3\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x53"],
        ["\xC3\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x54"],
        ["\xC3\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x55"],
        ["\xC3\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x56"],
        ["\xC3\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x57"],
        ["\xC3\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x58"],
        ["\xC3\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x59"],
        ["\xC3\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x5A"],
        ["\xC3\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x5B"],
        ["\xC3\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x5C"],
        ["\xC3\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x5D"],
        ["\xC3\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x5E"],
        ["\xC3\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x5F"],
        ["\xC3\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x60"],
        ["\xC3\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x61"],
        ["\xC3\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x62"],
        ["\xC3\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x63"],
        ["\xC3\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x64"],
        ["\xC3\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x65"],
        ["\xC3\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x66"],
        ["\xC3\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x67"],
        ["\xC3\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x68"],
        ["\xC3\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x69"],
        ["\xC3\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x6A"],
        ["\xC3\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x6B"],
        ["\xC3\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x6C"],
        ["\xC3\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x6D"],
        ["\xC3\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x6E"],
        ["\xC3\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x6F"],
        ["\xC3\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x70"],
        ["\xC3\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x71"],
        ["\xC3\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x72"],
        ["\xC3\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x73"],
        ["\xC3\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x74"],
        ["\xC3\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x75"],
        ["\xC3\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x76"],
        ["\xC3\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x77"],
        ["\xC3\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x78"],
        ["\xC3\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x79"],
        ["\xC3\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x7A"],
        ["\xC3\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x7B"],
        ["\xC3\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x7C"],
        ["\xC3\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x7D"],
        ["\xC3\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x7E"],
        ["\xC3\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x80"],
        ["\xC3\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x81"],
        ["\xC3\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x82"],
        ["\xC3\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x83"],
        ["\xC3\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x84"],
        ["\xC3\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x85"],
        ["\xC3\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x86"],
        ["\xC3\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x87"],
        ["\xC3\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x88"],
        ["\xC3\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x89"],
        ["\xC3\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x8A"],
        ["\xC3\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x8B"],
        ["\xC3\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x8C"],
        ["\xC3\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x8D"],
        ["\xC3\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x8E"],
        ["\xC3\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x8F"],
        ["\xC3\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x90"],
        ["\xC3\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x91"],
        ["\xC3\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x92"],
        ["\xC3\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x93"],
        ["\xC3\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x94"],
        ["\xC3\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x95"],
        ["\xC3\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x96"],
        ["\xC3\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x97"],
        ["\xC3\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x98"],
        ["\xC3\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x99"],
        ["\xC3\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x9A"],
        ["\xC3\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x9B"],
        ["\xC3\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x9C"],
        ["\xC3\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x9D"],
        ["\xC3\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x9E"],
        ["\xC4\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x9F"],
        ["\xC4\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA0"],
        ["\xC4\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA1"],
        ["\xC4\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA2"],
        ["\xC4\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA3"],
        ["\xC4\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA4"],
        ["\xC4\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA5"],
        ["\xC4\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA6"],
        ["\xC4\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA7"],
        ["\xC4\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA8"],
        ["\xC4\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA9"],
        ["\xC4\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xAA"],
        ["\xC4\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xAB"],
        ["\xC4\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xAC"],
        ["\xC4\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xAD"],
        ["\xC4\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xAE"],
        ["\xC4\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xAF"],
        ["\xC4\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB0"],
        ["\xC4\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB1"],
        ["\xC4\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB2"],
        ["\xC4\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB3"],
        ["\xC4\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB4"],
        ["\xC4\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB5"],
        ["\xC4\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB6"],
        ["\xC4\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB7"],
        ["\xC4\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB8"],
        ["\xC4\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB9"],
        ["\xC4\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xBA"],
        ["\xC4\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xBB"],
        ["\xC4\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xBC"],
        ["\xC4\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xBD"],
        ["\xC4\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xBE"],
        ["\xC4\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xBF"],
        ["\xC4\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xC0"],
        ["\xC4\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xC1"],
        ["\xC4\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xC2"],
        ["\xC4\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xC3"],
        ["\xC4\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xC4"],
        ["\xC4\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xC5"],
        ["\xC4\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xC6"],
        ["\xC4\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xC7"],
        ["\xC4\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xC8"],
        ["\xC4\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xC9"],
        ["\xC4\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xCA"],
        ["\x86\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xCB"],
        ["\xC4\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xCC"],
        ["\xC4\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xCD"],
        ["\xC4\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xCE"],
        ["\xC4\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xCF"],
        ["\xC4\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xD0"],
        ["\xC4\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xD1"],
        ["\xC4\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xD2"],
        ["\xC4\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xD3"],
        ["\xC4\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xD4"],
        ["\xC4\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xD5"],
        ["\xC4\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xD6"],
        ["\xC4\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xD7"],
        ["\xC4\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xD8"],
        ["\xE3\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xD9"],
        ["\xC4\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xDA"],
        ["\xC4\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xDB"],
        ["\xC4\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xDC"],
        ["\xC4\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xDD"],
        ["\xC4\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xDE"],
        ["\xC4\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xDF"],
        ["\xC4\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xE0"],
        ["\xC4\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xE1"],
        ["\xC4\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xE2"],
        ["\xC4\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xE3"],
        ["\xC4\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xE4"],
        ["\xC4\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xE5"],
        ["\xC4\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xE6"],
        ["\xC4\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xE7"],
        ["\xC4\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xE8"],
        ["\xC4\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xE9"],
        ["\xC4\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xEA"],
        ["\xC4\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xEB"],
        ["\xC4\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xEC"],
        ["\xC4\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xED"],
        ["\xC4\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xEE"],
        ["\xC4\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xEF"],
        ["\xC4\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xF0"],
        ["\xC4\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xF1"],
        ["\xC4\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xF2"],
        ["\xC4\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xF3"],
        ["\xC4\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xF4"],
        ["\xC4\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xF5"],
        ["\xC4\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xF6"],
        ["\xC4\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xF7"],
        ["\xC4\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xF8"],
        ["\xC4\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xF9"],
        ["\xC4\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xFA"],
        ["\xC4\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xFB"],
        ["\xC4\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xFC"],
        ["\xC5\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x40"],
        ["\xC5\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x41"],
        ["\xC5\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x42"],
        ["\xC5\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x43"],
        ["\xC5\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x44"],
        ["\xC5\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x45"],
        ["\xC5\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x46"],
        ["\xC5\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x47"],
        ["\xC5\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x48"],
        ["\xC5\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x49"],
        ["\xC5\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x4A"],
        ["\xC5\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x4B"],
        ["\xC5\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x4C"],
        ["\xC5\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x4D"],
        ["\xC5\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x4E"],
        ["\xC5\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x4F"],
        ["\xC5\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x50"],
        ["\xC5\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x51"],
        ["\xC5\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x52"],
        ["\xC5\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x53"],
        ["\xC5\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x54"],
        ["\xAC\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x55"],
        ["\xC5\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x56"],
        ["\xC5\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x57"],
        ["\xC5\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x58"],
        ["\xC5\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x59"],
        ["\xC5\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x5A"],
        ["\xC5\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x5B"],
        ["\xC5\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x5C"],
        ["\xC5\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x5D"],
        ["\xA9\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x5E"],
        ["\xC5\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x5F"],
        ["\xC5\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x60"],
        ["\xC5\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x61"],
        ["\xC5\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x62"],
        ["\xC5\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x63"],
        ["\xC5\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x64"],
        ["\xC5\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x65"],
        ["\xC5\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x66"],
        ["\xC5\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x67"],
        ["\xC5\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x68"],
        ["\xC5\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x69"],
        ["\xC5\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x6A"],
        ["\xC5\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x6B"],
        ["\xC5\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x6C"],
        ["\xC5\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x6D"],
        ["\xC5\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x6E"],
        ["\xC5\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x6F"],
        ["\xC5\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x70"],
        ["\xC5\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x71"],
        ["\xC5\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x72"],
        ["\xC5\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x73"],
        ["\xC5\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x74"],
        ["\xC5\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x75"],
        ["\x59\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x76"],
        ["\xC5\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x77"],
        ["\xC5\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x78"],
        ["\xC5\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x79"],
        ["\xC5\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x7A"],
        ["\xC5\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x7B"],
        ["\xC5\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x7C"],
        ["\xC5\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x7D"],
        ["\xC5\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x7E"],
        ["\xC5\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x80"],
        ["\xC5\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x81"],
        ["\xC5\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x82"],
        ["\xC5\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x83"],
        ["\xC5\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x84"],
        ["\xC5\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x85"],
        ["\xC5\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x86"],
        ["\xC5\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x87"],
        ["\xC5\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x88"],
        ["\xC5\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x89"],
        ["\xC5\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x8A"],
        ["\xC5\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x8B"],
        ["\xC5\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x8C"],
        ["\xC5\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x8D"],
        ["\x4A\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x8E"],
        ["\xC5\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x8F"],
        ["\xC5\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x90"],
        ["\xC5\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x91"],
        ["\xC5\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x92"],
        ["\x5F\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x93"],
        ["\xC5\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x94"],
        ["\xC5\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x95"],
        ["\xC5\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x96"],
        ["\xC5\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x97"],
        ["\xC5\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x98"],
        ["\xC5\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x99"],
        ["\xC5\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x9A"],
        ["\xC5\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x9B"],
        ["\xC5\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x9C"],
        ["\xC5\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x9D"],
        ["\xC5\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x9E"],
        ["\xC6\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x9F"],
        ["\xC6\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA0"],
        ["\xC6\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA1"],
        ["\xC6\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA2"],
        ["\xC6\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA3"],
        ["\xC6\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA4"],
        ["\xC6\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA5"],
        ["\xC6\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA6"],
        ["\xC6\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA7"],
        ["\xC6\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA8"],
        ["\xC6\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA9"],
        ["\xC6\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xAA"],
        ["\xC6\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xAB"],
        ["\xC6\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xAC"],
        ["\xC6\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xAD"],
        ["\xC6\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xAE"],
        ["\xC6\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xAF"],
        ["\xC6\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB0"],
        ["\xC6\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB1"],
        ["\xC6\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB2"],
        ["\xC6\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB3"],
        ["\xC6\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB4"],
        ["\xC6\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB5"],
        ["\xC6\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB6"],
        ["\xC6\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB7"],
        ["\xC6\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB8"],
        ["\xC6\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB9"],
        ["\xC6\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xBA"],
        ["\xC6\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xBB"],
        ["\xC6\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xBC"],
        ["\xC6\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xBD"],
        ["\xC6\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xBE"],
        ["\xC6\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xBF"],
        ["\xC6\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xC0"],
        ["\xC6\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xC1"],
        ["\xC6\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xC2"],
        ["\xC6\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xC3"],
        ["\xC6\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xC4"],
        ["\xC6\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xC5"],
        ["\xC6\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xC6"],
        ["\xC6\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xC7"],
        ["\xC6\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xC8"],
        ["\xC6\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xC9"],
        ["\xC6\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xCA"],
        ["\xC6\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xCB"],
        ["\xC6\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xCC"],
        ["\xC6\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xCD"],
        ["\xC6\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xCE"],
        ["\xC6\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xCF"],
        ["\xC6\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xD0"],
        ["\xC6\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xD1"],
        ["\xC6\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xD2"],
        ["\xC6\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xD3"],
        ["\xC6\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xD4"],
        ["\xC6\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xD5"],
        ["\xC6\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xD6"],
        ["\xC6\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xD7"],
        ["\xC6\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xD8"],
        ["\xC6\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xD9"],
        ["\xC6\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xDA"],
        ["\xC6\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xDB"],
        ["\xC6\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xDC"],
        ["\xC6\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xDD"],
        ["\xC6\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xDE"],
        ["\xC6\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xDF"],
        ["\xC6\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xE0"],
        ["\xC6\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xE1"],
        ["\xC6\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xE2"],
        ["\xC6\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xE3"],
        ["\xC6\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xE4"],
        ["\xC6\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xE5"],
        ["\xC6\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xE6"],
        ["\xC6\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xE7"],
        ["\xC6\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xE8"],
        ["\xC6\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xE9"],
        ["\xC6\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xEA"],
        ["\xC6\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xEB"],
        ["\xC6\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xEC"],
        ["\xC6\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xED"],
        ["\xC6\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xEE"],
        ["\xC6\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xEF"],
        ["\xC6\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xF0"],
        ["\xC6\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xF1"],
        ["\xC6\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xF2"],
        ["\xC6\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xF3"],
        ["\x72\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xF4"],
        ["\xC6\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xF5"],
        ["\xC6\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xF6"],
        ["\xC6\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xF7"],
        ["\xC6\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xF8"],
        ["\xC6\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xF9"],
        ["\xC6\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xFA"],
        ["\xC6\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xFB"],
        ["\xC6\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xFC"],
        ["\xC7\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x40"],
        ["\xC7\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x41"],
        ["\xC7\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x42"],
        ["\xC7\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x43"],
        ["\xC7\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x44"],
        ["\xC7\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x45"],
        ["\xC7\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x46"],
        ["\xC7\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x47"],
        ["\xC7\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x48"],
        ["\xC7\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x49"],
        ["\xC7\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x4A"],
        ["\xC7\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x4B"],
        ["\xC7\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x4C"],
        ["\xC7\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x4D"],
        ["\xC7\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x4E"],
        ["\xC7\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x4F"],
        ["\xC7\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x50"],
        ["\xC7\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x51"],
        ["\xC7\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x52"],
        ["\xC7\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x53"],
        ["\xC7\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x54"],
        ["\xC7\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x55"],
        ["\xC7\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x56"],
        ["\xC7\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x57"],
        ["\xC7\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x58"],
        ["\xC7\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x59"],
        ["\xC7\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x5A"],
        ["\xC7\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x5B"],
        ["\xC7\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x5C"],
        ["\xC7\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x5D"],
        ["\xC7\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x5E"],
        ["\xC7\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x5F"],
        ["\xC7\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x60"],
        ["\xC7\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x61"],
        ["\xC7\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x62"],
        ["\xC7\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x63"],
        ["\xC7\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x64"],
        ["\xC7\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x65"],
        ["\xC7\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x66"],
        ["\xC7\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x67"],
        ["\xC7\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x68"],
        ["\xC7\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x69"],
        ["\xC7\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x6A"],
        ["\xC7\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x6B"],
        ["\xC7\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x6C"],
        ["\xC7\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x6D"],
        ["\xC7\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x6E"],
        ["\xC7\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x6F"],
        ["\xC7\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x70"],
        ["\xC7\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x71"],
        ["\xC7\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x72"],
        ["\xC7\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x73"],
        ["\xC7\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x74"],
        ["\xC7\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x75"],
        ["\xC7\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x76"],
        ["\xC7\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x77"],
        ["\xC7\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x78"],
        ["\xC7\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x79"],
        ["\xC7\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x7A"],
        ["\xC7\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x7B"],
        ["\xC7\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x7C"],
        ["\xC7\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x7D"],
        ["\xC7\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x7E"],
        ["\xC7\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x80"],
        ["\xC7\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x81"],
        ["\xC7\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x82"],
        ["\xC7\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x83"],
        ["\xC7\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x84"],
        ["\xC7\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x85"],
        ["\xC7\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x86"],
        ["\xC7\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x87"],
        ["\x69\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x88"],
        ["\xC7\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x89"],
        ["\xC7\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x8A"],
        ["\xC7\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x8B"],
        ["\xC7\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x8C"],
        ["\xC7\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x8D"],
        ["\xC7\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x8E"],
        ["\xC7\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x8F"],
        ["\xC7\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x90"],
        ["\xC7\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x91"],
        ["\xC7\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x92"],
        ["\xC7\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x93"],
        ["\xC7\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x94"],
        ["\xC7\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x95"],
        ["\xC7\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x96"],
        ["\xC7\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x97"],
        ["\xC7\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x98"],
        ["\xC7\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x99"],
        ["\xC7\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x9A"],
        ["\xC7\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x9B"],
        ["\xC7\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x9C"],
        ["\xC7\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x9D"],
        ["\xC7\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x9E"],
        ["\xC8\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x9F"],
        ["\xC8\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA0"],
        ["\xC8\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA1"],
        ["\xC8\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA2"],
        ["\xC8\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA3"],
        ["\xC8\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA4"],
        ["\xC8\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA5"],
        ["\xC8\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA6"],
        ["\xC8\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA7"],
        ["\xC8\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA8"],
        ["\xC8\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA9"],
        ["\xC8\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xAA"],
        ["\xC8\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xAB"],
        ["\xC8\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xAC"],
        ["\xC8\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xAD"],
        ["\xC8\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xAE"],
        ["\xC8\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xAF"],
        ["\xC8\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB0"],
        ["\xC8\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB1"],
        ["\xC8\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB2"],
        ["\xC8\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB3"],
        ["\xC8\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB4"],
        ["\xC8\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB5"],
        ["\xC8\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB6"],
        ["\xC8\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB7"],
        ["\xC8\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB8"],
        ["\xC8\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB9"],
        ["\xC8\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xBA"],
        ["\xC8\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xBB"],
        ["\xC8\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xBC"],
        ["\xC8\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xBD"],
        ["\xC8\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xBE"],
        ["\xC8\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xBF"],
        ["\xC8\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xC0"],
        ["\xC8\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xC1"],
        ["\xC8\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xC2"],
        ["\xC8\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xC3"],
        ["\xC8\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xC4"],
        ["\xC8\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xC5"],
        ["\xC8\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xC6"],
        ["\xC8\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xC7"],
        ["\xC8\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xC8"],
        ["\xC8\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xC9"],
        ["\xC8\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xCA"],
        ["\xC8\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xCB"],
        ["\xC8\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xCC"],
        ["\xC8\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xCD"],
        ["\xC8\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xCE"],
        ["\xC8\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xCF"],
        ["\xC8\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xD0"],
        ["\xC8\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xD1"],
        ["\xC8\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xD2"],
        ["\xC8\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xD3"],
        ["\xC8\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xD4"],
        ["\xC8\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xD5"],
        ["\xC8\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xD6"],
        ["\xC8\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xD7"],
        ["\xC8\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xD8"],
        ["\xC8\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xD9"],
        ["\xC8\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xDA"],
        ["\xC8\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xDB"],
        ["\xC8\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xDC"],
        ["\xC8\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xDD"],
        ["\xC8\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xDE"],
        ["\xC8\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xDF"],
        ["\xC8\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xE0"],
        ["\xC8\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xE1"],
        ["\xC8\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xE2"],
        ["\xC8\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xE3"],
        ["\xC8\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xE4"],
        ["\xC8\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xE5"],
        ["\xC8\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xE6"],
        ["\xC8\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xE7"],
        ["\xC8\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xE8"],
        ["\xC8\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xE9"],
        ["\xC8\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xEA"],
        ["\xC8\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xEB"],
        ["\xC8\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xEC"],
        ["\xC8\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xED"],
        ["\xC8\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xEE"],
        ["\xC8\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xEF"],
        ["\xC8\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xF0"],
        ["\xC8\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xF1"],
        ["\xC8\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xF2"],
        ["\xC8\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xF3"],
        ["\xC8\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xF4"],
        ["\xC8\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xF5"],
        ["\xC8\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xF6"],
        ["\xC8\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xF7"],
        ["\xC8\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xF8"],
        ["\xC8\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xF9"],
        ["\xC8\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xFA"],
        ["\xC8\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xFB"],
        ["\xC8\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xFC"],
        ["\xC9\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x40"],
        ["\xC9\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x41"],
        ["\xC9\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x42"],
        ["\xC9\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x43"],
        ["\xC9\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x44"],
        ["\xC9\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x45"],
        ["\xC9\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x46"],
        ["\xC9\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x47"],
        ["\xC9\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x48"],
        ["\xC9\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x49"],
        ["\xC9\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x4A"],
        ["\xC9\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x4B"],
        ["\xC9\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x4C"],
        ["\xC9\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x4D"],
        ["\xC9\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x4E"],
        ["\x4A\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x4F"],
        ["\xC9\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x50"],
        ["\xC9\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x51"],
        ["\xC9\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x52"],
        ["\xC9\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x53"],
        ["\xC9\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x54"],
        ["\xC9\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x55"],
        ["\xC9\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x56"],
        ["\xC9\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x57"],
        ["\xC9\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x58"],
        ["\xC9\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x59"],
        ["\xC9\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x5A"],
        ["\xC9\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x5B"],
        ["\xC9\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x5C"],
        ["\xC9\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x5D"],
        ["\xC9\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x5E"],
        ["\xC9\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x5F"],
        ["\xC9\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x60"],
        ["\xC9\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x61"],
        ["\xC9\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x62"],
        ["\xC9\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x63"],
        ["\xC9\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x64"],
        ["\xC9\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x65"],
        ["\xC9\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x66"],
        ["\xC9\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x67"],
        ["\xC9\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x68"],
        ["\xC9\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x69"],
        ["\xC9\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x6A"],
        ["\xC9\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x6B"],
        ["\xC9\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x6C"],
        ["\xC9\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x6D"],
        ["\xC9\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x6E"],
        ["\xC9\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x6F"],
        ["\xC9\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x70"],
        ["\xC9\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x71"],
        ["\xC9\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x72"],
        ["\xC9\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x73"],
        ["\xC9\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x74"],
        ["\xC9\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x75"],
        ["\xC9\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x76"],
        ["\xC9\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x77"],
        ["\xC9\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x78"],
        ["\xC9\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x79"],
        ["\xC9\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x7A"],
        ["\xC9\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x7B"],
        ["\xC9\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x7C"],
        ["\xC9\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x7D"],
        ["\xC9\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x7E"],
        ["\xC9\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x80"],
        ["\xC9\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x81"],
        ["\xC9\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x82"],
        ["\xC9\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x83"],
        ["\xC9\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x84"],
        ["\xC9\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x85"],
        ["\xC9\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x86"],
        ["\xC9\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x87"],
        ["\xC9\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x88"],
        ["\xC9\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x89"],
        ["\xC9\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x8A"],
        ["\xC9\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x8B"],
        ["\xC9\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x8C"],
        ["\xC9\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x8D"],
        ["\xC9\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x8E"],
        ["\xC9\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x8F"],
        ["\xC9\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x90"],
        ["\xC9\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x91"],
        ["\xC9\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x92"],
        ["\xC9\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x93"],
        ["\xC9\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x94"],
        ["\xC9\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x95"],
        ["\xC9\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x96"],
        ["\xC9\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x97"],
        ["\xC9\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x98"],
        ["\xC9\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x99"],
        ["\xC9\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x9A"],
        ["\xC9\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x9B"],
        ["\xC9\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x9C"],
        ["\xC9\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x9D"],
        ["\xC9\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x9E"],
        ["\xD1\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x9F"],
        ["\xD1\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA0"],
        ["\xD1\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA1"],
        ["\xD1\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA2"],
        ["\xD1\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA3"],
        ["\xD1\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA4"],
        ["\xD1\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA5"],
        ["\xD1\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA6"],
        ["\xD1\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA7"],
        ["\xD1\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA8"],
        ["\xD1\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA9"],
        ["\xD1\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xAA"],
        ["\xD1\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xAB"],
        ["\xD1\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xAC"],
        ["\xD1\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xAD"],
        ["\xD1\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xAE"],
        ["\xD1\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xAF"],
        ["\xD1\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB0"],
        ["\xD1\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB1"],
        ["\xD1\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB2"],
        ["\xD1\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB3"],
        ["\xD1\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB4"],
        ["\xD1\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB5"],
        ["\xD1\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB6"],
        ["\xD1\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB7"],
        ["\xD1\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB8"],
        ["\xD1\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB9"],
        ["\xD1\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xBA"],
        ["\xD1\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xBB"],
        ["\xD1\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xBC"],
        ["\xD1\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xBD"],
        ["\xD1\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xBE"],
        ["\xD1\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xBF"],
        ["\xD1\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xC0"],
        ["\xD1\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xC1"],
        ["\xD1\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xC2"],
        ["\xD1\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xC3"],
        ["\xD1\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xC4"],
        ["\xD1\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xC5"],
        ["\xD1\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xC6"],
        ["\xD1\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xC7"],
        ["\xD1\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xC8"],
        ["\xD1\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xC9"],
        ["\xD1\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xCA"],
        ["\xD1\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xCB"],
        ["\xD1\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xCC"],
        ["\xD1\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xCD"],
        ["\xD1\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xCE"],
        ["\xD1\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xCF"],
        ["\xD1\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xD0"],
        ["\xD1\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xD1"],
        ["\xD1\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xD2"],
        ["\xD1\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xD3"],
        ["\xD1\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xD4"],
        ["\xD1\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xD5"],
        ["\xD1\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xD6"],
        ["\xD1\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xD7"],
        ["\xD1\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xD8"],
        ["\xD1\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xD9"],
        ["\xD1\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xDA"],
        ["\xD1\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xDB"],
        ["\xD1\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xDC"],
        ["\xD1\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xDD"],
        ["\xD1\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xDE"],
        ["\xD1\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xDF"],
        ["\xD1\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xE0"],
        ["\xD1\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xE1"],
        ["\xD1\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xE2"],
        ["\xD1\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xE3"],
        ["\xD1\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xE4"],
        ["\xD1\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xE5"],
        ["\xD1\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xE6"],
        ["\xD1\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xE7"],
        ["\xD1\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xE8"],
        ["\xD1\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xE9"],
        ["\xD1\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xEA"],
        ["\xD1\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xEB"],
        ["\xD1\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xEC"],
        ["\xD1\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xED"],
        ["\xD1\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xEE"],
        ["\xD1\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xEF"],
        ["\xD1\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xF0"],
        ["\xD1\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xF1"],
        ["\xD1\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xF2"],
        ["\xD1\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xF3"],
        ["\xD1\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xF4"],
        ["\xD1\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xF5"],
        ["\xD1\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xF6"],
        ["\xD1\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xF7"],
        ["\xD1\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xF8"],
        ["\xD1\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xF9"],
        ["\xD1\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xFA"],
        ["\xD1\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xFB"],
        ["\xD1\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xFC"],
        ["\xD2\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x40"],
        ["\xD2\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x41"],
        ["\xD2\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x42"],
        ["\xD2\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x43"],
        ["\xD2\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x44"],
        ["\xD2\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x45"],
        ["\xD2\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x46"],
        ["\xD2\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x47"],
        ["\xD2\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x48"],
        ["\xD2\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x49"],
        ["\xD2\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x4A"],
        ["\xD2\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x4B"],
        ["\xD2\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x4C"],
        ["\xD2\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x4D"],
        ["\xD2\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x4E"],
        ["\xD2\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x4F"],
        ["\xD2\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x50"],
        ["\xD2\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x51"],
        ["\xD2\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x52"],
        ["\xD2\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x53"],
        ["\xD2\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x54"],
        ["\xD2\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x55"],
        ["\xD2\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x56"],
        ["\xD2\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x57"],
        ["\xD2\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x58"],
        ["\xD2\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x59"],
        ["\xD2\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x5A"],
        ["\xD2\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x5B"],
        ["\xD2\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x5C"],
        ["\xD2\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x5D"],
        ["\xD2\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x5E"],
        ["\xD2\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x5F"],
        ["\xD2\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x60"],
        ["\xD2\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x61"],
        ["\xD2\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x62"],
        ["\xD2\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x63"],
        ["\xD2\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x64"],
        ["\xD2\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x65"],
        ["\xD2\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x66"],
        ["\xD2\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x67"],
        ["\xD2\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x68"],
        ["\xD2\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x69"],
        ["\xD2\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x6A"],
        ["\xD2\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x6B"],
        ["\xD2\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x6C"],
        ["\xD2\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x6D"],
        ["\xD2\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x6E"],
        ["\xD2\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x6F"],
        ["\xD2\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x70"],
        ["\xD2\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x71"],
        ["\xD2\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x72"],
        ["\xD2\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x73"],
        ["\xD2\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x74"],
        ["\xD2\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x75"],
        ["\xD2\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x76"],
        ["\xD2\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x77"],
        ["\xD2\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x78"],
        ["\xD2\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x79"],
        ["\xD2\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x7A"],
        ["\xD2\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x7B"],
        ["\xD2\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x7C"],
        ["\xD2\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x7D"],
        ["\xD2\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x7E"],
        ["\xD2\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x80"],
        ["\xD2\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x81"],
        ["\xD2\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x82"],
        ["\xD2\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x83"],
        ["\xD2\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x84"],
        ["\xD2\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x85"],
        ["\xD2\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x86"],
        ["\xD2\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x87"],
        ["\xD2\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x88"],
        ["\xD2\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x89"],
        ["\x90\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x8A"],
        ["\xD2\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x8B"],
        ["\xD2\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x8C"],
        ["\xD2\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x8D"],
        ["\xD2\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x8E"],
        ["\xD2\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x8F"],
        ["\xD2\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x90"],
        ["\xD2\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x91"],
        ["\xD2\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x92"],
        ["\xD2\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x93"],
        ["\xD2\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x94"],
        ["\xD2\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x95"],
        ["\xD2\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x96"],
        ["\xD2\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x97"],
        ["\xD2\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x98"],
        ["\xD7\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x99"],
        ["\xD2\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x9A"],
        ["\xD2\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x9B"],
        ["\xD2\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x9C"],
        ["\xD2\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x9D"],
        ["\xD2\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x9E"],
        ["\xD3\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x9F"],
        ["\xD3\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA0"],
        ["\xD3\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA1"],
        ["\xD3\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA2"],
        ["\xD3\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA3"],
        ["\xD3\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA4"],
        ["\xD3\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA5"],
        ["\xD3\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA6"],
        ["\xD3\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA7"],
        ["\xD3\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA8"],
        ["\xD3\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA9"],
        ["\xD3\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xAA"],
        ["\xD3\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xAB"],
        ["\xD3\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xAC"],
        ["\xD3\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xAD"],
        ["\xD3\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xAE"],
        ["\xD3\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xAF"],
        ["\xD3\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB0"],
        ["\xD3\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB1"],
        ["\xD3\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB2"],
        ["\xD3\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB3"],
        ["\xD3\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB4"],
        ["\xD3\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB5"],
        ["\xD3\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB6"],
        ["\xD3\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB7"],
        ["\xD3\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB8"],
        ["\xD3\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB9"],
        ["\xD3\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xBA"],
        ["\xD3\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xBB"],
        ["\xD3\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xBC"],
        ["\xD3\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xBD"],
        ["\xD3\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xBE"],
        ["\xD3\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xBF"],
        ["\xD3\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xC0"],
        ["\xD3\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xC1"],
        ["\xD3\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xC2"],
        ["\xD3\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xC3"],
        ["\xD3\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xC4"],
        ["\xD3\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xC5"],
        ["\xD3\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xC6"],
        ["\xD3\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xC7"],
        ["\xD3\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xC8"],
        ["\xD3\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xC9"],
        ["\xD3\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xCA"],
        ["\xD3\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xCB"],
        ["\xD3\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xCC"],
        ["\xD3\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xCD"],
        ["\xD3\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xCE"],
        ["\xD3\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xCF"],
        ["\xD3\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xD0"],
        ["\xD3\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xD1"],
        ["\xD3\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xD2"],
        ["\xD3\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xD3"],
        ["\xD3\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xD4"],
        ["\xD3\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xD5"],
        ["\xD3\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xD6"],
        ["\xD3\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xD7"],
        ["\xD3\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xD8"],
        ["\xD3\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xD9"],
        ["\xD3\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xDA"],
        ["\xD3\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xDB"],
        ["\xD3\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xDC"],
        ["\xD3\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xDD"],
        ["\xD3\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xDE"],
        ["\xD3\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xDF"],
        ["\xD3\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xE0"],
        ["\xD3\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xE1"],
        ["\xD3\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xE2"],
        ["\xD3\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xE3"],
        ["\xD3\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xE4"],
        ["\xD3\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xE5"],
        ["\xD3\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xE6"],
        ["\xD3\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xE7"],
        ["\xD3\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xE8"],
        ["\xD3\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xE9"],
        ["\xD3\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xEA"],
        ["\xD3\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xEB"],
        ["\xD3\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xEC"],
        ["\xD3\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xED"],
        ["\xD3\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xEE"],
        ["\xD3\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xEF"],
        ["\xD3\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xF0"],
        ["\xD3\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xF1"],
        ["\xD3\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xF2"],
        ["\xD3\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xF3"],
        ["\xD3\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xF4"],
        ["\xD3\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xF5"],
        ["\xD3\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xF6"],
        ["\x68\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xF7"],
        ["\xD3\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xF8"],
        ["\xD3\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xF9"],
        ["\xD3\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xFA"],
        ["\xD3\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xFB"],
        ["\xD3\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xFC"],
        ["\xD4\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x40"],
        ["\xD4\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x41"],
        ["\xD4\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x42"],
        ["\xD4\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x43"],
        ["\xD4\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x44"],
        ["\xD4\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x45"],
        ["\xD4\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x46"],
        ["\xD4\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x47"],
        ["\xD4\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x48"],
        ["\xD4\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x49"],
        ["\xD4\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x4A"],
        ["\xD4\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x4B"],
        ["\xD4\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x4C"],
        ["\xD4\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x4D"],
        ["\xD4\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x4E"],
        ["\xD4\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x4F"],
        ["\xD4\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x50"],
        ["\xD4\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x51"],
        ["\xD4\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x52"],
        ["\xD4\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x53"],
        ["\xD4\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x54"],
        ["\xD4\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x55"],
        ["\xD4\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x56"],
        ["\xD4\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x57"],
        ["\xD4\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x58"],
        ["\xD4\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x59"],
        ["\xD4\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x5A"],
        ["\xD4\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x5B"],
        ["\xD4\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x5C"],
        ["\xD4\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x5D"],
        ["\xD4\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x5E"],
        ["\xD4\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x5F"],
        ["\xD4\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x60"],
        ["\xD4\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x61"],
        ["\xD4\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x62"],
        ["\xD4\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x63"],
        ["\xD4\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x64"],
        ["\xD4\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x65"],
        ["\xD4\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x66"],
        ["\xD4\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x67"],
        ["\xD4\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x68"],
        ["\xD4\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x69"],
        ["\xD4\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x6A"],
        ["\xD4\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x6B"],
        ["\xD4\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x6C"],
        ["\xD4\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x6D"],
        ["\xD4\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x6E"],
        ["\xD4\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x6F"],
        ["\xD4\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x70"],
        ["\xD4\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x71"],
        ["\xD4\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x72"],
        ["\xD4\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x73"],
        ["\xD4\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x74"],
        ["\xD4\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x75"],
        ["\xD4\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x76"],
        ["\xD4\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x77"],
        ["\xD4\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x78"],
        ["\xA5\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x79"],
        ["\xD4\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x7A"],
        ["\xD4\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x7B"],
        ["\xD4\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x7C"],
        ["\xD4\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x7D"],
        ["\xD4\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x7E"],
        ["\xD4\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x80"],
        ["\xD4\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x81"],
        ["\xD4\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x82"],
        ["\xD4\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x83"],
        ["\xD4\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x84"],
        ["\xD4\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x85"],
        ["\xD4\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x86"],
        ["\xD4\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x87"],
        ["\xD4\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x88"],
        ["\xD4\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x89"],
        ["\xD4\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x8A"],
        ["\xD4\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x8B"],
        ["\xD4\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x8C"],
        ["\xD4\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x8D"],
        ["\xD4\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x8E"],
        ["\xD4\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x8F"],
        ["\xD4\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x90"],
        ["\xD4\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x91"],
        ["\xD4\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x92"],
        ["\xD4\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x93"],
        ["\xD4\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x94"],
        ["\xD4\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x95"],
        ["\xD4\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x96"],
        ["\xD4\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x97"],
        ["\xD4\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x98"],
        ["\xD4\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x99"],
        ["\xD4\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x9A"],
        ["\xD4\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x9B"],
        ["\xD4\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x9C"],
        ["\xD4\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x9D"],
        ["\xD4\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x9E"],
        ["\xD5\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x9F"],
        ["\xD5\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA0"],
        ["\xD5\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA1"],
        ["\xD5\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA2"],
        ["\xD5\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA3"],
        ["\xD5\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA4"],
        ["\xD5\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA5"],
        ["\xD5\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA6"],
        ["\xD5\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA7"],
        ["\xD5\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA8"],
        ["\xD5\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA9"],
        ["\xD5\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xAA"],
        ["\xD5\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xAB"],
        ["\xD5\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xAC"],
        ["\xD5\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xAD"],
        ["\xD5\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xAE"],
        ["\xD5\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xAF"],
        ["\xD5\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB0"],
        ["\xD5\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB1"],
        ["\xD5\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB2"],
        ["\xD5\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB3"],
        ["\xD5\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB4"],
        ["\xD5\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB5"],
        ["\xD5\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB6"],
        ["\xD5\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB7"],
        ["\xD5\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB8"],
        ["\xD5\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB9"],
        ["\xD5\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xBA"],
        ["\xD5\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xBB"],
        ["\xD5\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xBC"],
        ["\xD5\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xBD"],
        ["\xD5\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xBE"],
        ["\xD5\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xBF"],
        ["\xD5\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xC0"],
        ["\xD5\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xC1"],
        ["\xD5\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xC2"],
        ["\xD5\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xC3"],
        ["\xD5\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xC4"],
        ["\xD5\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xC5"],
        ["\xD5\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xC6"],
        ["\xD5\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xC7"],
        ["\xD5\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xC8"],
        ["\xD5\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xC9"],
        ["\xD5\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xCA"],
        ["\xD5\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xCB"],
        ["\xD5\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xCC"],
        ["\xD5\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xCD"],
        ["\xD5\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xCE"],
        ["\xD5\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xCF"],
        ["\xD5\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xD0"],
        ["\xD5\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xD1"],
        ["\xD5\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xD2"],
        ["\xD5\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xD3"],
        ["\xD5\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xD4"],
        ["\xD5\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xD5"],
        ["\xD5\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xD6"],
        ["\xD5\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xD7"],
        ["\xD5\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xD8"],
        ["\xD5\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xD9"],
        ["\xD5\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xDA"],
        ["\xD5\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xDB"],
        ["\xD5\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xDC"],
        ["\xD5\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xDD"],
        ["\xD5\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xDE"],
        ["\xD5\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xDF"],
        ["\xD5\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xE0"],
        ["\xD5\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xE1"],
        ["\xD5\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xE2"],
        ["\xD5\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xE3"],
        ["\xD5\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xE4"],
        ["\xD5\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xE5"],
        ["\xD5\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xE6"],
        ["\xD5\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xE7"],
        ["\xD5\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xE8"],
        ["\xD5\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xE9"],
        ["\xD5\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xEA"],
        ["\xD5\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xEB"],
        ["\xD5\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xEC"],
        ["\xD5\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xED"],
        ["\xD5\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xEE"],
        ["\xD5\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xEF"],
        ["\xD5\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xF0"],
        ["\xD5\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xF1"],
        ["\xD5\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xF2"],
        ["\xD5\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xF3"],
        ["\xD5\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xF4"],
        ["\xD5\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xF5"],
        ["\xD5\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xF6"],
        ["\xD5\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xF7"],
        ["\xD5\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xF8"],
        ["\xD5\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xF9"],
        ["\xD5\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xFA"],
        ["\xD5\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xFB"],
        ["\xD5\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xFC"],
        ["\xD6\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x40"],
        ["\xD6\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x41"],
        ["\xD6\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x42"],
        ["\xD6\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x43"],
        ["\xD6\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x44"],
        ["\xD6\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x45"],
        ["\xD6\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x46"],
        ["\xD6\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x47"],
        ["\xD6\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x48"],
        ["\xD6\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x49"],
        ["\xD6\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x4A"],
        ["\xD6\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x4B"],
        ["\xD6\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x4C"],
        ["\xD6\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x4D"],
        ["\xD6\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x4E"],
        ["\xD6\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x4F"],
        ["\xD6\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x50"],
        ["\xD6\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x51"],
        ["\xD6\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x52"],
        ["\xD6\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x53"],
        ["\xD6\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x54"],
        ["\x63\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x55"],
        ["\xD6\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x56"],
        ["\xD6\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x57"],
        ["\xD6\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x58"],
        ["\xD6\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x59"],
        ["\xD6\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x5A"],
        ["\xD6\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x5B"],
        ["\xD6\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x5C"],
        ["\xD6\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x5D"],
        ["\xD6\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x5E"],
        ["\xD6\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x5F"],
        ["\xD6\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x60"],
        ["\xD6\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x61"],
        ["\xD6\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x62"],
        ["\xD6\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x63"],
        ["\xD6\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x64"],
        ["\xD6\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x65"],
        ["\xD6\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x66"],
        ["\xD6\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x67"],
        ["\xD6\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x68"],
        ["\xD6\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x69"],
        ["\xD6\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x6A"],
        ["\xD6\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x6B"],
        ["\xD6\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x6C"],
        ["\xD6\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x6D"],
        ["\xD6\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x6E"],
        ["\xD6\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x6F"],
        ["\xD6\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x70"],
        ["\xD6\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x71"],
        ["\xD6\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x72"],
        ["\xD7\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x9F"],
        ["\xD7\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA0"],
        ["\xD7\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA1"],
        ["\xD7\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA2"],
        ["\xD7\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA3"],
        ["\xD7\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA4"],
        ["\xD7\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA5"],
        ["\xD7\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA6"],
        ["\xD7\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA7"],
        ["\xD7\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA8"],
        ["\xD7\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA9"],
        ["\xD7\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xAA"],
        ["\xD7\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xAB"],
        ["\xD7\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xAC"],
        ["\xD7\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xAD"],
        ["\xD7\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xAE"],
        ["\xD7\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xAF"],
        ["\xD7\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB0"],
        ["\xD7\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB1"],
        ["\xD7\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB2"],
        ["\xD7\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB3"],
        ["\xD7\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB4"],
        ["\xD7\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB5"],
        ["\xD7\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB6"],
        ["\xD7\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB7"],
        ["\xD7\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB8"],
        ["\xD7\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB9"],
        ["\xD7\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xBA"],
        ["\xD7\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xBB"],
        ["\xD7\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xBC"],
        ["\xD7\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xBD"],
        ["\xD7\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xBE"],
        ["\xD7\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xBF"],
        ["\xD7\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xC0"],
        ["\xD7\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xC1"],
        ["\xD7\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xC2"],
        ["\xD7\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xC3"],
        ["\xD7\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xC4"],
        ["\xD7\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xC5"],
        ["\xD7\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xC6"],
        ["\xD7\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xC7"],
        ["\xD7\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xC8"],
        ["\xD7\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xC9"],
        ["\xD7\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xCA"],
        ["\xD7\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xCB"],
        ["\xD7\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xCC"],
        ["\xD7\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xCD"],
        ["\xD7\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xCE"],
        ["\xD7\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xCF"],
        ["\xD7\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xD0"],
        ["\xD7\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xD1"],
        ["\xD7\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xD2"],
        ["\xD7\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xD3"],
        ["\xD2\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xD4"],
        ["\xD7\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xD5"],
        ["\xD7\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xD6"],
        ["\xD7\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xD7"],
        ["\xD7\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xD8"],
        ["\xD7\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xD9"],
        ["\xD7\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xDA"],
        ["\xD7\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xDB"],
        ["\xD7\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xDC"],
        ["\xD7\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xDD"],
        ["\xD7\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xDE"],
        ["\xD7\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xDF"],
        ["\xD7\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xE0"],
        ["\xD7\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xE1"],
        ["\xD7\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xE2"],
        ["\xD7\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xE3"],
        ["\xD7\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xE4"],
        ["\xD7\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xE5"],
        ["\xD7\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xE6"],
        ["\xD7\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xE7"],
        ["\xD7\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xE8"],
        ["\xD7\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xE9"],
        ["\xD7\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xEA"],
        ["\xD7\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xEB"],
        ["\xD7\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xEC"],
        ["\xD7\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xED"],
        ["\xD7\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xEE"],
        ["\xD7\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xEF"],
        ["\xD7\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xF0"],
        ["\xD7\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xF1"],
        ["\xD7\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xF2"],
        ["\xD7\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xF3"],
        ["\xD7\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xF4"],
        ["\xD7\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xF5"],
        ["\xD7\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xF6"],
        ["\xD7\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xF7"],
        ["\xD7\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xF8"],
        ["\xD7\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xF9"],
        ["\xD7\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xFA"],
        ["\xD7\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xFB"],
        ["\xD7\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xFC"],
        ["\xD8\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x40"],
        ["\xD8\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x41"],
        ["\xD8\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x42"],
        ["\xD8\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x43"],
        ["\xD8\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x44"],
        ["\xD8\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x45"],
        ["\xD8\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x46"],
        ["\xD8\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x47"],
        ["\xD8\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x48"],
        ["\xD8\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x49"],
        ["\xD8\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x4A"],
        ["\xD8\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x4B"],
        ["\xD8\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x4C"],
        ["\xD8\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x4D"],
        ["\xD8\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x4E"],
        ["\xD8\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x4F"],
        ["\xD8\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x50"],
        ["\xD8\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x51"],
        ["\xD8\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x52"],
        ["\xD8\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x53"],
        ["\xD8\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x54"],
        ["\xD8\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x55"],
        ["\xD8\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x56"],
        ["\xD8\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x57"],
        ["\xD8\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x58"],
        ["\xD8\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x59"],
        ["\xD8\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x5A"],
        ["\xD8\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x5B"],
        ["\xD8\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x5C"],
        ["\xD8\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x5D"],
        ["\xD8\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x5E"],
        ["\xD8\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x5F"],
        ["\xD8\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x60"],
        ["\xD8\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x61"],
        ["\xD8\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x62"],
        ["\xD8\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x63"],
        ["\xD8\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x64"],
        ["\xD8\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x65"],
        ["\xD8\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x66"],
        ["\xD8\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x67"],
        ["\xD8\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x68"],
        ["\xD8\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x69"],
        ["\xD8\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x6A"],
        ["\xD8\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x6B"],
        ["\xD8\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x6C"],
        ["\xD8\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x6D"],
        ["\xD8\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x6E"],
        ["\xD8\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x6F"],
        ["\xD8\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x70"],
        ["\xD8\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x71"],
        ["\xD8\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x72"],
        ["\xD8\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x73"],
        ["\xD8\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x74"],
        ["\xD8\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x75"],
        ["\xD8\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x76"],
        ["\xD8\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x77"],
        ["\xD8\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x78"],
        ["\xD8\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x79"],
        ["\xD8\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x7A"],
        ["\xD8\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x7B"],
        ["\xD8\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x7C"],
        ["\xD8\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x7D"],
        ["\xD8\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x7E"],
        ["\xD8\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x80"],
        ["\xD8\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x81"],
        ["\xD8\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x82"],
        ["\xD8\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x83"],
        ["\xD8\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x84"],
        ["\xD8\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x85"],
        ["\xD8\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x86"],
        ["\xD8\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x87"],
        ["\xD8\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x88"],
        ["\xD8\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x89"],
        ["\xD8\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x8A"],
        ["\xD8\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x8B"],
        ["\xD8\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x8C"],
        ["\xD8\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x8D"],
        ["\xD8\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x8E"],
        ["\xD8\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x8F"],
        ["\xD8\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x90"],
        ["\xD8\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x91"],
        ["\xD8\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x92"],
        ["\xD8\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x93"],
        ["\xD8\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x94"],
        ["\xD8\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x95"],
        ["\xD8\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x96"],
        ["\xD8\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x97"],
        ["\xD8\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x98"],
        ["\xD8\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x99"],
        ["\xD8\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x9A"],
        ["\xD8\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x9B"],
        ["\xD8\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x9C"],
        ["\xD8\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x9D"],
        ["\xD8\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x9E"],
        ["\xD9\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x9F"],
        ["\xD9\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA0"],
        ["\xD9\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA1"],
        ["\xD9\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA2"],
        ["\xD9\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA3"],
        ["\xD9\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA4"],
        ["\xD9\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA5"],
        ["\xD9\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA6"],
        ["\xD9\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA7"],
        ["\xD9\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA8"],
        ["\xD9\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA9"],
        ["\xD9\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xAA"],
        ["\xD9\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xAB"],
        ["\xD9\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xAC"],
        ["\xD9\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xAD"],
        ["\xD9\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xAE"],
        ["\xD9\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xAF"],
        ["\xD9\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB0"],
        ["\xD9\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB1"],
        ["\xD9\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB2"],
        ["\xD9\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB3"],
        ["\xD9\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB4"],
        ["\xD9\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB5"],
        ["\xD9\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB6"],
        ["\xD9\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB7"],
        ["\xD9\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB8"],
        ["\xD9\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB9"],
        ["\xD9\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xBA"],
        ["\xD9\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xBB"],
        ["\xD9\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xBC"],
        ["\xD9\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xBD"],
        ["\xD9\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xBE"],
        ["\xD9\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xBF"],
        ["\xD9\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xC0"],
        ["\xD9\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xC1"],
        ["\xD9\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xC2"],
        ["\xD9\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xC3"],
        ["\xD9\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xC4"],
        ["\xD9\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xC5"],
        ["\xD9\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xC6"],
        ["\xD9\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xC7"],
        ["\xD9\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xC8"],
        ["\xD9\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xC9"],
        ["\xD9\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xCA"],
        ["\xD9\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xCB"],
        ["\xD9\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xCC"],
        ["\xD9\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xCD"],
        ["\xD9\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xCE"],
        ["\xD9\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xCF"],
        ["\xD9\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xD0"],
        ["\xD9\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xD1"],
        ["\xD9\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xD2"],
        ["\xD9\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xD3"],
        ["\xD9\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xD4"],
        ["\xD9\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xD5"],
        ["\xD9\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xD6"],
        ["\xD9\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xD7"],
        ["\xD9\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xD8"],
        ["\xD9\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xD9"],
        ["\xD9\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xDA"],
        ["\xD9\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xDB"],
        ["\xD9\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xDC"],
        ["\xD9\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xDD"],
        ["\xD9\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xDE"],
        ["\xD9\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xDF"],
        ["\xD9\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xE0"],
        ["\xD9\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xE1"],
        ["\xD9\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xE2"],
        ["\xD9\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xE3"],
        ["\xD9\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xE4"],
        ["\xD9\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xE5"],
        ["\xD9\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xE6"],
        ["\xD9\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xE7"],
        ["\xD9\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xE8"],
        ["\xD9\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xE9"],
        ["\xD9\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xEA"],
        ["\xD9\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xEB"],
        ["\xD9\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xEC"],
        ["\xD9\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xED"],
        ["\xD9\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xEE"],
        ["\xD9\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xEF"],
        ["\xD9\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xF0"],
        ["\xD9\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xF1"],
        ["\xD9\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xF2"],
        ["\xD9\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xF3"],
        ["\xD9\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xF4"],
        ["\xD9\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xF5"],
        ["\xD9\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xF6"],
        ["\xD9\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xF7"],
        ["\xD9\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xF8"],
        ["\xD9\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xF9"],
        ["\xD9\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xFA"],
        ["\xD9\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xFB"],
        ["\xD9\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xFC"],
        ["\xE2\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x40"],
        ["\xE2\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x41"],
        ["\xE2\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x42"],
        ["\xE2\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x43"],
        ["\xE2\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x44"],
        ["\xE2\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x45"],
        ["\xE2\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x46"],
        ["\xE2\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x47"],
        ["\xE2\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x48"],
        ["\xE2\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x49"],
        ["\xE2\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x4A"],
        ["\xE2\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x4B"],
        ["\xE2\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x4C"],
        ["\xE2\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x4D"],
        ["\xE2\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x4E"],
        ["\xE2\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x4F"],
        ["\xE2\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x50"],
        ["\xE2\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x51"],
        ["\xE2\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x52"],
        ["\xE2\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x53"],
        ["\xE2\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x54"],
        ["\xE2\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x55"],
        ["\xE2\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x56"],
        ["\xE2\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x57"],
        ["\xE2\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x58"],
        ["\xE2\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x59"],
        ["\xE2\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x5A"],
        ["\xE2\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x5B"],
        ["\xE2\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x5C"],
        ["\xE2\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x5D"],
        ["\xE2\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x5E"],
        ["\xE2\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x5F"],
        ["\xE2\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x60"],
        ["\xE2\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x61"],
        ["\xE2\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x62"],
        ["\xE2\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x63"],
        ["\xE2\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x64"],
        ["\xE2\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x65"],
        ["\xE2\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x66"],
        ["\xE2\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x67"],
        ["\xE2\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x68"],
        ["\xE2\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x69"],
        ["\xE2\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x6A"],
        ["\xE2\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x6B"],
        ["\xE2\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x6C"],
        ["\xE2\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x6D"],
        ["\xE2\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x6E"],
        ["\xE2\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x6F"],
        ["\xE2\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x70"],
        ["\xE2\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x71"],
        ["\xE2\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x72"],
        ["\xE2\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x73"],
        ["\xE2\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x74"],
        ["\xE2\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x75"],
        ["\xE2\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x76"],
        ["\xE2\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x77"],
        ["\xE2\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x78"],
        ["\xE2\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x79"],
        ["\xE2\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x7A"],
        ["\xE2\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x7B"],
        ["\xE2\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x7C"],
        ["\xE2\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x7D"],
        ["\xE2\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x7E"],
        ["\xE2\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x80"],
        ["\xE2\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x81"],
        ["\xE2\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x82"],
        ["\xE2\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x83"],
        ["\xE2\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x84"],
        ["\xE2\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x85"],
        ["\xE2\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x86"],
        ["\xE2\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x87"],
        ["\xE2\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x88"],
        ["\xE2\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x89"],
        ["\xE2\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x8A"],
        ["\xE2\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x8B"],
        ["\xE2\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x8C"],
        ["\xE2\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x8D"],
        ["\xE2\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x8E"],
        ["\xE2\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x8F"],
        ["\xE2\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x90"],
        ["\xE2\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x91"],
        ["\xE2\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x92"],
        ["\xE2\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x93"],
        ["\xE2\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x94"],
        ["\xE2\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x95"],
        ["\xE2\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x96"],
        ["\xE2\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x97"],
        ["\xE2\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x98"],
        ["\xE2\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x99"],
        ["\xE2\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x9A"],
        ["\xE2\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x9B"],
        ["\xE2\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x9C"],
        ["\xE2\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x9D"],
        ["\xE2\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x9E"],
        ["\xE3\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x9F"],
        ["\xE3\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA0"],
        ["\xE3\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA1"],
        ["\xE3\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA2"],
        ["\xE3\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA3"],
        ["\xE3\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA4"],
        ["\xE3\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA5"],
        ["\xE3\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA6"],
        ["\xE3\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA7"],
        ["\xE3\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA8"],
        ["\xE3\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA9"],
        ["\xE3\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xAA"],
        ["\xE3\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xAB"],
        ["\xE3\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xAC"],
        ["\xE3\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xAD"],
        ["\xE3\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xAE"],
        ["\xE3\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xAF"],
        ["\xE3\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB0"],
        ["\xE3\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB1"],
        ["\xE3\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB2"],
        ["\xE3\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB3"],
        ["\xE3\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB4"],
        ["\xE3\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB5"],
        ["\xE3\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB6"],
        ["\xE3\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB7"],
        ["\xE3\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB8"],
        ["\xE3\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB9"],
        ["\xE3\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xBA"],
        ["\xE3\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xBB"],
        ["\xE3\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xBC"],
        ["\xE3\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xBD"],
        ["\xE3\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xBE"],
        ["\xE3\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xBF"],
        ["\xE3\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xC0"],
        ["\xE3\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xC1"],
        ["\xE3\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xC2"],
        ["\xE3\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xC3"],
        ["\xE3\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xC4"],
        ["\xE3\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xC5"],
        ["\xE3\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xC6"],
        ["\xE3\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xC7"],
        ["\xE3\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xC8"],
        ["\xE3\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xC9"],
        ["\xE3\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xCA"],
        ["\xE3\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xCB"],
        ["\xE3\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xCC"],
        ["\xE3\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xCD"],
        ["\xE3\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xCE"],
        ["\xE3\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xCF"],
        ["\xE3\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xD0"],
        ["\xE3\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xD1"],
        ["\xE3\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xD2"],
        ["\xE3\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xD3"],
        ["\xE3\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xD4"],
        ["\xE3\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xD5"],
        ["\xE3\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xD6"],
        ["\xE3\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xD7"],
        ["\xE3\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xD8"],
        ["\xE3\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xD9"],
        ["\xE3\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xDA"],
        ["\xE3\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xDB"],
        ["\xE3\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xDC"],
        ["\xE3\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xDD"],
        ["\xE3\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xDE"],
        ["\xE3\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xDF"],
        ["\xE3\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xE0"],
        ["\xE3\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xE1"],
        ["\xC4\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xE2"],
        ["\xE3\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xE3"],
        ["\xE3\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xE4"],
        ["\xE3\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xE5"],
        ["\xE3\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xE6"],
        ["\xE3\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xE7"],
        ["\xE3\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xE8"],
        ["\xE3\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xE9"],
        ["\xE3\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xEA"],
        ["\xE3\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xEB"],
        ["\xE3\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xEC"],
        ["\xE3\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xED"],
        ["\xE3\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xEE"],
        ["\xE3\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xEF"],
        ["\xE3\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xF0"],
        ["\xE3\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xF1"],
        ["\xE3\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xF2"],
        ["\xE3\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xF3"],
        ["\xE3\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xF4"],
        ["\xE3\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xF5"],
        ["\xE3\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xF6"],
        ["\xE3\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xF7"],
        ["\xE3\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xF8"],
        ["\xE3\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xF9"],
        ["\xE3\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xFA"],
        ["\xE3\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xFB"],
        ["\xE3\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xFC"],
        ["\xE4\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x40"],
        ["\xE4\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x41"],
        ["\xE4\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x42"],
        ["\xE4\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x43"],
        ["\xE4\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x44"],
        ["\xE4\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x45"],
        ["\xE4\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x46"],
        ["\xE4\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x47"],
        ["\xE4\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x48"],
        ["\xE4\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x49"],
        ["\xE4\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x4A"],
        ["\xE4\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x4B"],
        ["\xE4\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x4C"],
        ["\xE4\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x4D"],
        ["\xE4\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x4E"],
        ["\xE4\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x4F"],
        ["\xE4\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x50"],
        ["\xE4\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x51"],
        ["\xE4\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x52"],
        ["\xE4\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x53"],
        ["\xE4\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x54"],
        ["\xE4\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x55"],
        ["\xE4\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x56"],
        ["\xE4\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x57"],
        ["\xE4\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x58"],
        ["\xE4\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x59"],
        ["\xE4\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x5A"],
        ["\xE4\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x5B"],
        ["\xE4\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x5C"],
        ["\xE4\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x5D"],
        ["\xE4\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x5E"],
        ["\xE4\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x5F"],
        ["\xE4\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x60"],
        ["\xE4\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x61"],
        ["\xE4\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x62"],
        ["\xE4\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x63"],
        ["\xE4\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x64"],
        ["\xE4\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x65"],
        ["\xE4\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x66"],
        ["\xE4\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x67"],
        ["\xE4\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x68"],
        ["\xE4\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x69"],
        ["\xE4\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x6A"],
        ["\xE4\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x6B"],
        ["\xE4\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x6C"],
        ["\xE4\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x6D"],
        ["\xE4\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x6E"],
        ["\xE4\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x6F"],
        ["\xE4\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x70"],
        ["\xE4\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x71"],
        ["\xE4\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x72"],
        ["\xE4\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x73"],
        ["\xE4\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x74"],
        ["\xE4\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x75"],
        ["\xE4\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x76"],
        ["\xE4\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x77"],
        ["\xE4\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x78"],
        ["\xE4\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x79"],
        ["\xE4\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x7A"],
        ["\xE4\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x7B"],
        ["\xE4\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x7C"],
        ["\xE4\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x7D"],
        ["\xE4\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x7E"],
        ["\xE4\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x80"],
        ["\xE4\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x81"],
        ["\xE4\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x82"],
        ["\xE4\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x83"],
        ["\xE4\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x84"],
        ["\xE4\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x85"],
        ["\xE4\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x86"],
        ["\xE4\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x87"],
        ["\xE4\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x88"],
        ["\xE4\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x89"],
        ["\xE4\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x8A"],
        ["\xE4\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x8B"],
        ["\xE4\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x8C"],
        ["\xE4\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x8D"],
        ["\xE4\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x8E"],
        ["\xE4\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x8F"],
        ["\xE4\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x90"],
        ["\xE4\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x91"],
        ["\xE4\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x92"],
        ["\xE4\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x93"],
        ["\xE4\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x94"],
        ["\xE4\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x95"],
        ["\xE4\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x96"],
        ["\xE4\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x97"],
        ["\xE4\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x98"],
        ["\xE4\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x99"],
        ["\xE4\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x9A"],
        ["\xE4\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x9B"],
        ["\xE4\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x9C"],
        ["\xE4\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x9D"],
        ["\xE4\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x9E"],
        ["\xE5\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\x9F"],
        ["\xE5\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xA0"],
        ["\xE5\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xA1"],
        ["\xE5\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xA2"],
        ["\xE5\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xA3"],
        ["\xE5\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xA4"],
        ["\xE5\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xA5"],
        ["\xE5\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xA6"],
        ["\xE5\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xA7"],
        ["\xE5\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xA8"],
        ["\xE5\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xA9"],
        ["\xE5\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xAA"],
        ["\xE5\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xAB"],
        ["\xE5\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xAC"],
        ["\xE5\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xAD"],
        ["\xE5\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xAE"],
        ["\xE5\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xAF"],
        ["\xE5\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xB0"],
        ["\xE5\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xB1"],
        ["\xE5\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xB2"],
        ["\xE5\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xB3"],
        ["\xE5\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xB4"],
        ["\xE5\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xB5"],
        ["\xE5\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xB6"],
        ["\xE5\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xB7"],
        ["\xE5\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xB8"],
        ["\xE5\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xB9"],
        ["\xE5\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xBA"],
        ["\xE5\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xBB"],
        ["\xE5\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xBC"],
        ["\xE5\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xBD"],
        ["\xE5\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xBE"],
        ["\xE5\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xBF"],
        ["\xE5\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xC0"],
        ["\xE5\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xC1"],
        ["\xE5\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xC2"],
        ["\xE5\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xC3"],
        ["\xE5\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xC4"],
        ["\xE5\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xC5"],
        ["\xE5\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xC6"],
        ["\xE5\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xC7"],
        ["\xE5\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xC8"],
        ["\xE5\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xC9"],
        ["\xE5\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xCA"],
        ["\xE5\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xCB"],
        ["\xE5\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xCC"],
        ["\xE5\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xCD"],
        ["\xE5\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xCE"],
        ["\xE5\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xCF"],
        ["\xE5\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xD0"],
        ["\xE5\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xD1"],
        ["\xE5\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xD2"],
        ["\xE5\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xD3"],
        ["\xE5\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xD4"],
        ["\xE5\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xD5"],
        ["\xE5\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xD6"],
        ["\xE5\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xD7"],
        ["\xE5\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xD8"],
        ["\xE5\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xD9"],
        ["\xE5\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xDA"],
        ["\xE5\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xDB"],
        ["\xE5\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xDC"],
        ["\xE5\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xDD"],
        ["\xE5\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xDE"],
        ["\xE5\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xDF"],
        ["\xE5\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xE0"],
        ["\xE5\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xE1"],
        ["\xE5\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xE2"],
        ["\xE5\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xE3"],
        ["\xE5\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xE4"],
        ["\xE5\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xE5"],
        ["\xE5\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xE6"],
        ["\xE5\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xE7"],
        ["\xE5\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xE8"],
        ["\xE5\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xE9"],
        ["\xE5\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xEA"],
        ["\xE5\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xEB"],
        ["\xE5\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xEC"],
        ["\xE5\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xED"],
        ["\xE5\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xEE"],
        ["\xE5\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xEF"],
        ["\xE5\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xF0"],
        ["\xE5\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xF1"],
        ["\xE5\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xF2"],
        ["\xE5\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xF3"],
        ["\xE5\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xF4"],
        ["\xE5\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xF5"],
        ["\xE5\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xF6"],
        ["\xE5\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xF7"],
        ["\xE5\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xF8"],
        ["\xE5\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xF9"],
        ["\xE5\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xFA"],
        ["\xE5\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xFB"],
        ["\xE5\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9B\xFC"],
        ["\xE6\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x40"],
        ["\xE6\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x41"],
        ["\xE6\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x42"],
        ["\xE6\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x43"],
        ["\xE6\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x44"],
        ["\xE6\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x45"],
        ["\xE6\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x46"],
        ["\xE6\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x47"],
        ["\xE6\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x48"],
        ["\xE6\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x49"],
        ["\xE6\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x4A"],
        ["\xE6\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x4B"],
        ["\xE6\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x4C"],
        ["\xE6\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x4D"],
        ["\xE6\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x4E"],
        ["\xE6\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x4F"],
        ["\xE6\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x50"],
        ["\xE6\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x51"],
        ["\xE6\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x52"],
        ["\xE6\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x53"],
        ["\xE6\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x54"],
        ["\xE6\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x55"],
        ["\xE6\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x56"],
        ["\xE6\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x57"],
        ["\xE6\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x58"],
        ["\xE6\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x59"],
        ["\xE6\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5B"],
        ["\xE6\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5C"],
        ["\xE6\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5D"],
        ["\xE6\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5E"],
        ["\xE6\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5F"],
        ["\xE6\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x60"],
        ["\xE6\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x61"],
        ["\xE6\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x62"],
        ["\xE6\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x63"],
        ["\xE6\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x64"],
        ["\xE6\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x65"],
        ["\xE6\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x66"],
        ["\xE6\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x67"],
        ["\xE6\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x68"],
        ["\xE6\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x69"],
        ["\xE6\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x6A"],
        ["\xE6\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x6B"],
        ["\xE6\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x6C"],
        ["\xE6\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x6D"],
        ["\xE6\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x6E"],
        ["\xE6\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x6F"],
        ["\xE6\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x70"],
        ["\xE6\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x71"],
        ["\xE6\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x72"],
        ["\xE6\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x73"],
        ["\xE6\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x74"],
        ["\xE6\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x75"],
        ["\xE6\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x76"],
        ["\xE6\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x77"],
        ["\xE6\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x78"],
        ["\xE6\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x79"],
        ["\xE6\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x7A"],
        ["\xE6\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x7B"],
        ["\xE6\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x7C"],
        ["\xE6\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x7D"],
        ["\xE6\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x7E"],
        ["\xE6\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x80"],
        ["\xE6\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x81"],
        ["\xE6\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x82"],
        ["\xE6\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x83"],
        ["\xE6\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x84"],
        ["\xE6\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x85"],
        ["\xE6\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x86"],
        ["\xE6\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x87"],
        ["\xE6\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x88"],
        ["\xE6\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x89"],
        ["\xE6\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x8A"],
        ["\xE6\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x8B"],
        ["\xE6\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x8C"],
        ["\xE6\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x8D"],
        ["\xE6\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x8E"],
        ["\xE6\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x8F"],
        ["\xE6\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x90"],
        ["\xE6\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x91"],
        ["\xE6\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x92"],
        ["\xE6\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x93"],
        ["\xE6\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x94"],
        ["\xE6\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x95"],
        ["\xE6\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x96"],
        ["\xE6\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x97"],
        ["\xE6\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x98"],
        ["\xE6\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x99"],
        ["\xE6\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x9A"],
        ["\xE6\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x9B"],
        ["\xE6\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x9C"],
        ["\xE6\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x9D"],
        ["\xE6\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x9E"],
        ["\xE7\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x9F"],
        ["\xE7\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xA0"],
        ["\xE7\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xA1"],
        ["\xE7\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xA2"],
        ["\xE7\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xA3"],
        ["\xE7\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xA4"],
        ["\xE7\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xA5"],
        ["\xE7\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xA6"],
        ["\xE7\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xA7"],
        ["\xE7\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xA8"],
        ["\xE7\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xA9"],
        ["\xE7\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xAA"],
        ["\xE7\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xAB"],
        ["\xE7\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xAC"],
        ["\xE7\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xAD"],
        ["\xE7\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xAE"],
        ["\xE7\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xAF"],
        ["\xE7\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xB0"],
        ["\xE7\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xB1"],
        ["\xE7\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xB2"],
        ["\xE7\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xB3"],
        ["\xE7\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xB4"],
        ["\xE7\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xB5"],
        ["\xE7\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xB6"],
        ["\xE7\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xB7"],
        ["\xE7\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xB8"],
        ["\xE7\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xB9"],
        ["\xE7\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xBA"],
        ["\xE7\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xBB"],
        ["\xE7\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xBC"],
        ["\xE7\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xBD"],
        ["\xE7\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xBE"],
        ["\xE7\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xBF"],
        ["\xE7\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xC0"],
        ["\xE7\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xC1"],
        ["\xE7\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xC2"],
        ["\xE7\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xC3"],
        ["\xE7\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xC4"],
        ["\xE7\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xC5"],
        ["\xE7\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xC6"],
        ["\xE7\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xC7"],
        ["\xE7\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xC8"],
        ["\xE7\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xC9"],
        ["\xE7\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xCA"],
        ["\xE7\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xCB"],
        ["\xE7\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xCC"],
        ["\xE7\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xCD"],
        ["\xE7\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xCE"],
        ["\xE7\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xCF"],
        ["\xE7\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xD0"],
        ["\xE7\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xD1"],
        ["\xE7\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xD2"],
        ["\xE7\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xD3"],
        ["\xE7\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xD4"],
        ["\xE7\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xD5"],
        ["\xE7\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xD6"],
        ["\xE7\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xD7"],
        ["\xE7\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xD8"],
        ["\xE7\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xD9"],
        ["\xE7\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xDA"],
        ["\xE7\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xDB"],
        ["\xE7\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xDC"],
        ["\xE7\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xDD"],
        ["\xE7\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xDE"],
        ["\xE7\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xDF"],
        ["\xE7\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xE0"],
        ["\xE7\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xE1"],
        ["\xE7\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xE2"],
        ["\xE7\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xE3"],
        ["\xE7\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xE4"],
        ["\xE7\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xE5"],
        ["\xE7\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xE6"],
        ["\xE7\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xE7"],
        ["\xE7\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xE8"],
        ["\xE7\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xE9"],
        ["\xE7\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xEA"],
        ["\xE7\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xEB"],
        ["\xE7\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xEC"],
        ["\xE7\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xED"],
        ["\xE7\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xEE"],
        ["\xE7\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xEF"],
        ["\xE7\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xF0"],
        ["\xE7\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xF1"],
        ["\xE7\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xF2"],
        ["\xE7\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xF3"],
        ["\xE7\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xF4"],
        ["\xE7\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xF5"],
        ["\xE7\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xF6"],
        ["\xE7\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xF7"],
        ["\xE7\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xF8"],
        ["\xE7\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xF9"],
        ["\xE7\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xFA"],
        ["\xE7\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xFB"],
        ["\xE7\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\xFC"],
        ["\xE8\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x40"],
        ["\xE8\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x41"],
        ["\xE8\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x42"],
        ["\xE8\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x43"],
        ["\xE8\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x44"],
        ["\xE8\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x45"],
        ["\xE8\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x46"],
        ["\xE8\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x47"],
        ["\xE8\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x48"],
        ["\xE8\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x49"],
        ["\xE8\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x4A"],
        ["\xE8\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x4B"],
        ["\xE8\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x4C"],
        ["\xE8\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x4D"],
        ["\xE8\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x4E"],
        ["\xE8\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x4F"],
        ["\xE8\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x50"],
        ["\xE8\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x51"],
        ["\xE8\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x52"],
        ["\xE8\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x53"],
        ["\xE8\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x54"],
        ["\xE8\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x55"],
        ["\xE8\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x56"],
        ["\xE8\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x57"],
        ["\xE8\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x58"],
        ["\xE8\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x59"],
        ["\xE8\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x5A"],
        ["\xE8\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x5B"],
        ["\xE8\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x5C"],
        ["\xE8\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x5D"],
        ["\xE8\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x5E"],
        ["\xE8\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x5F"],
        ["\xE8\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x60"],
        ["\xE8\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x61"],
        ["\xE8\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x62"],
        ["\xE8\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x63"],
        ["\xE8\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x64"],
        ["\xE8\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x65"],
        ["\xE8\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x66"],
        ["\xE8\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x67"],
        ["\xE8\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x68"],
        ["\xE8\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x69"],
        ["\xE8\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x6A"],
        ["\xE8\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x6B"],
        ["\xE8\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x6C"],
        ["\xE8\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x6D"],
        ["\xE8\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x6E"],
        ["\xE8\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x6F"],
        ["\xE8\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x70"],
        ["\xE8\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x71"],
        ["\xE8\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x72"],
        ["\xE8\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x73"],
        ["\xE8\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x74"],
        ["\xE8\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x75"],
        ["\xE8\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x76"],
        ["\xE8\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x77"],
        ["\xE8\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x78"],
        ["\xE8\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x79"],
        ["\xE8\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x7A"],
        ["\xE8\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x7B"],
        ["\xE8\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x7C"],
        ["\xE8\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x7D"],
        ["\xE8\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x7E"],
        ["\xE8\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x80"],
        ["\xE8\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x81"],
        ["\xE8\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x82"],
        ["\xE8\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x83"],
        ["\xE8\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x84"],
        ["\xE8\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x85"],
        ["\xE8\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x86"],
        ["\xE8\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x87"],
        ["\xE8\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x88"],
        ["\xE8\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x89"],
        ["\xE8\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x8A"],
        ["\xE8\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x8B"],
        ["\xE8\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x8C"],
        ["\xE8\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x8D"],
        ["\xE8\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x8E"],
        ["\xE8\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x8F"],
        ["\xE8\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x90"],
        ["\xE8\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x91"],
        ["\xE8\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x92"],
        ["\xE8\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x93"],
        ["\xE8\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x94"],
        ["\xE8\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x95"],
        ["\xE8\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x96"],
        ["\xE8\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x97"],
        ["\xF3\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x98"],
        ["\xE8\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x99"],
        ["\xE8\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x9A"],
        ["\xE8\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x9B"],
        ["\xE8\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x9C"],
        ["\xE8\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x9D"],
        ["\xE8\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x9E"],
        ["\xE9\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x9F"],
        ["\xE9\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA0"],
        ["\xE9\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA1"],
        ["\xE9\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA2"],
        ["\xE9\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA3"],
        ["\xE9\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA4"],
        ["\xE9\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA5"],
        ["\xE9\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA6"],
        ["\xE9\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA7"],
        ["\xE9\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA8"],
        ["\xE9\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA9"],
        ["\xE9\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xAA"],
        ["\xE9\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xAB"],
        ["\xE9\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xAC"],
        ["\xE9\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xAD"],
        ["\xE9\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xAE"],
        ["\xE9\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xAF"],
        ["\xE9\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB0"],
        ["\xE9\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB1"],
        ["\xE9\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB2"],
        ["\xE9\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB3"],
        ["\xE9\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB4"],
        ["\xE9\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB5"],
        ["\xE9\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB6"],
        ["\xE9\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB7"],
        ["\xE9\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB8"],
        ["\xE9\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB9"],
        ["\xE9\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xBA"],
        ["\xE9\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xBB"],
        ["\xE9\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xBC"],
        ["\xE9\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xBD"],
        ["\xE9\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xBE"],
        ["\xE9\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xBF"],
        ["\xE9\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xC0"],
        ["\xE9\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xC1"],
        ["\xE9\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xC2"],
        ["\xE9\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xC3"],
        ["\xE9\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xC4"],
        ["\xE9\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xC5"],
        ["\xE9\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xC6"],
        ["\xE9\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xC7"],
        ["\xE9\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xC8"],
        ["\xE9\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xC9"],
        ["\xE9\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xCA"],
        ["\xE9\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xCB"],
        ["\xE9\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xCC"],
        ["\xE9\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xCD"],
        ["\xE9\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xCE"],
        ["\xE9\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xCF"],
        ["\xE9\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xD0"],
        ["\xE9\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xD1"],
        ["\xE9\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xD2"],
        ["\xE9\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xD3"],
        ["\xE9\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xD4"],
        ["\xE9\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xD5"],
        ["\xE9\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xD6"],
        ["\xE9\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xD7"],
        ["\xE9\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xD8"],
        ["\xE9\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xD9"],
        ["\xE9\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xDA"],
        ["\xE9\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xDB"],
        ["\xE9\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xDC"],
        ["\xE9\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xDD"],
        ["\xE9\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xDE"],
        ["\xE9\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xDF"],
        ["\xE9\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xE0"],
        ["\xE9\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xE1"],
        ["\xE9\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xE2"],
        ["\xE9\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xE3"],
        ["\xE9\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xE4"],
        ["\xE9\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xE5"],
        ["\xE9\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xE6"],
        ["\xE9\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xE7"],
        ["\xE9\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xE8"],
        ["\xE9\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xE9"],
        ["\xE9\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xEA"],
        ["\xE9\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xEB"],
        ["\xE9\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xEC"],
        ["\xE9\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xED"],
        ["\xE9\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xEE"],
        ["\xE9\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xEF"],
        ["\xE9\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xF0"],
        ["\xE9\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xF1"],
        ["\xE9\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xF2"],
        ["\xE9\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xF3"],
        ["\xE9\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xF4"],
        ["\xE9\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xF5"],
        ["\xE9\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xF6"],
        ["\xE9\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xF7"],
        ["\xE9\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xF8"],
        ["\xE9\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xF9"],
        ["\xE9\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xFA"],
        ["\xE9\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xFB"],
        ["\xE9\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xFC"],
        ["\x4A\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x40"],
        ["\x4A\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x41"],
        ["\x4A\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x42"],
        ["\x4A\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x43"],
        ["\x4A\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x44"],
        ["\x4A\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x45"],
        ["\x4A\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x46"],
        ["\x4A\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x47"],
        ["\x4A\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x48"],
        ["\x4A\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x49"],
        ["\x4A\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x4A"],
        ["\x4A\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x4B"],
        ["\x4A\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x4C"],
        ["\x4A\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x4D"],
        ["\x4A\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x4E"],
        ["\x4A\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x4F"],
        ["\x4A\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x50"],
        ["\x4A\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x51"],
        ["\x4A\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x52"],
        ["\x4A\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x53"],
        ["\x4A\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x54"],
        ["\x4A\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x55"],
        ["\x4A\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x56"],
        ["\x4A\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x57"],
        ["\x4A\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x58"],
        ["\x4A\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x59"],
        ["\x4A\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x5A"],
        ["\x4A\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x5B"],
        ["\x4A\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x5C"],
        ["\x4A\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x5D"],
        ["\x4A\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x5E"],
        ["\x4A\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x5F"],
        ["\x4A\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x60"],
        ["\x4A\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x61"],
        ["\x4A\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x62"],
        ["\x4A\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x63"],
        ["\x4A\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x64"],
        ["\x4A\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x65"],
        ["\x4A\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x66"],
        ["\x4A\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x67"],
        ["\x4A\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x68"],
        ["\x4A\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x69"],
        ["\x4A\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x6A"],
        ["\x4A\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x6B"],
        ["\x4A\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x6C"],
        ["\x4A\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x6D"],
        ["\x4A\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x6E"],
        ["\x4A\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x6F"],
        ["\x4A\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x70"],
        ["\x4A\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x71"],
        ["\x4A\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x72"],
        ["\x4A\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x73"],
        ["\x4A\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x74"],
        ["\x4A\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x75"],
        ["\x4A\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x76"],
        ["\xC9\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x77"],
        ["\x4A\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x78"],
        ["\x4A\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x79"],
        ["\x4A\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x7A"],
        ["\x4A\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x7B"],
        ["\x4A\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x7C"],
        ["\x4A\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x7D"],
        ["\x4A\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x7E"],
        ["\x4A\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x80"],
        ["\x4A\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x81"],
        ["\x4A\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x82"],
        ["\x4A\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x83"],
        ["\x4A\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x84"],
        ["\x4A\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x85"],
        ["\x4A\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x86"],
        ["\x4A\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x87"],
        ["\x4A\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x88"],
        ["\x4A\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x89"],
        ["\x4A\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x8A"],
        ["\x4A\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x8B"],
        ["\x4A\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x8C"],
        ["\xC5\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x8D"],
        ["\x4A\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x8E"],
        ["\x4A\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x8F"],
        ["\x4A\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x90"],
        ["\x4A\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x91"],
        ["\x4A\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x92"],
        ["\x4A\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x93"],
        ["\x4A\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x94"],
        ["\x4A\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x95"],
        ["\x4A\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x96"],
        ["\x4A\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x97"],
        ["\x4A\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x98"],
        ["\x4A\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x99"],
        ["\x4A\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x9A"],
        ["\x4A\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x9B"],
        ["\x4A\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x9C"],
        ["\x4A\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x9D"],
        ["\x4A\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x9E"],
        ["\x5B\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x9F"],
        ["\x5B\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA0"],
        ["\x5B\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA1"],
        ["\x5B\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA2"],
        ["\x5B\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA3"],
        ["\x5B\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA4"],
        ["\x5B\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA5"],
        ["\x5B\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA6"],
        ["\x5B\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA7"],
        ["\x5B\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA8"],
        ["\x5B\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA9"],
        ["\x5B\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xAA"],
        ["\x5B\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xAB"],
        ["\x5B\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xAC"],
        ["\x5B\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xAD"],
        ["\x5B\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xAE"],
        ["\x5B\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xAF"],
        ["\x5B\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB0"],
        ["\x5B\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB1"],
        ["\x5B\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB2"],
        ["\x5B\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB3"],
        ["\x5B\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB4"],
        ["\x5B\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB5"],
        ["\x5B\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB6"],
        ["\x5B\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB7"],
        ["\x5B\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB8"],
        ["\x5B\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB9"],
        ["\x5B\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xBA"],
        ["\x5B\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xBB"],
        ["\x5B\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xBC"],
        ["\x5B\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xBD"],
        ["\x5B\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xBE"],
        ["\x5B\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xBF"],
        ["\x5B\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xC0"],
        ["\x5B\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xC1"],
        ["\x5B\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xC2"],
        ["\x5B\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xC3"],
        ["\x5B\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xC4"],
        ["\x5B\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xC5"],
        ["\x5B\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xC6"],
        ["\x5B\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xC7"],
        ["\x5B\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xC8"],
        ["\x5B\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xC9"],
        ["\x5B\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xCA"],
        ["\x5B\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xCB"],
        ["\x5B\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xCC"],
        ["\x5B\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xCD"],
        ["\x5B\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xCE"],
        ["\x5B\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xCF"],
        ["\x5B\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xD0"],
        ["\x5B\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xD1"],
        ["\x5B\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xD2"],
        ["\x5B\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xD3"],
        ["\x5B\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xD4"],
        ["\x5B\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xD5"],
        ["\x5B\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xD6"],
        ["\x5B\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xD7"],
        ["\x5B\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xD8"],
        ["\x5B\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xD9"],
        ["\x5B\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xDA"],
        ["\x5B\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xDB"],
        ["\x5B\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xDC"],
        ["\x5B\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xDD"],
        ["\x5B\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xDE"],
        ["\x5B\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xDF"],
        ["\x5B\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xE0"],
        ["\x5B\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xE1"],
        ["\x5B\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xE2"],
        ["\x5B\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xE3"],
        ["\x5B\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xE4"],
        ["\x5B\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xE5"],
        ["\x5B\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xE6"],
        ["\x5B\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xE7"],
        ["\x5B\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xE8"],
        ["\x5B\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xE9"],
        ["\x5B\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xEA"],
        ["\x5B\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xEB"],
        ["\x5B\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xEC"],
        ["\x5B\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xED"],
        ["\x5B\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xEE"],
        ["\x5B\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xEF"],
        ["\x5B\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xF0"],
        ["\x5B\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xF1"],
        ["\x5B\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xF2"],
        ["\x5B\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xF3"],
        ["\x5B\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xF4"],
        ["\x5B\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xF5"],
        ["\x5B\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xF6"],
        ["\x5B\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xF7"],
        ["\x5B\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xF8"],
        ["\x5B\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xF9"],
        ["\x5B\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xFA"],
        ["\x5B\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xFB"],
        ["\x5B\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xFC"],
        ["\x5A\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x40"],
        ["\x5A\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x41"],
        ["\x5A\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x42"],
        ["\x5A\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x43"],
        ["\x5A\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x44"],
        ["\x5A\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x45"],
        ["\x5A\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x46"],
        ["\x5A\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x47"],
        ["\x5A\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x48"],
        ["\x5A\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x49"],
        ["\x5A\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x4A"],
        ["\x5A\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x4B"],
        ["\x5A\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x4C"],
        ["\x5A\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x4D"],
        ["\x5A\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x4E"],
        ["\x5A\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x4F"],
        ["\x5A\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x50"],
        ["\x5A\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x51"],
        ["\x5A\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x52"],
        ["\x5A\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x53"],
        ["\x5A\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x54"],
        ["\x5A\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x55"],
        ["\x5A\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x56"],
        ["\x5A\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x57"],
        ["\x5A\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x58"],
        ["\x5A\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x59"],
        ["\x5A\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x5A"],
        ["\x5A\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x5B"],
        ["\x5A\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x5C"],
        ["\x5A\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x5D"],
        ["\x5A\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x5E"],
        ["\x5A\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x5F"],
        ["\x5A\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x60"],
        ["\x5A\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x61"],
        ["\x5A\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x62"],
        ["\x5A\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x63"],
        ["\x5A\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x64"],
        ["\x5A\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x65"],
        ["\x5A\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x66"],
        ["\x5A\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x67"],
        ["\x5A\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x68"],
        ["\x5A\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x69"],
        ["\x5A\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x6A"],
        ["\x5A\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x6B"],
        ["\x5A\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x6C"],
        ["\x5A\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x6D"],
        ["\x5A\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x6E"],
        ["\x5A\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x6F"],
        ["\x5A\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x70"],
        ["\x5A\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x71"],
        ["\x5A\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x72"],
        ["\x5A\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x73"],
        ["\x5A\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x74"],
        ["\x5A\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x75"],
        ["\x5A\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x76"],
        ["\x5A\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x77"],
        ["\x5A\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x78"],
        ["\x5A\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x79"],
        ["\x5A\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x7A"],
        ["\x5A\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x7B"],
        ["\x5A\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x7C"],
        ["\x5A\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x7D"],
        ["\x5A\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x7E"],
        ["\x5A\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x80"],
        ["\x5A\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x81"],
        ["\x5A\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x82"],
        ["\x5A\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x83"],
        ["\x5A\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x84"],
        ["\x5A\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x85"],
        ["\x5A\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x86"],
        ["\x5A\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x87"],
        ["\x5A\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x88"],
        ["\x5A\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x89"],
        ["\x5A\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x8A"],
        ["\x5A\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x8B"],
        ["\x5A\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x8C"],
        ["\x5A\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x8D"],
        ["\x5A\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x8E"],
        ["\x5A\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x8F"],
        ["\x5A\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x90"],
        ["\x5A\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x91"],
        ["\x5A\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x92"],
        ["\x5A\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x93"],
        ["\x5A\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x94"],
        ["\x5A\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x95"],
        ["\x5A\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x96"],
        ["\x5A\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x97"],
        ["\x5A\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x98"],
        ["\x5A\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x99"],
        ["\x5A\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x9A"],
        ["\x5A\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x9B"],
        ["\x5A\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x9C"],
        ["\x5A\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x9D"],
        ["\x5A\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x9E"],
        ["\x5F\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x9F"],
        ["\x5F\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xA0"],
        ["\x5F\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xA1"],
        ["\x5F\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xA2"],
        ["\x5F\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xA3"],
        ["\x5F\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xA4"],
        ["\x5F\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xA5"],
        ["\x5F\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xA6"],
        ["\x5F\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xA7"],
        ["\x5F\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xA8"],
        ["\x5F\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xA9"],
        ["\x5F\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xAA"],
        ["\x5F\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xAB"],
        ["\x5F\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xAC"],
        ["\x5F\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xAD"],
        ["\x5F\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xAE"],
        ["\x5F\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xAF"],
        ["\x5F\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xB0"],
        ["\x5F\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xB1"],
        ["\x5F\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xB2"],
        ["\x5F\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xB3"],
        ["\x5F\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xB4"],
        ["\x5F\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xB5"],
        ["\x5F\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xB6"],
        ["\xC5\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xB7"],
        ["\x5F\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xB8"],
        ["\x5F\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xB9"],
        ["\x5F\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xBA"],
        ["\x5F\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xBB"],
        ["\x5F\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xBC"],
        ["\x5F\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xBD"],
        ["\x5F\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xBE"],
        ["\x5F\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xBF"],
        ["\x5F\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xC0"],
        ["\x5F\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xC1"],
        ["\x5F\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xC2"],
        ["\x5F\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xC3"],
        ["\x5F\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xC4"],
        ["\x5F\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xC5"],
        ["\x5F\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xC6"],
        ["\x5F\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xC7"],
        ["\x5F\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xC8"],
        ["\x5F\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xC9"],
        ["\x5F\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xCA"],
        ["\x5F\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xCB"],
        ["\x5F\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xCC"],
        ["\x5F\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xCD"],
        ["\x5F\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xCE"],
        ["\x5F\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xCF"],
        ["\x5F\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xD0"],
        ["\x5F\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xD1"],
        ["\x5F\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xD2"],
        ["\x5F\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xD3"],
        ["\x5F\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xD4"],
        ["\x5F\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xD5"],
        ["\x5F\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xD6"],
        ["\x5F\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xD7"],
        ["\x5F\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xD8"],
        ["\x5F\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xD9"],
        ["\x5F\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xDA"],
        ["\x5F\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xDB"],
        ["\x5F\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xDC"],
        ["\x5F\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xDD"],
        ["\x5F\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xDE"],
        ["\x5F\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xDF"],
        ["\x5F\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xE0"],
        ["\x5F\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xE1"],
        ["\x5F\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xE2"],
        ["\x5F\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xE3"],
        ["\x5F\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xE4"],
        ["\x5F\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xE5"],
        ["\x5F\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xE6"],
        ["\x5F\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xE7"],
        ["\x5F\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xE8"],
        ["\x5F\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xE9"],
        ["\x5F\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xEA"],
        ["\x5F\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xEB"],
        ["\x5F\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xEC"],
        ["\x5F\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xED"],
        ["\x5F\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xEE"],
        ["\x5F\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xEF"],
        ["\x5F\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xF0"],
        ["\x5F\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xF1"],
        ["\x5F\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xF2"],
        ["\xF4\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xF3"],
        ["\x5F\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xF4"],
        ["\x5F\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xF5"],
        ["\x5F\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xF6"],
        ["\x5F\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xF7"],
        ["\x5F\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xF8"],
        ["\x5F\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xF9"],
        ["\x5F\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xFA"],
        ["\x5F\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xFB"],
        ["\x5F\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xFC"],
        ["\x6D\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x40"],
        ["\x6D\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x41"],
        ["\x6D\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x42"],
        ["\x6D\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x43"],
        ["\x6D\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x44"],
        ["\x6D\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x45"],
        ["\x6D\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x46"],
        ["\x6D\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x47"],
        ["\x6D\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x48"],
        ["\x6D\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x49"],
        ["\x6D\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4A"],
        ["\x6D\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4B"],
        ["\x6D\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4C"],
        ["\x6D\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4D"],
        ["\x6D\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4E"],
        ["\x6D\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4F"],
        ["\x6D\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x50"],
        ["\x6D\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x51"],
        ["\x6D\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x52"],
        ["\x6D\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x53"],
        ["\x6D\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x54"],
        ["\x6D\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x55"],
        ["\x6D\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x56"],
        ["\x6D\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x57"],
        ["\x6D\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x58"],
        ["\x6D\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x59"],
        ["\x6D\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5A"],
        ["\x6D\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5B"],
        ["\x6D\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5C"],
        ["\x6D\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5D"],
        ["\x6D\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5E"],
        ["\x6D\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5F"],
        ["\x6D\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x60"],
        ["\x6D\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x61"],
        ["\x6D\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x62"],
        ["\x6D\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x63"],
        ["\x6D\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x64"],
        ["\x6D\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x65"],
        ["\x6D\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x66"],
        ["\x6D\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x67"],
        ["\x6D\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x68"],
        ["\x6D\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x69"],
        ["\x6D\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6A"],
        ["\x6D\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6B"],
        ["\x6D\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6C"],
        ["\x6D\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6D"],
        ["\x6D\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6E"],
        ["\x6D\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6F"],
        ["\x6D\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x70"],
        ["\x6D\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x71"],
        ["\x6D\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x72"],
        ["\x6D\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x73"],
        ["\x6D\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x74"],
        ["\x6D\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x75"],
        ["\x6D\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x76"],
        ["\x6D\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x77"],
        ["\x6D\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x78"],
        ["\x6D\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x79"],
        ["\x6D\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7A"],
        ["\x6D\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7B"],
        ["\x6D\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7C"],
        ["\x6D\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7D"],
        ["\x6D\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7E"],
        ["\x6D\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x80"],
        ["\x6D\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x81"],
        ["\x6D\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x82"],
        ["\x6D\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x83"],
        ["\x6D\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x84"],
        ["\x6D\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x85"],
        ["\x6D\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x86"],
        ["\x6D\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x87"],
        ["\x6D\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x88"],
        ["\x6D\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x89"],
        ["\x6D\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x8A"],
        ["\x6D\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x8B"],
        ["\x6D\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x8C"],
        ["\x6D\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x8D"],
        ["\x6D\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x8E"],
        ["\x6D\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x8F"],
        ["\x6D\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x90"],
        ["\x6D\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x91"],
        ["\x6D\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x92"],
        ["\x6D\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x93"],
        ["\x6D\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x94"],
        ["\x6D\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x95"],
        ["\x6D\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x96"],
        ["\x6D\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x97"],
        ["\x6D\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x98"],
        ["\x6D\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x99"],
        ["\x6D\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x9A"],
        ["\x6D\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x9B"],
        ["\x6D\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x9C"],
        ["\x6D\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x9D"],
        ["\x6D\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x9E"],
        ["\x79\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x9F"],
        ["\x79\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xA0"],
        ["\x79\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xA1"],
        ["\x79\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xA2"],
        ["\x79\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xA3"],
        ["\x79\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xA4"],
        ["\x79\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xA5"],
        ["\x79\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xA6"],
        ["\x79\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xA7"],
        ["\x79\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xA8"],
        ["\x79\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xA9"],
        ["\x79\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xAA"],
        ["\x79\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xAB"],
        ["\x79\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xAC"],
        ["\x79\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xAD"],
        ["\x79\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xAE"],
        ["\x79\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xAF"],
        ["\x79\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xB0"],
        ["\x79\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xB1"],
        ["\x79\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xB2"],
        ["\x79\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xB3"],
        ["\x79\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xB4"],
        ["\x79\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xB5"],
        ["\x79\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xB6"],
        ["\x79\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xB7"],
        ["\x79\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xB8"],
        ["\x79\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xB9"],
        ["\x79\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xBA"],
        ["\x79\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xBB"],
        ["\x79\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xBC"],
        ["\x79\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xBD"],
        ["\x79\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xBE"],
        ["\x79\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xBF"],
        ["\x79\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC0"],
        ["\x79\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC1"],
        ["\x79\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC2"],
        ["\x79\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC3"],
        ["\x79\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC4"],
        ["\x79\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC5"],
        ["\x79\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC6"],
        ["\x79\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC7"],
        ["\x79\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC8"],
        ["\x79\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC9"],
        ["\x79\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xCA"],
        ["\x79\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xCB"],
        ["\x79\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xCC"],
        ["\x79\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xCD"],
        ["\x79\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xCE"],
        ["\x79\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xCF"],
        ["\x79\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD0"],
        ["\x79\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD1"],
        ["\x79\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD2"],
        ["\x79\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD3"],
        ["\x79\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD4"],
        ["\x79\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD5"],
        ["\x79\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD6"],
        ["\x79\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD7"],
        ["\x79\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD8"],
        ["\x79\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD9"],
        ["\x79\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xDA"],
        ["\x79\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xDB"],
        ["\x79\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xDC"],
        ["\x79\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xDD"],
        ["\x79\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xDE"],
        ["\x79\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xDF"],
        ["\x79\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE0"],
        ["\x79\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE1"],
        ["\x79\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE2"],
        ["\x79\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE3"],
        ["\x79\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE4"],
        ["\x79\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE5"],
        ["\x79\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE6"],
        ["\x79\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE7"],
        ["\x79\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE8"],
        ["\x79\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE9"],
        ["\x79\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xEA"],
        ["\x79\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xEB"],
        ["\x79\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xEC"],
        ["\x79\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xED"],
        ["\x79\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xEE"],
        ["\x79\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xEF"],
        ["\x79\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF0"],
        ["\x79\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF1"],
        ["\x79\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF2"],
        ["\x79\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF3"],
        ["\x95\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF4"],
        ["\x79\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF5"],
        ["\x79\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF6"],
        ["\x79\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF7"],
        ["\x79\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF8"],
        ["\x79\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF9"],
        ["\x79\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xFA"],
        ["\x79\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xFB"],
        ["\x79\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xFC"],
        ["\x57\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x40"],
        ["\x57\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x41"],
        ["\x57\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x42"],
        ["\x57\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x43"],
        ["\x57\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x44"],
        ["\x57\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x45"],
        ["\x57\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x46"],
        ["\x57\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x47"],
        ["\x57\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x48"],
        ["\x57\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x49"],
        ["\x57\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x4A"],
        ["\x57\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x4B"],
        ["\x57\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x4C"],
        ["\x57\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x4D"],
        ["\x57\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x4E"],
        ["\x57\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x4F"],
        ["\x57\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x50"],
        ["\x57\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x51"],
        ["\x57\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x52"],
        ["\x57\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x53"],
        ["\x57\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x54"],
        ["\x57\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x55"],
        ["\x57\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x56"],
        ["\x57\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x57"],
        ["\x57\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x58"],
        ["\x57\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x59"],
        ["\x57\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x5A"],
        ["\x57\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x5B"],
        ["\x57\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x5C"],
        ["\x57\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x5D"],
        ["\x57\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x5E"],
        ["\x57\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x5F"],
        ["\x57\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x60"],
        ["\x57\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x61"],
        ["\x57\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x62"],
        ["\x57\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x63"],
        ["\x57\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x64"],
        ["\x57\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x65"],
        ["\x57\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x66"],
        ["\x57\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x67"],
        ["\x57\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x68"],
        ["\x57\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x69"],
        ["\x57\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x6A"],
        ["\x57\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x6B"],
        ["\x57\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x6C"],
        ["\x57\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x6D"],
        ["\x57\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x6E"],
        ["\x57\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x6F"],
        ["\x57\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x70"],
        ["\x57\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x71"],
        ["\x57\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x72"],
        ["\x57\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x73"],
        ["\x57\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x74"],
        ["\x57\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x75"],
        ["\x57\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x76"],
        ["\x57\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x77"],
        ["\x57\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x78"],
        ["\x57\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x79"],
        ["\x57\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x7A"],
        ["\x57\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x7B"],
        ["\x57\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x7C"],
        ["\x57\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x7D"],
        ["\x57\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x7E"],
        ["\x57\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x80"],
        ["\x57\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x81"],
        ["\x57\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x82"],
        ["\x57\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x83"],
        ["\x57\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x84"],
        ["\x57\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x85"],
        ["\x57\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x86"],
        ["\x57\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x87"],
        ["\x57\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x88"],
        ["\x57\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x89"],
        ["\x57\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x8A"],
        ["\x57\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x8B"],
        ["\x57\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x8C"],
        ["\x57\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x8D"],
        ["\x57\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x8E"],
        ["\x57\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x8F"],
        ["\x57\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x90"],
        ["\x57\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x91"],
        ["\x57\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x92"],
        ["\x57\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x93"],
        ["\x57\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x94"],
        ["\x57\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x95"],
        ["\x57\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x96"],
        ["\x57\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x97"],
        ["\x57\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x98"],
        ["\x57\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x99"],
        ["\x57\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x9A"],
        ["\x57\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x9B"],
        ["\x57\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x9C"],
        ["\x57\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x9D"],
        ["\x57\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x9E"],
        ["\x59\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\x9F"],
        ["\x59\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xA0"],
        ["\x59\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xA1"],
        ["\x59\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xA2"],
        ["\x59\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xA3"],
        ["\x59\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xA4"],
        ["\x59\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xA5"],
        ["\x59\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xA6"],
        ["\x59\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xA7"],
        ["\x59\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xA8"],
        ["\x59\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xA9"],
        ["\x59\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xAA"],
        ["\x59\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xAB"],
        ["\x59\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xAC"],
        ["\x59\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xAD"],
        ["\x59\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xAE"],
        ["\x59\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xAF"],
        ["\x59\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xB0"],
        ["\x59\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xB1"],
        ["\x59\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xB2"],
        ["\x59\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xB3"],
        ["\x59\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xB4"],
        ["\x59\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xB5"],
        ["\x59\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xB6"],
        ["\x59\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xB7"],
        ["\x59\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xB8"],
        ["\x59\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xB9"],
        ["\x59\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xBA"],
        ["\x59\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xBB"],
        ["\x59\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xBC"],
        ["\x59\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xBD"],
        ["\x59\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xBE"],
        ["\x59\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xBF"],
        ["\x59\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xC0"],
        ["\x59\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xC1"],
        ["\x59\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xC2"],
        ["\x59\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xC3"],
        ["\x59\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xC4"],
        ["\x59\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xC5"],
        ["\x59\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xC6"],
        ["\x59\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xC7"],
        ["\x59\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xC8"],
        ["\x59\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xC9"],
        ["\x59\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xCA"],
        ["\x59\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xCB"],
        ["\x59\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xCC"],
        ["\x59\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xCD"],
        ["\x59\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xCE"],
        ["\x59\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xCF"],
        ["\x59\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xD0"],
        ["\x59\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xD1"],
        ["\x59\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xD2"],
        ["\x59\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xD3"],
        ["\x59\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xD4"],
        ["\x59\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xD5"],
        ["\x59\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xD6"],
        ["\x59\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xD7"],
        ["\x59\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xD8"],
        ["\x59\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xD9"],
        ["\x59\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xDA"],
        ["\x59\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xDB"],
        ["\x59\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xDC"],
        ["\x59\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xDD"],
        ["\x59\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xDE"],
        ["\x59\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xDF"],
        ["\x59\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xE0"],
        ["\x59\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xE1"],
        ["\x59\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xE2"],
        ["\x59\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xE3"],
        ["\x59\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xE4"],
        ["\x59\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xE5"],
        ["\xF9\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xE6"],
        ["\x59\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xE7"],
        ["\xC5\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xE8"],
        ["\x59\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xE9"],
        ["\x59\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xEA"],
        ["\x59\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xEB"],
        ["\x59\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xEC"],
        ["\x59\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xED"],
        ["\x59\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xEE"],
        ["\x59\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xEF"],
        ["\x59\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xF0"],
        ["\x59\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xF1"],
        ["\x59\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xF2"],
        ["\x59\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xF3"],
        ["\x59\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xF4"],
        ["\x59\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xF5"],
        ["\x59\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xF6"],
        ["\x59\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xF7"],
        ["\x59\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xF8"],
        ["\x59\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xF9"],
        ["\x59\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xFA"],
        ["\x59\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xFB"],
        ["\x59\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE1\xFC"],
        ["\x62\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x40"],
        ["\x62\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x41"],
        ["\x62\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x42"],
        ["\x62\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x43"],
        ["\x62\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x44"],
        ["\x62\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x45"],
        ["\x62\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x46"],
        ["\x62\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x47"],
        ["\x62\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x48"],
        ["\x62\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x49"],
        ["\x62\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4A"],
        ["\x62\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4B"],
        ["\x62\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4C"],
        ["\x62\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4D"],
        ["\x62\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4E"],
        ["\x62\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4F"],
        ["\x62\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x50"],
        ["\x62\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x51"],
        ["\x62\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x52"],
        ["\x62\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x53"],
        ["\x62\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x54"],
        ["\x62\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x55"],
        ["\x62\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x56"],
        ["\x62\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x57"],
        ["\x62\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x58"],
        ["\x62\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x59"],
        ["\x62\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5A"],
        ["\x62\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5B"],
        ["\x62\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5C"],
        ["\x62\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5D"],
        ["\x62\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5E"],
        ["\x62\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5F"],
        ["\x62\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x60"],
        ["\x62\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x61"],
        ["\x62\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x62"],
        ["\x62\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x63"],
        ["\x62\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x64"],
        ["\x62\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x65"],
        ["\x62\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x66"],
        ["\x62\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x67"],
        ["\x62\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x68"],
        ["\x62\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x69"],
        ["\x62\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6A"],
        ["\x62\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6B"],
        ["\x62\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6C"],
        ["\x62\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6D"],
        ["\x62\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6E"],
        ["\x62\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6F"],
        ["\x62\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x70"],
        ["\x62\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x71"],
        ["\x62\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x72"],
        ["\x62\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x73"],
        ["\x62\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x74"],
        ["\x62\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x75"],
        ["\x62\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x76"],
        ["\x62\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x77"],
        ["\x62\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x78"],
        ["\x62\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x79"],
        ["\x62\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7A"],
        ["\x62\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7B"],
        ["\x62\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7C"],
        ["\xF3\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7D"],
        ["\x62\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7E"],
        ["\x62\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x80"],
        ["\x62\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x81"],
        ["\x62\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x82"],
        ["\x62\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x83"],
        ["\x62\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x84"],
        ["\x62\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x85"],
        ["\x62\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x86"],
        ["\x62\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x87"],
        ["\x62\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x88"],
        ["\x62\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x89"],
        ["\x62\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x8A"],
        ["\x62\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x8B"],
        ["\x62\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x8C"],
        ["\x62\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x8D"],
        ["\x62\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x8E"],
        ["\x62\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x8F"],
        ["\x62\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x90"],
        ["\x62\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x91"],
        ["\x62\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x92"],
        ["\x62\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x93"],
        ["\x62\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x94"],
        ["\x62\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x95"],
        ["\x62\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x96"],
        ["\x62\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x97"],
        ["\x62\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x98"],
        ["\x62\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x99"],
        ["\x62\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x9A"],
        ["\x62\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x9B"],
        ["\x62\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x9C"],
        ["\x62\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x9D"],
        ["\x62\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x9E"],
        ["\x63\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x9F"],
        ["\x63\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA0"],
        ["\x63\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA1"],
        ["\x63\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA2"],
        ["\x63\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA3"],
        ["\x63\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA4"],
        ["\x63\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA5"],
        ["\x63\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA6"],
        ["\x63\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA7"],
        ["\x63\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA8"],
        ["\x63\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA9"],
        ["\x63\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xAA"],
        ["\x63\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xAB"],
        ["\x63\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xAC"],
        ["\x63\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xAD"],
        ["\x63\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xAE"],
        ["\x63\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xAF"],
        ["\x63\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB0"],
        ["\x63\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB1"],
        ["\x63\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB2"],
        ["\x63\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB3"],
        ["\x63\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB4"],
        ["\x63\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB5"],
        ["\x63\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB6"],
        ["\x63\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB7"],
        ["\x63\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB8"],
        ["\x63\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB9"],
        ["\x63\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xBA"],
        ["\x63\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xBB"],
        ["\x63\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xBC"],
        ["\x63\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xBD"],
        ["\x63\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xBE"],
        ["\x63\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xBF"],
        ["\x63\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC0"],
        ["\x63\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC1"],
        ["\x63\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC2"],
        ["\x63\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC3"],
        ["\xD6\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC4"],
        ["\x63\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC5"],
        ["\x63\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC6"],
        ["\x63\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC7"],
        ["\x63\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC8"],
        ["\x63\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC9"],
        ["\x63\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xCA"],
        ["\x63\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xCB"],
        ["\x63\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xCC"],
        ["\x63\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xCD"],
        ["\x63\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xCE"],
        ["\x63\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xCF"],
        ["\x63\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD0"],
        ["\x63\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD1"],
        ["\x63\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD2"],
        ["\x63\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD3"],
        ["\x63\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD4"],
        ["\x63\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD5"],
        ["\x63\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD6"],
        ["\x63\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD7"],
        ["\x63\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD8"],
        ["\x63\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD9"],
        ["\x63\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xDA"],
        ["\x63\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xDB"],
        ["\x63\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xDC"],
        ["\x63\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xDD"],
        ["\x63\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xDE"],
        ["\x63\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xDF"],
        ["\x63\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE0"],
        ["\x63\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE1"],
        ["\x63\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE2"],
        ["\x63\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE3"],
        ["\x63\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE4"],
        ["\x63\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE5"],
        ["\x63\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE6"],
        ["\x63\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE7"],
        ["\x63\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE8"],
        ["\x63\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE9"],
        ["\x63\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xEA"],
        ["\x63\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xEB"],
        ["\x63\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xEC"],
        ["\x63\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xED"],
        ["\x63\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xEE"],
        ["\x63\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xEF"],
        ["\x63\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF0"],
        ["\x63\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF1"],
        ["\x63\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF2"],
        ["\x63\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF3"],
        ["\x63\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF4"],
        ["\x63\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF5"],
        ["\x63\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF6"],
        ["\x63\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF7"],
        ["\x63\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF8"],
        ["\x63\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF9"],
        ["\x63\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xFA"],
        ["\x63\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xFB"],
        ["\x63\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xFC"],
        ["\x64\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x40"],
        ["\x64\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x41"],
        ["\x64\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x42"],
        ["\x64\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x43"],
        ["\x64\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x44"],
        ["\x64\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x45"],
        ["\x64\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x46"],
        ["\x64\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x47"],
        ["\x64\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x48"],
        ["\x64\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x49"],
        ["\x64\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4A"],
        ["\x64\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4B"],
        ["\x64\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4C"],
        ["\x64\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4D"],
        ["\x64\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4E"],
        ["\x64\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4F"],
        ["\x64\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x50"],
        ["\x64\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x51"],
        ["\x64\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x52"],
        ["\x64\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x53"],
        ["\x64\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x54"],
        ["\x64\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x55"],
        ["\x64\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x56"],
        ["\x64\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x57"],
        ["\x64\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x58"],
        ["\x64\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x59"],
        ["\x64\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5A"],
        ["\x64\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5B"],
        ["\x64\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5C"],
        ["\x64\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5D"],
        ["\x64\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5E"],
        ["\x64\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5F"],
        ["\x64\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x60"],
        ["\x64\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x61"],
        ["\x64\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x62"],
        ["\x64\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x63"],
        ["\x64\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x64"],
        ["\x64\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x65"],
        ["\x64\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x66"],
        ["\x64\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x67"],
        ["\x64\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x68"],
        ["\x64\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x69"],
        ["\x64\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6A"],
        ["\x64\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6B"],
        ["\x64\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6C"],
        ["\x64\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6D"],
        ["\x64\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6E"],
        ["\x64\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6F"],
        ["\x64\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x70"],
        ["\x64\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x71"],
        ["\x64\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x72"],
        ["\x64\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x73"],
        ["\x64\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x74"],
        ["\x64\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x75"],
        ["\x64\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x76"],
        ["\x64\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x77"],
        ["\x64\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x78"],
        ["\x64\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x79"],
        ["\x64\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7A"],
        ["\x64\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7B"],
        ["\x64\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7C"],
        ["\x64\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7D"],
        ["\x64\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7E"],
        ["\x64\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x80"],
        ["\x64\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x81"],
        ["\x64\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x82"],
        ["\x64\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x83"],
        ["\x64\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x84"],
        ["\x64\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x85"],
        ["\x64\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x86"],
        ["\x64\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x87"],
        ["\x64\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x88"],
        ["\x64\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x89"],
        ["\x64\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x8A"],
        ["\x64\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x8B"],
        ["\x64\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C"],
        ["\x64\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x8D"],
        ["\x64\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x8E"],
        ["\x64\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x8F"],
        ["\x64\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x90"],
        ["\x64\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x91"],
        ["\x64\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x92"],
        ["\x64\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x93"],
        ["\x64\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x94"],
        ["\x64\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x95"],
        ["\x64\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x96"],
        ["\x64\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x97"],
        ["\x64\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x98"],
        ["\x64\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x99"],
        ["\x64\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x9A"],
        ["\x64\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x9B"],
        ["\x64\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x9C"],
        ["\x64\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x9D"],
        ["\x64\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x9E"],
        ["\x65\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x9F"],
        ["\x65\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA0"],
        ["\x65\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA1"],
        ["\x65\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA2"],
        ["\x65\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA3"],
        ["\x65\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA4"],
        ["\x65\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA5"],
        ["\x65\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA6"],
        ["\x65\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA7"],
        ["\x65\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA8"],
        ["\x65\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA9"],
        ["\x65\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xAA"],
        ["\x65\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xAB"],
        ["\x65\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xAC"],
        ["\x65\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xAD"],
        ["\x65\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xAE"],
        ["\x65\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xAF"],
        ["\x65\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB0"],
        ["\x65\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB1"],
        ["\x65\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB2"],
        ["\x65\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB3"],
        ["\x65\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB4"],
        ["\x65\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB5"],
        ["\x65\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB6"],
        ["\x65\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB7"],
        ["\x65\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB8"],
        ["\x65\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB9"],
        ["\x65\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xBA"],
        ["\x65\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xBB"],
        ["\x65\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xBC"],
        ["\x65\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xBD"],
        ["\x65\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xBE"],
        ["\x65\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xBF"],
        ["\x65\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC0"],
        ["\x65\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC1"],
        ["\x65\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC2"],
        ["\x65\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC3"],
        ["\x65\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC4"],
        ["\x65\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC5"],
        ["\x65\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC6"],
        ["\x65\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC7"],
        ["\x65\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC8"],
        ["\x65\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC9"],
        ["\x65\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xCA"],
        ["\x65\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xCB"],
        ["\x65\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xCC"],
        ["\x65\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xCD"],
        ["\x65\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xCE"],
        ["\x65\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xCF"],
        ["\x65\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD0"],
        ["\x65\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD1"],
        ["\x65\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD2"],
        ["\x65\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD3"],
        ["\x65\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD4"],
        ["\x65\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD5"],
        ["\x65\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD6"],
        ["\x65\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD7"],
        ["\x65\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD8"],
        ["\x65\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD9"],
        ["\x65\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xDA"],
        ["\x65\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xDB"],
        ["\x65\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xDC"],
        ["\x65\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xDD"],
        ["\x65\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xDE"],
        ["\x65\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xDF"],
        ["\x65\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE0"],
        ["\x65\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE1"],
        ["\x65\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE2"],
        ["\x65\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE3"],
        ["\x65\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE4"],
        ["\x65\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE5"],
        ["\x65\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE6"],
        ["\x65\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE7"],
        ["\x65\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE8"],
        ["\x65\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE9"],
        ["\x65\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xEA"],
        ["\x65\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xEB"],
        ["\x65\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xEC"],
        ["\x65\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xED"],
        ["\x65\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xEE"],
        ["\x65\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xEF"],
        ["\x65\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF0"],
        ["\x65\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF1"],
        ["\x65\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF2"],
        ["\x65\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF3"],
        ["\x65\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF4"],
        ["\x65\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF5"],
        ["\x65\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF6"],
        ["\x65\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF7"],
        ["\x65\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF8"],
        ["\x65\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF9"],
        ["\x65\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xFA"],
        ["\x65\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xFB"],
        ["\x65\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xFC"],
        ["\x66\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x40"],
        ["\x66\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x41"],
        ["\x66\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x42"],
        ["\x66\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x43"],
        ["\x66\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x44"],
        ["\x66\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x45"],
        ["\x66\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x46"],
        ["\x66\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x47"],
        ["\x66\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x48"],
        ["\x66\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x49"],
        ["\x66\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4A"],
        ["\x66\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4B"],
        ["\x66\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4C"],
        ["\x66\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4D"],
        ["\x66\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4E"],
        ["\x66\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4F"],
        ["\x66\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x50"],
        ["\x66\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x51"],
        ["\x66\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x52"],
        ["\x66\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x53"],
        ["\x66\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x54"],
        ["\x66\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x55"],
        ["\x66\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x56"],
        ["\x66\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x57"],
        ["\x66\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x58"],
        ["\x66\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x59"],
        ["\x66\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5A"],
        ["\x66\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5B"],
        ["\x66\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5C"],
        ["\x66\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5D"],
        ["\x66\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5E"],
        ["\x66\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5F"],
        ["\x66\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x60"],
        ["\x66\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x61"],
        ["\x66\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x62"],
        ["\x66\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x63"],
        ["\x66\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x64"],
        ["\x66\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x65"],
        ["\x66\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x66"],
        ["\x66\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x67"],
        ["\x66\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x68"],
        ["\x66\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x69"],
        ["\x66\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6A"],
        ["\x66\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6B"],
        ["\x66\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6C"],
        ["\x66\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6D"],
        ["\x66\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6E"],
        ["\x66\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6F"],
        ["\x66\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x70"],
        ["\x66\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x71"],
        ["\x66\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x72"],
        ["\x66\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x73"],
        ["\x66\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x74"],
        ["\x66\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x75"],
        ["\x66\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x76"],
        ["\x66\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x77"],
        ["\x66\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x78"],
        ["\x66\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x79"],
        ["\x66\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7A"],
        ["\x66\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7B"],
        ["\x66\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7C"],
        ["\x66\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7D"],
        ["\x66\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7E"],
        ["\x66\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x80"],
        ["\x66\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x81"],
        ["\x66\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x82"],
        ["\x66\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x83"],
        ["\x66\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x84"],
        ["\x66\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x85"],
        ["\x66\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x86"],
        ["\x66\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x87"],
        ["\x66\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x88"],
        ["\x66\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x89"],
        ["\x66\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x8A"],
        ["\x66\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x8B"],
        ["\x66\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x8C"],
        ["\x66\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x8D"],
        ["\x66\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x8E"],
        ["\x66\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x8F"],
        ["\x66\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x90"],
        ["\x66\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x91"],
        ["\x66\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x92"],
        ["\x66\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x93"],
        ["\x66\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x94"],
        ["\x66\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x95"],
        ["\x66\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x96"],
        ["\x66\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x97"],
        ["\x66\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x98"],
        ["\x66\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x99"],
        ["\x66\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x9A"],
        ["\x66\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x9B"],
        ["\x66\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x9C"],
        ["\x66\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x9D"],
        ["\x66\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x9E"],
        ["\x67\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x9F"],
        ["\x67\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA0"],
        ["\x67\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA1"],
        ["\x67\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA2"],
        ["\x67\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA3"],
        ["\x67\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA4"],
        ["\x67\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA5"],
        ["\x67\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA6"],
        ["\x67\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA7"],
        ["\x67\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA8"],
        ["\x67\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA9"],
        ["\x67\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xAA"],
        ["\x67\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xAB"],
        ["\x67\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xAC"],
        ["\x67\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xAD"],
        ["\x67\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xAE"],
        ["\x67\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xAF"],
        ["\x67\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB0"],
        ["\x67\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB1"],
        ["\x67\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB2"],
        ["\x67\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB3"],
        ["\x67\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB4"],
        ["\x67\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB5"],
        ["\x67\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB6"],
        ["\x67\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB7"],
        ["\x67\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8"],
        ["\x67\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9"],
        ["\x67\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA"],
        ["\x67\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB"],
        ["\x67\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC"],
        ["\x67\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD"],
        ["\x67\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE"],
        ["\x67\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF"],
        ["\x67\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC0"],
        ["\x67\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC1"],
        ["\x67\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC2"],
        ["\x67\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC3"],
        ["\x67\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC4"],
        ["\x67\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC5"],
        ["\x67\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC6"],
        ["\x67\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC7"],
        ["\x67\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC8"],
        ["\x67\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC9"],
        ["\x67\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xCA"],
        ["\x67\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xCB"],
        ["\x67\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xCC"],
        ["\x67\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xCD"],
        ["\x67\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xCE"],
        ["\x67\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xCF"],
        ["\x67\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD0"],
        ["\x67\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD1"],
        ["\x67\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD2"],
        ["\x67\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD3"],
        ["\x67\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD4"],
        ["\x67\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD5"],
        ["\x67\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD6"],
        ["\x67\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD7"],
        ["\x67\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD8"],
        ["\x67\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD9"],
        ["\x67\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xDA"],
        ["\x67\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xDB"],
        ["\x67\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xDC"],
        ["\x67\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xDD"],
        ["\x67\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xDE"],
        ["\x67\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xDF"],
        ["\x67\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE0"],
        ["\x67\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE1"],
        ["\x67\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE2"],
        ["\x67\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE3"],
        ["\x67\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE4"],
        ["\x67\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE5"],
        ["\x67\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE6"],
        ["\x67\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE7"],
        ["\x67\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE8"],
        ["\x67\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE9"],
        ["\x67\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xEA"],
        ["\x67\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xEB"],
        ["\x67\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xEC"],
        ["\x67\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xED"],
        ["\x67\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xEE"],
        ["\x67\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xEF"],
        ["\x67\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF0"],
        ["\x67\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF1"],
        ["\x67\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF2"],
        ["\x67\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF3"],
        ["\x67\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF4"],
        ["\x67\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF5"],
        ["\x67\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF6"],
        ["\x67\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF7"],
        ["\x67\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF8"],
        ["\x67\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF9"],
        ["\x67\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xFA"],
        ["\x67\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xFB"],
        ["\x67\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xFC"],
        ["\x68\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x40"],
        ["\x4C\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x41"],
        ["\x68\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x42"],
        ["\x68\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x43"],
        ["\x68\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x44"],
        ["\x68\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x45"],
        ["\x68\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x46"],
        ["\x68\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x47"],
        ["\x68\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x48"],
        ["\x68\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x49"],
        ["\x68\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4A"],
        ["\x68\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4B"],
        ["\x68\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4C"],
        ["\xD3\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4D"],
        ["\x68\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4E"],
        ["\x68\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4F"],
        ["\x68\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x50"],
        ["\x68\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x51"],
        ["\x68\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x52"],
        ["\x68\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x53"],
        ["\x68\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x54"],
        ["\x68\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x55"],
        ["\x68\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x56"],
        ["\x68\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x57"],
        ["\x68\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x58"],
        ["\x68\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x59"],
        ["\x68\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5A"],
        ["\x68\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5B"],
        ["\x68\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5C"],
        ["\x68\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5D"],
        ["\x68\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5E"],
        ["\x68\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5F"],
        ["\x68\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x60"],
        ["\x68\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x61"],
        ["\x68\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x62"],
        ["\x68\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x63"],
        ["\x68\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x64"],
        ["\x68\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x65"],
        ["\x68\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x66"],
        ["\x68\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x67"],
        ["\x68\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x68"],
        ["\x68\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x69"],
        ["\x68\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6A"],
        ["\x68\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6B"],
        ["\x68\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6C"],
        ["\x68\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6D"],
        ["\x68\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6E"],
        ["\x68\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6F"],
        ["\x68\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x70"],
        ["\x68\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x71"],
        ["\x68\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x72"],
        ["\x68\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x73"],
        ["\x68\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x74"],
        ["\x68\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x75"],
        ["\x68\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x76"],
        ["\x68\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x77"],
        ["\x68\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x78"],
        ["\xF3\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x79"],
        ["\x68\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7A"],
        ["\x68\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7B"],
        ["\x68\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7C"],
        ["\x68\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7D"],
        ["\x68\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7E"],
        ["\x68\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x80"],
        ["\x68\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x81"],
        ["\x68\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x82"],
        ["\x68\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x83"],
        ["\x68\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x84"],
        ["\x68\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x85"],
        ["\x68\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x86"],
        ["\x68\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x87"],
        ["\x68\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x88"],
        ["\x68\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x89"],
        ["\x68\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A"],
        ["\x68\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B"],
        ["\x68\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C"],
        ["\x68\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D"],
        ["\x68\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E"],
        ["\x68\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F"],
        ["\x68\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x90"],
        ["\x68\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x91"],
        ["\x68\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x92"],
        ["\x68\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x93"],
        ["\x68\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x94"],
        ["\x68\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x95"],
        ["\x68\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x96"],
        ["\x68\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x97"],
        ["\x68\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x98"],
        ["\x68\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x99"],
        ["\x68\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A"],
        ["\x68\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B"],
        ["\x68\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C"],
        ["\x68\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D"],
        ["\x68\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E"],
        ["\x69\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F"],
        ["\x69\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0"],
        ["\x69\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1"],
        ["\xC7\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2"],
        ["\x69\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3"],
        ["\x69\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4"],
        ["\x69\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5"],
        ["\x69\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6"],
        ["\x69\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7"],
        ["\x69\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8"],
        ["\x69\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9"],
        ["\x69\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xAA"],
        ["\x69\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB"],
        ["\x69\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC"],
        ["\x69\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD"],
        ["\x69\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE"],
        ["\x69\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF"],
        ["\x69\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0"],
        ["\x69\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1"],
        ["\x69\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2"],
        ["\x69\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3"],
        ["\x69\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4"],
        ["\x69\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5"],
        ["\x69\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6"],
        ["\x69\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7"],
        ["\x69\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8"],
        ["\x69\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9"],
        ["\x69\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA"],
        ["\x69\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB"],
        ["\x69\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC"],
        ["\x69\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD"],
        ["\x69\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE"],
        ["\x69\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF"],
        ["\x69\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC0"],
        ["\x69\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC1"],
        ["\x69\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC2"],
        ["\x69\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC3"],
        ["\x69\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC4"],
        ["\x69\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC5"],
        ["\x69\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC6"],
        ["\x69\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC7"],
        ["\x69\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC8"],
        ["\x69\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC9"],
        ["\x69\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xCA"],
        ["\x69\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xCB"],
        ["\x69\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xCC"],
        ["\x69\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xCD"],
        ["\x69\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xCE"],
        ["\x69\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xCF"],
        ["\x69\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD0"],
        ["\x69\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD1"],
        ["\x69\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD2"],
        ["\x69\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD3"],
        ["\x69\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD4"],
        ["\x69\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD5"],
        ["\x69\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD6"],
        ["\x69\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD7"],
        ["\x69\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD8"],
        ["\x69\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD9"],
        ["\x69\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xDA"],
        ["\x69\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xDB"],
        ["\x69\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xDC"],
        ["\x69\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xDD"],
        ["\x69\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xDE"],
        ["\x69\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xDF"],
        ["\x69\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE0"],
        ["\x69\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE1"],
        ["\x69\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE2"],
        ["\x69\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE3"],
        ["\x69\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE4"],
        ["\x69\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE5"],
        ["\x69\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE6"],
        ["\x69\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE7"],
        ["\x69\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE8"],
        ["\x69\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE9"],
        ["\x69\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xEA"],
        ["\x69\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xEB"],
        ["\x69\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xEC"],
        ["\x69\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xED"],
        ["\x69\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xEE"],
        ["\x69\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xEF"],
        ["\x69\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF0"],
        ["\x69\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF1"],
        ["\x69\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF2"],
        ["\x69\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF3"],
        ["\x69\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF4"],
        ["\x69\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF5"],
        ["\x69\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF6"],
        ["\x69\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF7"],
        ["\x69\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF8"],
        ["\x69\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF9"],
        ["\x69\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xFA"],
        ["\x69\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xFB"],
        ["\x69\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xFC"],
        ["\x70\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x40"],
        ["\x70\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x41"],
        ["\x70\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x42"],
        ["\x70\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x43"],
        ["\x70\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x44"],
        ["\x70\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x45"],
        ["\x70\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x46"],
        ["\x70\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x47"],
        ["\x70\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x48"],
        ["\x70\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x49"],
        ["\x70\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4A"],
        ["\x70\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4B"],
        ["\x70\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4C"],
        ["\x70\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4D"],
        ["\x70\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4E"],
        ["\x70\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4F"],
        ["\x70\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x50"],
        ["\x70\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x51"],
        ["\x70\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x52"],
        ["\x70\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x53"],
        ["\x70\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x54"],
        ["\x70\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x55"],
        ["\x70\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x56"],
        ["\x70\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x57"],
        ["\x70\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x58"],
        ["\x70\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x59"],
        ["\x70\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5A"],
        ["\x70\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5B"],
        ["\x70\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5C"],
        ["\x70\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5D"],
        ["\x70\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5E"],
        ["\x70\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5F"],
        ["\x70\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x60"],
        ["\x70\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x61"],
        ["\x70\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x62"],
        ["\x70\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x63"],
        ["\x70\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x64"],
        ["\x70\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x65"],
        ["\x70\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x66"],
        ["\x70\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x67"],
        ["\x70\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x68"],
        ["\x70\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x69"],
        ["\x70\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6A"],
        ["\x70\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6B"],
        ["\x70\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6C"],
        ["\x70\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6D"],
        ["\x70\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6E"],
        ["\x70\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6F"],
        ["\x70\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x70"],
        ["\x70\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x71"],
        ["\x70\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x72"],
        ["\x70\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x73"],
        ["\x70\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x74"],
        ["\x70\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x75"],
        ["\x70\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x76"],
        ["\x70\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x77"],
        ["\x70\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x78"],
        ["\x70\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x79"],
        ["\x70\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7A"],
        ["\x70\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7B"],
        ["\xF4\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7C"],
        ["\x70\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7D"],
        ["\x70\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7E"],
        ["\x70\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x80"],
        ["\x70\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x81"],
        ["\x70\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x82"],
        ["\x70\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x83"],
        ["\x70\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x84"],
        ["\x70\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x85"],
        ["\x70\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x86"],
        ["\x70\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x87"],
        ["\x70\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x88"],
        ["\x70\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x89"],
        ["\x70\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A"],
        ["\x70\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B"],
        ["\x70\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C"],
        ["\x70\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D"],
        ["\x70\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E"],
        ["\x70\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F"],
        ["\x70\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x90"],
        ["\x70\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x91"],
        ["\x70\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x92"],
        ["\x70\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x93"],
        ["\x70\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x94"],
        ["\x70\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x95"],
        ["\x70\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x96"],
        ["\x70\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x97"],
        ["\x70\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x98"],
        ["\x70\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x99"],
        ["\x70\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A"],
        ["\x70\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B"],
        ["\x70\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C"],
        ["\x70\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D"],
        ["\x70\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E"],
        ["\x71\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F"],
        ["\x71\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0"],
        ["\x71\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1"],
        ["\x71\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2"],
        ["\x71\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3"],
        ["\x71\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4"],
        ["\x71\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5"],
        ["\x71\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6"],
        ["\x71\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7"],
        ["\x71\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8"],
        ["\x71\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9"],
        ["\x71\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA"],
        ["\x71\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB"],
        ["\x71\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC"],
        ["\x71\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD"],
        ["\x71\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE"],
        ["\x71\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF"],
        ["\x71\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0"],
        ["\x71\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1"],
        ["\x71\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2"],
        ["\x71\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3"],
        ["\x71\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4"],
        ["\x71\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5"],
        ["\x71\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6"],
        ["\x71\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7"],
        ["\x71\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8"],
        ["\x71\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9"],
        ["\x71\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA"],
        ["\x71\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB"],
        ["\x71\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC"],
        ["\x71\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD"],
        ["\x71\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE"],
        ["\x71\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF"],
        ["\x71\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC0"],
        ["\x71\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC1"],
        ["\x71\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC2"],
        ["\x71\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC3"],
        ["\x71\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC4"],
        ["\x71\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC5"],
        ["\x71\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC6"],
        ["\x71\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC7"],
        ["\x71\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC8"],
        ["\x71\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC9"],
        ["\x71\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xCA"],
        ["\xC1\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xCB"],
        ["\x71\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xCC"],
        ["\x71\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xCD"],
        ["\x71\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xCE"],
        ["\x71\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xCF"],
        ["\x71\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD0"],
        ["\x71\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD1"],
        ["\x71\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD2"],
        ["\x71\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD3"],
        ["\x71\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD4"],
        ["\x71\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD5"],
        ["\x71\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD6"],
        ["\x71\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD7"],
        ["\x71\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD8"],
        ["\x71\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD9"],
        ["\x71\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xDA"],
        ["\x71\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xDB"],
        ["\x71\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xDC"],
        ["\x71\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xDD"],
        ["\x71\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xDE"],
        ["\x71\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xDF"],
        ["\x71\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE0"],
        ["\x71\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE1"],
        ["\x71\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE2"],
        ["\x71\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE3"],
        ["\x71\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE4"],
        ["\x71\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE5"],
        ["\x71\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE6"],
        ["\x71\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE7"],
        ["\x71\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE8"],
        ["\x71\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE9"],
        ["\x71\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xEA"],
        ["\x71\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xEB"],
        ["\x71\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xEC"],
        ["\x71\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xED"],
        ["\x71\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xEE"],
        ["\x71\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xEF"],
        ["\x71\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF0"],
        ["\x71\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF1"],
        ["\x71\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF2"],
        ["\x71\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF3"],
        ["\x71\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF4"],
        ["\x71\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF5"],
        ["\x71\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF6"],
        ["\x71\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF7"],
        ["\x71\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF8"],
        ["\x71\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF9"],
        ["\x71\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xFA"],
        ["\x71\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xFB"],
        ["\x71\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xFC"],
        ["\x72\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x40"],
        ["\x72\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x41"],
        ["\x72\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x42"],
        ["\x72\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x43"],
        ["\x72\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x44"],
        ["\x72\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x45"],
        ["\x72\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x46"],
        ["\x72\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x47"],
        ["\x72\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x48"],
        ["\x72\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x49"],
        ["\x72\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4A"],
        ["\x72\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4B"],
        ["\x72\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4C"],
        ["\x72\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4D"],
        ["\x72\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4E"],
        ["\x72\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4F"],
        ["\x72\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x50"],
        ["\x72\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x51"],
        ["\x72\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x52"],
        ["\x72\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x53"],
        ["\x72\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x54"],
        ["\x72\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x55"],
        ["\x72\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x56"],
        ["\x72\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x57"],
        ["\x72\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x58"],
        ["\x72\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x59"],
        ["\x72\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5A"],
        ["\x72\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5B"],
        ["\x72\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5C"],
        ["\x72\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5D"],
        ["\x72\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5E"],
        ["\x72\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5F"],
        ["\x72\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x60"],
        ["\x72\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x61"],
        ["\x72\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x62"],
        ["\x72\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x63"],
        ["\x72\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x64"],
        ["\x72\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x65"],
        ["\x72\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x66"],
        ["\x72\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x67"],
        ["\x72\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x68"],
        ["\x72\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x69"],
        ["\x72\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6A"],
        ["\x72\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6B"],
        ["\x72\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6C"],
        ["\x72\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6D"],
        ["\x72\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6E"],
        ["\x72\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6F"],
        ["\x72\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x70"],
        ["\x72\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x71"],
        ["\x72\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x72"],
        ["\x72\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x73"],
        ["\x72\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x74"],
        ["\x72\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x75"],
        ["\x72\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x76"],
        ["\x72\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x77"],
        ["\x72\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x78"],
        ["\x72\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x79"],
        ["\x72\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7A"],
        ["\x72\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7B"],
        ["\x72\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7C"],
        ["\x72\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7D"],
        ["\x72\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7E"],
        ["\x72\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x80"],
        ["\x72\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x81"],
        ["\x72\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x82"],
        ["\x72\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x83"],
        ["\x72\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x84"],
        ["\x72\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x85"],
        ["\x72\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x86"],
        ["\x72\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x87"],
        ["\x72\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x88"],
        ["\x72\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x89"],
        ["\x72\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A"],
        ["\x72\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B"],
        ["\x72\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C"],
        ["\x72\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D"],
        ["\xC6\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E"],
        ["\x72\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F"],
        ["\x72\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x90"],
        ["\x72\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x91"],
        ["\x72\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x92"],
        ["\x72\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x93"],
        ["\x72\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x94"],
        ["\x72\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x95"],
        ["\x72\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x96"],
        ["\x72\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x97"],
        ["\x72\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x98"],
        ["\x72\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x99"],
        ["\x72\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A"],
        ["\x72\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B"],
        ["\x72\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C"],
        ["\x72\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D"],
        ["\x72\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E"],
        ["\x73\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F"],
        ["\x73\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0"],
        ["\x73\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1"],
        ["\x73\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2"],
        ["\x73\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3"],
        ["\x73\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4"],
        ["\x73\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5"],
        ["\x73\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6"],
        ["\x73\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7"],
        ["\x73\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8"],
        ["\x73\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9"],
        ["\x73\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA"],
        ["\x73\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB"],
        ["\x73\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC"],
        ["\x73\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD"],
        ["\x73\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE"],
        ["\x73\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF"],
        ["\x73\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0"],
        ["\x73\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1"],
        ["\x73\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2"],
        ["\x73\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3"],
        ["\x73\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4"],
        ["\x73\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5"],
        ["\x73\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6"],
        ["\x73\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7"],
        ["\x73\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8"],
        ["\x73\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9"],
        ["\x73\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA"],
        ["\x73\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xBB"],
        ["\x73\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xBC"],
        ["\x73\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD"],
        ["\x73\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE"],
        ["\x73\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF"],
        ["\x73\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC0"],
        ["\x73\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC1"],
        ["\x73\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC2"],
        ["\x73\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC3"],
        ["\x73\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC4"],
        ["\x73\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC5"],
        ["\x73\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC6"],
        ["\x73\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC7"],
        ["\x73\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC8"],
        ["\x73\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC9"],
        ["\x73\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xCA"],
        ["\x73\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xCB"],
        ["\x73\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xCC"],
        ["\x73\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xCD"],
        ["\x73\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xCE"],
        ["\x73\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xCF"],
        ["\x73\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD0"],
        ["\x73\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD1"],
        ["\x73\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD2"],
        ["\x73\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD3"],
        ["\x73\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD4"],
        ["\x73\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD5"],
        ["\x73\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD6"],
        ["\x73\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD7"],
        ["\x73\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD8"],
        ["\x73\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD9"],
        ["\x73\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xDA"],
        ["\x73\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xDB"],
        ["\x73\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xDC"],
        ["\x73\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xDD"],
        ["\x73\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xDE"],
        ["\x73\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xDF"],
        ["\x73\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE0"],
        ["\x73\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE1"],
        ["\x73\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE2"],
        ["\x73\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE3"],
        ["\x73\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE4"],
        ["\x73\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE5"],
        ["\x73\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE6"],
        ["\x73\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE7"],
        ["\x73\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE8"],
        ["\x73\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE9"],
        ["\x73\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xEA"],
        ["\x73\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xEB"],
        ["\x73\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xEC"],
        ["\x73\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xED"],
        ["\x73\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xEE"],
        ["\x73\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xEF"],
        ["\x73\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF0"],
        ["\x73\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF1"],
        ["\x73\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF2"],
        ["\x73\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF3"],
        ["\x73\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF4"],
        ["\x73\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF5"],
        ["\x73\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF6"],
        ["\x73\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF7"],
        ["\x73\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF8"],
        ["\x73\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF9"],
        ["\x73\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xFA"],
        ["\x73\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xFB"],
        ["\x73\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xFC"],
        ["\x74\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x40"],
        ["\x74\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x41"],
        ["\x74\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x42"],
        ["\x74\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x43"],
        ["\x74\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x44"],
        ["\x74\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x45"],
        ["\x74\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x46"],
        ["\x74\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x47"],
        ["\x74\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x48"],
        ["\x74\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x49"],
        ["\x74\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4A"],
        ["\x74\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4B"],
        ["\x74\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4C"],
        ["\x74\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4D"],
        ["\x74\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4E"],
        ["\x74\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4F"],
        ["\x74\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x50"],
        ["\x74\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x51"],
        ["\x74\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x52"],
        ["\x74\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x53"],
        ["\x74\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x54"],
        ["\x74\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x55"],
        ["\x74\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x56"],
        ["\x74\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x57"],
        ["\x74\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x58"],
        ["\x74\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x59"],
        ["\x74\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5A"],
        ["\x74\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5B"],
        ["\x74\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5C"],
        ["\x74\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5D"],
        ["\x74\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5E"],
        ["\x74\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5F"],
        ["\x74\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x60"],
        ["\x74\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x61"],
        ["\x74\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x62"],
        ["\x74\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x63"],
        ["\x74\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x64"],
        ["\x74\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x65"],
        ["\x74\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x66"],
        ["\x74\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x67"],
        ["\x74\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x68"],
        ["\x74\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x69"],
        ["\x74\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6A"],
        ["\x74\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6B"],
        ["\x74\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6C"],
        ["\x74\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6D"],
        ["\x74\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6E"],
        ["\x74\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6F"],
        ["\x74\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x70"],
        ["\x74\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x71"],
        ["\x74\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x72"],
        ["\x74\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x73"],
        ["\x74\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x74"],
        ["\x74\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x75"],
        ["\x74\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x76"],
        ["\x74\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x77"],
        ["\x74\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x78"],
        ["\x74\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x79"],
        ["\x74\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7A"],
        ["\x74\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7B"],
        ["\x74\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7C"],
        ["\x74\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7D"],
        ["\x74\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7E"],
        ["\x74\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x80"],
        ["\x74\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x81"],
        ["\x74\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x82"],
        ["\x74\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x83"],
        ["\x74\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x84"],
        ["\x74\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x85"],
        ["\x74\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x86"],
        ["\x74\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x87"],
        ["\x74\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x88"],
        ["\x74\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x89"],
        ["\x74\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A"],
        ["\x74\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B"],
        ["\x74\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C"],
        ["\x74\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D"],
        ["\x74\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E"],
        ["\x74\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F"],
        ["\x74\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x90"],
        ["\x74\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x91"],
        ["\x74\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x92"],
        ["\x74\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x93"],
        ["\x74\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x94"],
        ["\x74\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x95"],
        ["\x74\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x96"],
        ["\x74\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x97"],
        ["\x74\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x98"],
        ["\x74\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x99"],
        ["\x74\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A"],
        ["\x74\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B"],
        ["\x74\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C"],
        ["\x74\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D"],
        ["\x74\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E"],
        ["\x75\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F"],
        ["\x75\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0"],
        ["\x75\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1"],
        ["\x75\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2"],
        ["\x75\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3"],
        ["\x75\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4"],
        ["\x75\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5"],
        ["\x75\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6"],
        ["\x75\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7"],
        ["\x75\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8"],
        ["\x75\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9"],
        ["\x75\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA"],
        ["\x75\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB"],
        ["\x75\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC"],
        ["\x75\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD"],
        ["\x75\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE"],
        ["\x75\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xAF"],
        ["\x75\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB0"],
        ["\x75\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1"],
        ["\x75\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2"],
        ["\x75\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3"],
        ["\x75\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4"],
        ["\x75\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5"],
        ["\x75\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB6"],
        ["\x75\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7"],
        ["\x75\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8"],
        ["\x75\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9"],
        ["\x75\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA"],
        ["\x75\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB"],
        ["\x75\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC"],
        ["\x75\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD"],
        ["\x75\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE"],
        ["\x75\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF"],
        ["\x75\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC0"],
        ["\x75\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC1"],
        ["\x75\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC2"],
        ["\x75\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC3"],
        ["\x75\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC4"],
        ["\x75\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC5"],
        ["\x75\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC6"],
        ["\x75\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC7"],
        ["\x75\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC8"],
        ["\x75\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC9"],
        ["\x75\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xCA"],
        ["\x75\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xCB"],
        ["\x75\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xCC"],
        ["\x75\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xCD"],
        ["\x75\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xCE"],
        ["\x75\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xCF"],
        ["\x75\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD0"],
        ["\x75\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD1"],
        ["\x75\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD2"],
        ["\x75\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD3"],
        ["\x75\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD4"],
        ["\x6F\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD5"],
        ["\x75\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD6"],
        ["\x75\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD7"],
        ["\x75\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD8"],
        ["\x75\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD9"],
        ["\x75\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xDA"],
        ["\x75\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xDB"],
        ["\x75\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xDC"],
        ["\x75\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xDD"],
        ["\x75\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xDE"],
        ["\x75\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xDF"],
        ["\x75\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE0"],
        ["\x75\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE1"],
        ["\x75\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE2"],
        ["\x75\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE3"],
        ["\x75\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE4"],
        ["\x75\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE5"],
        ["\x75\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE6"],
        ["\x75\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE7"],
        ["\x75\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE8"],
        ["\x75\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE9"],
        ["\x75\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xEA"],
        ["\x75\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xEB"],
        ["\x75\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xEC"],
        ["\x75\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xED"],
        ["\x75\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xEE"],
        ["\x75\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xEF"],
        ["\x75\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF0"],
        ["\x75\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF1"],
        ["\xF7\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF2"],
        ["\x75\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF3"],
        ["\x75\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF4"],
        ["\x75\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF5"],
        ["\x75\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF6"],
        ["\x75\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF7"],
        ["\x75\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF8"],
        ["\x75\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF9"],
        ["\x75\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xFA"],
        ["\x75\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xFB"],
        ["\x75\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xFC"],
        ["\x76\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x40"],
        ["\x76\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x41"],
        ["\x76\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x42"],
        ["\x76\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x43"],
        ["\x76\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x44"],
        ["\x76\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x45"],
        ["\x76\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x46"],
        ["\x76\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x47"],
        ["\x76\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x48"],
        ["\x76\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x49"],
        ["\x76\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4A"],
        ["\x76\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4B"],
        ["\x76\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4C"],
        ["\x76\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4D"],
        ["\x76\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4E"],
        ["\x76\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4F"],
        ["\x76\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x50"],
        ["\x76\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x51"],
        ["\x76\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x52"],
        ["\x76\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x53"],
        ["\x76\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x54"],
        ["\x76\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x55"],
        ["\x76\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x56"],
        ["\x76\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x57"],
        ["\x76\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x58"],
        ["\x76\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x59"],
        ["\x76\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5A"],
        ["\x76\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5B"],
        ["\x76\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5C"],
        ["\x76\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5D"],
        ["\x76\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5E"],
        ["\x76\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5F"],
        ["\x76\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x60"],
        ["\x76\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x61"],
        ["\x76\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x62"],
        ["\x76\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x63"],
        ["\x76\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x64"],
        ["\x76\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x65"],
        ["\x76\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x66"],
        ["\x76\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x67"],
        ["\x76\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x68"],
        ["\x76\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x69"],
        ["\x76\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6A"],
        ["\x76\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6B"],
        ["\x76\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6C"],
        ["\x76\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6D"],
        ["\x76\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6E"],
        ["\x76\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6F"],
        ["\x76\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x70"],
        ["\x76\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x71"],
        ["\x76\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x72"],
        ["\x76\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x73"],
        ["\x76\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x74"],
        ["\x76\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x75"],
        ["\x76\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x76"],
        ["\x76\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x77"],
        ["\x76\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x78"],
        ["\x76\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x79"],
        ["\x76\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7A"],
        ["\x76\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7B"],
        ["\x76\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7C"],
        ["\x76\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7D"],
        ["\x76\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7E"],
        ["\x76\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x80"],
        ["\x76\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x81"],
        ["\x76\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x82"],
        ["\x76\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x83"],
        ["\x76\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x84"],
        ["\x76\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x85"],
        ["\x76\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x86"],
        ["\x76\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x87"],
        ["\x76\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x88"],
        ["\x76\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x89"],
        ["\x76\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A"],
        ["\x76\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B"],
        ["\x76\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C"],
        ["\x76\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D"],
        ["\x76\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E"],
        ["\x76\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F"],
        ["\x76\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x90"],
        ["\x76\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x91"],
        ["\x76\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x92"],
        ["\x76\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x93"],
        ["\x76\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x94"],
        ["\x76\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x95"],
        ["\x76\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x96"],
        ["\x76\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x97"],
        ["\x76\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x98"],
        ["\x76\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x99"],
        ["\x76\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A"],
        ["\x76\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B"],
        ["\x76\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C"],
        ["\x76\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D"],
        ["\x76\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E"],
        ["\x77\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F"],
        ["\x77\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0"],
        ["\x77\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1"],
        ["\x77\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA2"],
        ["\x77\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3"],
        ["\x77\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4"],
        ["\x77\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5"],
        ["\x77\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6"],
        ["\x77\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7"],
        ["\x77\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8"],
        ["\x77\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9"],
        ["\x77\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xAA"],
        ["\x77\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB"],
        ["\x77\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC"],
        ["\x77\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD"],
        ["\x77\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE"],
        ["\x77\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF"],
        ["\x77\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0"],
        ["\x77\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1"],
        ["\x77\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB2"],
        ["\x77\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB3"],
        ["\x77\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4"],
        ["\x77\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5"],
        ["\x77\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6"],
        ["\x77\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7"],
        ["\x77\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB8"],
        ["\x77\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB9"],
        ["\x77\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA"],
        ["\x77\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB"],
        ["\x77\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC"],
        ["\x77\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD"],
        ["\x77\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xBE"],
        ["\x77\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xBF"],
        ["\x77\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC0"],
        ["\x77\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC1"],
        ["\x77\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC2"],
        ["\x77\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC3"],
        ["\x77\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC4"],
        ["\x77\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC5"],
        ["\x77\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC6"],
        ["\x77\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC7"],
        ["\x77\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC8"],
        ["\x77\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC9"],
        ["\x77\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xCA"],
        ["\xF0\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xCB"],
        ["\x77\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xCC"],
        ["\x77\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xCD"],
        ["\x77\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xCE"],
        ["\x77\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xCF"],
        ["\x77\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD0"],
        ["\x77\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD1"],
        ["\x77\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD2"],
        ["\x77\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD3"],
        ["\x77\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD4"],
        ["\x77\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD5"],
        ["\x77\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD6"],
        ["\x77\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD7"],
        ["\x77\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD8"],
        ["\x77\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD9"],
        ["\x77\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xDA"],
        ["\x77\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xDB"],
        ["\x77\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xDC"],
        ["\x77\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xDD"],
        ["\x77\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xDE"],
        ["\x77\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xDF"],
        ["\x77\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE0"],
        ["\x77\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE1"],
        ["\x77\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE2"],
        ["\x77\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE3"],
        ["\x77\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE4"],
        ["\x77\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE5"],
        ["\x77\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE6"],
        ["\x77\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE7"],
        ["\x77\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE8"],
        ["\x77\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE9"],
        ["\x77\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xEA"],
        ["\x77\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xEB"],
        ["\x77\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xEC"],
        ["\x77\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xED"],
        ["\x77\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xEE"],
        ["\x77\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xEF"],
        ["\x77\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF0"],
        ["\x77\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF1"],
        ["\xF2\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF2"],
        ["\x77\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF3"],
        ["\x77\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF4"],
        ["\x77\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF5"],
        ["\x77\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF6"],
        ["\x77\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF7"],
        ["\x77\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF8"],
        ["\x77\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF9"],
        ["\x77\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xFA"],
        ["\x77\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xFB"],
        ["\x77\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xFC"],
        ["\x78\x4F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x40"],
        ["\x78\x7F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x41"],
        ["\x78\x7B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x42"],
        ["\x78\xE0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x43"],
        ["\x78\x6C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x44"],
        ["\x78\x50",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x45"],
        ["\x78\x7D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x46"],
        ["\x78\x4D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x47"],
        ["\x78\x5D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x48"],
        ["\x78\x5C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x49"],
        ["\x78\x4E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x4A"],
        ["\x78\x6B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x4B"],
        ["\x78\x60",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x4C"],
        ["\x78\x4B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x4D"],
        ["\x78\x61",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x4E"],
        ["\x78\xF0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x4F"],
        ["\x78\xF1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x50"],
        ["\x78\xF2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x51"],
        ["\x78\xF3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x52"],
        ["\x78\xF4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x53"],
        ["\x78\xF5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x54"],
        ["\x78\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x55"],
        ["\x78\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x56"],
        ["\x78\xF8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x57"],
        ["\x78\xF9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x58"],
        ["\x78\x7A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x59"],
        ["\x78\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x5A"],
        ["\x78\x4C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x5B"],
        ["\x78\x7E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x5C"],
        ["\x78\x6E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x5D"],
        ["\x78\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x5E"],
        ["\x78\x7C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x5F"],
        ["\x78\xC1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x60"],
        ["\x78\xC2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x61"],
        ["\x78\xC3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x62"],
        ["\x78\xC4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x63"],
        ["\x78\xC5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x64"],
        ["\x78\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x65"],
        ["\x78\xC7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x66"],
        ["\x78\xC8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x67"],
        ["\x78\xC9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x68"],
        ["\x78\xD1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x69"],
        ["\x78\xD2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x6A"],
        ["\x78\xD3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x6B"],
        ["\x78\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x6C"],
        ["\x78\xD5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x6D"],
        ["\x78\xD6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x6E"],
        ["\x78\xD7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x6F"],
        ["\x78\xD8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x70"],
        ["\x78\xD9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x71"],
        ["\x78\xE2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x72"],
        ["\x78\xE3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x73"],
        ["\x78\xE4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x74"],
        ["\x78\xE5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x75"],
        ["\x78\xE6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x76"],
        ["\x78\xE7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x77"],
        ["\x78\xE8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x78"],
        ["\x78\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x79"],
        ["\x78\x4A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x7A"],
        ["\x78\x5B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x7B"],
        ["\x78\x5A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x7C"],
        ["\x78\x5F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x7D"],
        ["\x78\x6D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x7E"],
        ["\x78\x79",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x80"],
        ["\x78\x57",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x81"],
        ["\x78\x59",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x82"],
        ["\x78\x62",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x83"],
        ["\x78\x63",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x84"],
        ["\x78\x64",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x85"],
        ["\x78\x65",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x86"],
        ["\x78\x66",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x87"],
        ["\x78\x67",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x88"],
        ["\x78\x68",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x89"],
        ["\x78\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x8A"],
        ["\x78\x70",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x8B"],
        ["\x78\x71",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x8C"],
        ["\x78\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x8D"],
        ["\x78\x73",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x8E"],
        ["\x78\x74",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x8F"],
        ["\x78\x75",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x90"],
        ["\x78\x76",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x91"],
        ["\x78\x77",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x92"],
        ["\x78\x78",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x93"],
        ["\x78\x80",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x94"],
        ["\x78\x8B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x95"],
        ["\x78\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x96"],
        ["\x78\x9C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x97"],
        ["\x78\xA0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x98"],
        ["\x78\xAB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x99"],
        ["\x78\xB0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x9A"],
        ["\x78\xC0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x9B"],
        ["\x78\x6A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x9C"],
        ["\x78\xD0",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x9D"],
        ["\x78\xA1",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x9E"],
        ["\xF6\xC6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\x9F"],
        ["\xD2\x69",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\xA0"],
        ["\xD4\xE9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\xA1"],
        ["\x79\x9B",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\xA2"],
        ["\x84\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\xA3"],
        ["\x94\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xEA\xA4"],
        ["\x42\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x40"],
        ["\x42\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x41"],
        ["\x42\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x42"],
        ["\x42\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x43"],
        ["\x42\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x44"],
        ["\x42\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x45"],
        ["\x42\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x46"],
        ["\x42\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x47"],
        ["\x42\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x48"],
        ["\x42\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x49"],
        ["\x45\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x55"],
        ["\x43\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x56"],
        ["\x43\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x57"],
        ["\x9A\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x5C"],
        ["\xA3\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x5D"],
        ["\xA7\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x5E"],
        ["\xA6\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x5F"],
        ["\x9F\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x60"],
        ["\x82\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x61"],
        ["\x93\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x62"],
        ["\x8E\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x63"],
        ["\x90\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x64"],
        ["\xA7\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x65"],
        ["\x8E\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x66"],
        ["\x8A\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x67"],
        ["\x82\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x68"],
        ["\x82\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x69"],
        ["\x82\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x6A"],
        ["\x82\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x6B"],
        ["\x82\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x6C"],
        ["\x82\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x6D"],
        ["\x82\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x6E"],
        ["\x82\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x6F"],
        ["\x82\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x70"],
        ["\x8A\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x71"],
        ["\x82\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x72"],
        ["\x82\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x73"],
        ["\x83\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x74"],
        ["\x83\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x75"],
        ["\x83\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x76"],
        ["\x83\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x77"],
        ["\x83\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x78"],
        ["\x83\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x79"],
        ["\x83\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x7A"],
        ["\x83\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x7B"],
        ["\x83\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x7C"],
        ["\x83\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x7D"],
        ["\x83\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x7E"],
        ["\x83\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x80"],
        ["\x83\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x81"],
        ["\x84\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x82"],
        ["\xA9\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x83"],
        ["\x84\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x84"],
        ["\x84\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x85"],
        ["\x84\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x86"],
        ["\x84\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x87"],
        ["\x84\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x88"],
        ["\x84\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x89"],
        ["\x84\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x8A"],
        ["\x84\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x8B"],
        ["\x85\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x8C"],
        ["\x85\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x8D"],
        ["\x85\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x8E"],
        ["\x85\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x8F"],
        ["\x85\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x90"],
        ["\x85\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x91"],
        ["\x85\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x92"],
        ["\x85\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x93"],
        ["\x85\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x94"],
        ["\x85\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x95"],
        ["\x86\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x96"],
        ["\x86\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x97"],
        ["\x86\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x98"],
        ["\x86\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x99"],
        ["\x86\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x9A"],
        ["\x86\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x9B"],
        ["\xC4\xD4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x9C"],
        ["\x87\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x9D"],
        ["\x87\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x9E"],
        ["\x87\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\x9F"],
        ["\x87\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xA0"],
        ["\x87\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xA1"],
        ["\x87\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xA2"],
        ["\x87\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xA3"],
        ["\x87\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xA4"],
        ["\x87\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xA5"],
        ["\x88\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xA6"],
        ["\x88\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xA7"],
        ["\x88\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xA8"],
        ["\x88\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xA9"],
        ["\x88\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xAA"],
        ["\x88\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xAB"],
        ["\x88\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xAC"],
        ["\x88\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xAD"],
        ["\x89\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xAE"],
        ["\x89\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xAF"],
        ["\x97\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xB0"],
        ["\x89\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xB1"],
        ["\x89\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xB2"],
        ["\x89\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xB3"],
        ["\x89\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xB4"],
        ["\x89\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xB5"],
        ["\x89\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xB6"],
        ["\x8A\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xB7"],
        ["\x8A\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xB8"],
        ["\x8A\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xB9"],
        ["\x8A\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xBA"],
        ["\x8A\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xBB"],
        ["\x8C\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xBC"],
        ["\x8C\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xBD"],
        ["\x85\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xBE"],
        ["\x8C\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xBF"],
        ["\x8C\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xC0"],
        ["\x8C\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xC1"],
        ["\x8C\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xC2"],
        ["\x8C\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xC3"],
        ["\x8C\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xC4"],
        ["\x8C\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xC5"],
        ["\x86\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xC6"],
        ["\x8C\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xC7"],
        ["\x8D\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xC8"],
        ["\x8D\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xC9"],
        ["\x8D\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xCA"],
        ["\x8D\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xCB"],
        ["\x8D\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xCC"],
        ["\x8D\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xCD"],
        ["\x8E\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xCE"],
        ["\x8E\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xCF"],
        ["\xF9\xF7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xD0"],
        ["\x8E\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xD1"],
        ["\x8E\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xD2"],
        ["\x8E\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xD3"],
        ["\x8E\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xD4"],
        ["\x8E\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xD5"],
        ["\x8E\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xD6"],
        ["\x8E\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xD7"],
        ["\x8E\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xD8"],
        ["\x8E\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xD9"],
        ["\x8E\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xDA"],
        ["\x96\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xDB"],
        ["\x8F\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xDC"],
        ["\x8F\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xDD"],
        ["\x8E\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xDE"],
        ["\x8F\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xDF"],
        ["\x8F\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xE0"],
        ["\x8F\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xE1"],
        ["\x8F\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xE2"],
        ["\x8F\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xE3"],
        ["\x8F\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xE4"],
        ["\x8F\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xE5"],
        ["\x8F\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xE6"],
        ["\x90\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xE7"],
        ["\x90\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xE8"],
        ["\x90\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xE9"],
        ["\x90\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xEA"],
        ["\x97\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xEB"],
        ["\x90\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xEC"],
        ["\x90\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xED"],
        ["\x90\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xEE"],
        ["\x90\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xEF"],
        ["\x90\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xF0"],
        ["\x90\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xF1"],
        ["\x91\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xF2"],
        ["\x91\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xF3"],
        ["\x91\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xF4"],
        ["\x91\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xF5"],
        ["\x91\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xF6"],
        ["\x91\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xF7"],
        ["\x91\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xF8"],
        ["\x91\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xF9"],
        ["\x92\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xFA"],
        ["\x92\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xFB"],
        ["\x92\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFA\xFC"],
        ["\x92\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x40"],
        ["\x92\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x41"],
        ["\x92\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x42"],
        ["\x92\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x43"],
        ["\x92\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x44"],
        ["\x92\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x45"],
        ["\x92\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x46"],
        ["\x92\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x47"],
        ["\x92\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x48"],
        ["\x92\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x49"],
        ["\x93\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x4A"],
        ["\x93\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x4B"],
        ["\x93\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x4C"],
        ["\x93\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x4D"],
        ["\x93\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x4E"],
        ["\x93\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x4F"],
        ["\x93\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x50"],
        ["\x93\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x51"],
        ["\x93\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x52"],
        ["\x94\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x53"],
        ["\x94\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x54"],
        ["\x94\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x55"],
        ["\x94\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x56"],
        ["\x94\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x57"],
        ["\x94\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x58"],
        ["\x94\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x59"],
        ["\x94\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x5A"],
        ["\x94\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x5B"],
        ["\x94\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x5C"],
        ["\x94\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x5D"],
        ["\x94\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x5E"],
        ["\x95\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x5F"],
        ["\x95\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x60"],
        ["\x95\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x61"],
        ["\x95\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x62"],
        ["\x95\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x63"],
        ["\x95\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x64"],
        ["\x95\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x65"],
        ["\x95\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x66"],
        ["\x95\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x67"],
        ["\x95\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x68"],
        ["\x95\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x69"],
        ["\x95\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x6A"],
        ["\x95\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x6B"],
        ["\x95\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x6C"],
        ["\x95\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x6D"],
        ["\x96\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x6E"],
        ["\x96\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x6F"],
        ["\x96\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x70"],
        ["\x96\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x71"],
        ["\x96\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x72"],
        ["\x96\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x73"],
        ["\x96\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x74"],
        ["\x96\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x75"],
        ["\x96\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x76"],
        ["\x84\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x77"],
        ["\x97\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x78"],
        ["\x97\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x79"],
        ["\x97\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x7A"],
        ["\x97\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x7B"],
        ["\x97\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x7C"],
        ["\x97\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x7D"],
        ["\x97\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x7E"],
        ["\x97\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x80"],
        ["\x98\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x81"],
        ["\x98\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x82"],
        ["\x98\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x83"],
        ["\x98\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x84"],
        ["\x98\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x85"],
        ["\x98\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x86"],
        ["\x98\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x87"],
        ["\x99\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x88"],
        ["\x99\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x89"],
        ["\x9A\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x8A"],
        ["\x9A\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x8B"],
        ["\x9A\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x8C"],
        ["\x9A\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x8D"],
        ["\x9A\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x8E"],
        ["\x9A\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x8F"],
        ["\x90\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x90"],
        ["\x9A\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x91"],
        ["\x9A\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x92"],
        ["\x9E\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x93"],
        ["\x9E\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x94"],
        ["\x9E\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x95"],
        ["\x9F\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x96"],
        ["\x9E\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x97"],
        ["\x9F\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x98"],
        ["\x9F\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x99"],
        ["\x9F\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x9A"],
        ["\x9F\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x9B"],
        ["\x9F\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x9C"],
        ["\x9F\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x9D"],
        ["\xA2\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x9E"],
        ["\xA2\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\x9F"],
        ["\xA2\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xA0"],
        ["\xA2\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xA1"],
        ["\xA3\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xA2"],
        ["\xA3\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xA3"],
        ["\xA3\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xA4"],
        ["\xA3\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xA5"],
        ["\xA3\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xA6"],
        ["\xA3\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xA7"],
        ["\xA3\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xA8"],
        ["\xA3\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xA9"],
        ["\xA3\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xAA"],
        ["\xA3\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xAB"],
        ["\xA3\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xAC"],
        ["\xA4\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xAD"],
        ["\xA4\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xAE"],
        ["\xA4\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xAF"],
        ["\xA4\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xB0"],
        ["\xA4\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xB1"],
        ["\xA4\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xB2"],
        ["\xA4\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xB3"],
        ["\xA5\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xB4"],
        ["\xA5\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xB5"],
        ["\xA5\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xB6"],
        ["\xA5\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xB7"],
        ["\xA5\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xB8"],
        ["\xA5\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xB9"],
        ["\xA6\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xBA"],
        ["\xA6\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xBB"],
        ["\xA6\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xBC"],
        ["\xA6\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xBD"],
        ["\xA6\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xBE"],
        ["\xA6\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xBF"],
        ["\xA6\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xC0"],
        ["\xA6\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xC1"],
        ["\xA6\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xC2"],
        ["\xA6\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xC3"],
        ["\xA6\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xC4"],
        ["\xA6\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xC5"],
        ["\xA6\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xC6"],
        ["\xA6\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xC7"],
        ["\xA6\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xC8"],
        ["\xA6\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xC9"],
        ["\xA6\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xCA"],
        ["\xA6\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xCB"],
        ["\xA6\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xCC"],
        ["\xA6\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xCD"],
        ["\xA6\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xCE"],
        ["\xA6\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xCF"],
        ["\xA6\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xD0"],
        ["\xA6\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xD1"],
        ["\xA7\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xD2"],
        ["\xA7\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xD3"],
        ["\xA7\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xD4"],
        ["\xA6\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xD5"],
        ["\xA6\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xD6"],
        ["\xA7\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xD7"],
        ["\xA7\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xD8"],
        ["\xA7\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xD9"],
        ["\xA7\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xDA"],
        ["\xA7\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xDB"],
        ["\xA7\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xDC"],
        ["\xA7\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xDD"],
        ["\xA7\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xDE"],
        ["\xA7\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xDF"],
        ["\xA7\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xE0"],
        ["\xA7\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xE1"],
        ["\xA7\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xE2"],
        ["\xA7\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xE3"],
        ["\xA7\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xE4"],
        ["\xA7\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xE5"],
        ["\xA7\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xE6"],
        ["\xA7\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xE7"],
        ["\xA7\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xE8"],
        ["\xA8\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xE9"],
        ["\xA8\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xEA"],
        ["\xA8\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xEB"],
        ["\xA8\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xEC"],
        ["\xA8\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xED"],
        ["\xA8\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xEE"],
        ["\xA8\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xEF"],
        ["\xA8\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xF0"],
        ["\xA8\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xF1"],
        ["\xA8\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xF2"],
        ["\xA8\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xF3"],
        ["\xA9\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xF4"],
        ["\xA9\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xF5"],
        ["\xA9\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xF6"],
        ["\xA9\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xF7"],
        ["\xA9\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xF8"],
        ["\xA9\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xF9"],
        ["\xA9\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xFA"],
        ["\xA9\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xFB"],
        ["\xA9\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFB\xFC"],
        ["\xA9\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x40"],
        ["\xA9\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x41"],
        ["\xA9\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x42"],
        ["\xA9\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x43"],
        ["\xA9\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x44"],
        ["\xAA\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x45"],
        ["\xAA\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x46"],
        ["\xA8\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x47"],
        ["\xAA\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x48"],
        ["\xAA\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x49"],
        ["\xAA\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x4A"],
        ["\xAA\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\xFC\x4B"],
        ["\x45\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x81\xCF"],
        ["\x45\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x81\xD0"],
        ["\x45\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x81\xD1"],
        ["\x45\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x81\xE9"],
        ["\x45\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x81\xEA"],
        ["\x45\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x81\xED"],
        ["\x45\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x81\xEE"],
        ["\x43\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x81\xEF"],
        ["\x43\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x40"],
        ["\x43\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x41"],
        ["\x43\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x42"],
        ["\x43\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x43"],
        ["\x43\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x44"],
        ["\x43\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x45"],
        ["\x43\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x46"],
        ["\x43\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x47"],
        ["\x43\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x48"],
        ["\x45\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x7A"],
        ["\x44\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x82\x7D"],
        ["\x45\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x83\xB8"],
        ["\x45\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x83\xBA"],
        ["\x45\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x83\xBC"],
        ["\x45\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x83\xBE"],
        ["\x42\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x84\x98"],
        ["\x42\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x84\x99"],
        ["\x45\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x57"],
        ["\x45\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x58"],
        ["\x45\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x5D"],
        ["\x45\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x5F"],
        ["\x45\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x60"],
        ["\x45\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x63"],
        ["\x45\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x64"],
        ["\x45\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x65"],
        ["\x45\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x67"],
        ["\x45\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x69"],
        ["\x45\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x6A"],
        ["\x45\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x6C"],
        ["\x45\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x6F"],
        ["\x45\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x70"],
        ["\x45\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x71"],
        ["\x45\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x72"],
        ["\x45\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x75"],
        ["\x45\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x76"],
        ["\x45\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x77"],
        ["\x45\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x79"],
        ["\x45\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x7C"],
        ["\x45\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x7D"],
        ["\x45\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x7E"],
        ["\x45\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x80"],
        ["\x45\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x81"],
        ["\x45\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x83"],
        ["\x45\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x84"],
        ["\x45\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x87"],
        ["\x45\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x89"],
        ["\x45\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x8A"],
        ["\x45\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x8C"],
        ["\x45\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x8E"],
        ["\x45\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x8F"],
        ["\x45\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x90"],
        ["\x45\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x91"],
        ["\x45\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x85\x94"],
        ["\x45\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\x49"],
        ["\x45\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\x4A"],
        ["\x43\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\x9F"],
        ["\x43\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xA0"],
        ["\x43\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xA1"],
        ["\x43\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xA2"],
        ["\x43\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xA3"],
        ["\x43\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xA4"],
        ["\x43\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xA5"],
        ["\x43\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xA6"],
        ["\x43\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xA7"],
        ["\x43\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xA8"],
        ["\x42\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xBD"],
        ["\x42\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xBE"],
        ["\x41\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xBF"],
        ["\x41\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xC0"],
        ["\x41\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xC1"],
        ["\x41\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xC2"],
        ["\x41\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xC3"],
        ["\x41\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xC4"],
        ["\x41\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xC5"],
        ["\x41\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xC6"],
        ["\x41\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xC7"],
        ["\x41\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xC8"],
        ["\x41\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xC9"],
        ["\x44\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xCA"],
        ["\x44\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xCB"],
        ["\x44\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xCC"],
        ["\x44\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xCD"],
        ["\x44\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xCE"],
        ["\x44\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xCF"],
        ["\x44\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xD0"],
        ["\x44\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xD1"],
        ["\x44\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xD2"],
        ["\x44\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xD3"],
        ["\x44\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xD4"],
        ["\x44\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xD5"],
        ["\x44\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xD6"],
        ["\x44\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xD7"],
        ["\x44\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xD8"],
        ["\x41\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xD9"],
        ["\x41\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xDA"],
        ["\x41\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xDB"],
        ["\x42\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xDC"],
        ["\x42\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xDD"],
        ["\x42\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xDE"],
        ["\x42\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xDF"],
        ["\x42\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xE0"],
        ["\x42\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xE1"],
        ["\x42\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xE2"],
        ["\x41\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xE9"],
        ["\x41\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xEC"],
        ["\x41\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xED"],
        ["\x41\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xEE"],
        ["\x41\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xEF"],
        ["\x41\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xF0"],
        ["\x41\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x86\xF1"],
        ["\x42\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\x5E"],
        ["\x42\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\x76"],
        ["\x82\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xA4"],
        ["\x82\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xA5"],
        ["\x82\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xA7"],
        ["\x82\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xA8"],
        ["\x82\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xAA"],
        ["\x82\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xAC"],
        ["\x82\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xB0"],
        ["\x82\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xB2"],
        ["\x82\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xB5"],
        ["\x83\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xBB"],
        ["\x82\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xBC"],
        ["\x83\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xBD"],
        ["\x83\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xBE"],
        ["\x83\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xC3"],
        ["\x83\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xC4"],
        ["\x83\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xC5"],
        ["\x83\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xC6"],
        ["\x83\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xC8"],
        ["\x83\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xC9"],
        ["\x83\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xCB"],
        ["\x83\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xCF"],
        ["\x84\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xD5"],
        ["\x84\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xD7"],
        ["\x84\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xD8"],
        ["\x84\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xDC"],
        ["\x84\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xDD"],
        ["\x84\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xE0"],
        ["\x85\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xED"],
        ["\x85\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xEE"],
        ["\x85\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xF1"],
        ["\x85\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xF5"],
        ["\x85\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xF9"],
        ["\x85\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xFB"],
        ["\x85\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x87\xFC"],
        ["\x85\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x41"],
        ["\x85\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x43"],
        ["\x85\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x46"],
        ["\x85\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x4C"],
        ["\x85\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x4D"],
        ["\x86\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x4F"],
        ["\x86\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x50"],
        ["\x86\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x51"],
        ["\x86\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x52"],
        ["\x86\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x54"],
        ["\x86\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x56"],
        ["\x86\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x58"],
        ["\x86\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x5A"],
        ["\x86\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x5C"],
        ["\x86\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x60"],
        ["\x86\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x63"],
        ["\x86\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x64"],
        ["\x86\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x65"],
        ["\x86\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x70"],
        ["\x86\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x72"],
        ["\x92\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x74"],
        ["\x86\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x75"],
        ["\xC5\xF6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x77"],
        ["\x86\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x78"],
        ["\x86\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x7A"],
        ["\x87\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x7B"],
        ["\x87\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x7E"],
        ["\x87\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x82"],
        ["\x87\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x83"],
        ["\x87\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x84"],
        ["\x87\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x86"],
        ["\x87\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x87"],
        ["\x87\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x8A"],
        ["\x87\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x8B"],
        ["\x87\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x8C"],
        ["\x87\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x8E"],
        ["\x87\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x8F"],
        ["\x87\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x90"],
        ["\x87\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x91"],
        ["\x87\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x92"],
        ["\x87\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x94"],
        ["\x87\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x95"],
        ["\x87\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x96"],
        ["\x87\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x98"],
        ["\x88\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x9A"],
        ["\x88\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x88\x9C"],
        ["\x88\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x98\x76"],
        ["\x88\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x98\x77"],
        ["\x88\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x98\x84"],
        ["\x88\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x98\x85"],
        ["\x88\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x98\x86"],
        ["\x88\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x98\x88"],
        ["\x89\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x98\x8C"],
        ["\x89\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x98\x8D"],
        ["\x89\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x98\x99"],
        ["\x89\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x98\x9B"],
        ["\xE6\x5E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\x9C\x5A"],
        ["\x89\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xA8"],
        ["\x89\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xA9"],
        ["\x89\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xAA"],
        ["\x8A\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xAB"],
        ["\x8A\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xAD"],
        ["\x8A\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xB1"],
        ["\x8A\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xB5"],
        ["\x8A\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xB6"],
        ["\x8A\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xB7"],
        ["\x8A\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xBB"],
        ["\x8A\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xBD"],
        ["\x8A\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xBE"],
        ["\x8A\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xBF"],
        ["\xA5\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xC0"],
        ["\x8A\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xC1"],
        ["\x8A\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xC4"],
        ["\x8A\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xC6"],
        ["\x8C\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xC7"],
        ["\x8C\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xC8"],
        ["\x8C\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xC9"],
        ["\x8C\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xCB"],
        ["\x8C\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xCD"],
        ["\x8C\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xCF"],
        ["\x8C\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xD0"],
        ["\x8C\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xD6"],
        ["\x8C\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xD7"],
        ["\x8C\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xDB"],
        ["\x8C\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xDD"],
        ["\x8C\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xE0"],
        ["\x8D\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xE2"],
        ["\x8D\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xE3"],
        ["\x8D\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xE4"],
        ["\x8D\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xE7"],
        ["\x8D\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xE8"],
        ["\x8D\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xE9"],
        ["\x8A\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xEA"],
        ["\x8D\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xEB"],
        ["\x8D\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xEC"],
        ["\x8D\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xED"],
        ["\x8D\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xEE"],
        ["\x8D\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xF0"],
        ["\x8D\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xFB"],
        ["\x8D\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEA\xFC"],
        ["\x8D\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x41"],
        ["\x8D\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x42"],
        ["\x8D\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x46"],
        ["\x8D\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x48"],
        ["\x8E\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x50"],
        ["\x8E\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x52"],
        ["\x8E\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x53"],
        ["\x8E\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x58"],
        ["\x8E\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x5C"],
        ["\x8E\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x5F"],
        ["\x8E\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x60"],
        ["\x8E\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x61"],
        ["\x8F\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x65"],
        ["\x8F\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x67"],
        ["\x8F\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x6A"],
        ["\x8F\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x6C"],
        ["\x8F\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x6E"],
        ["\x8F\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x70"],
        ["\x8F\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x72"],
        ["\x8F\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x74"],
        ["\x8F\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x75"],
        ["\x8F\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x76"],
        ["\x8F\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x78"],
        ["\x8F\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x7A"],
        ["\x8F\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x7E"],
        ["\x8F\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x81"],
        ["\x8F\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x88"],
        ["\x90\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x8A"],
        ["\x90\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x8B"],
        ["\x90\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x8C"],
        ["\x90\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x8D"],
        ["\x90\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x8E"],
        ["\x90\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x8F"],
        ["\x90\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x90"],
        ["\x90\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x93"],
        ["\x90\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x94"],
        ["\x90\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x96"],
        ["\x90\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\x99"],
        ["\x90\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xA5"],
        ["\x90\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xAA"],
        ["\x90\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xAB"],
        ["\x90\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xAD"],
        ["\x90\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xB1"],
        ["\x91\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xB7"],
        ["\x91\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xBA"],
        ["\x91\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xBD"],
        ["\x91\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xBE"],
        ["\x91\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xBF"],
        ["\x91\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xC4"],
        ["\x91\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xC6"],
        ["\x91\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xC8"],
        ["\x91\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xCD"],
        ["\x91\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xCE"],
        ["\x91\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xCF"],
        ["\x91\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xD4"],
        ["\x91\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xD7"],
        ["\x91\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xD9"],
        ["\x91\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xDA"],
        ["\x91\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xDB"],
        ["\x91\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xDC"],
        ["\x91\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xDD"],
        ["\x92\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xE0"],
        ["\x92\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xE1"],
        ["\x92\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xE3"],
        ["\x92\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xE6"],
        ["\x92\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xE8"],
        ["\x92\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xEB"],
        ["\x92\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xEE"],
        ["\x92\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xEF"],
        ["\x92\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xF0"],
        ["\x92\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xF7"],
        ["\x92\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xF9"],
        ["\x93\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEB\xFB"],
        ["\x93\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x40"],
        ["\x93\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x43"],
        ["\x93\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x45"],
        ["\x93\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x47"],
        ["\x93\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x49"],
        ["\x93\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x4A"],
        ["\x93\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x4C"],
        ["\x93\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x4D"],
        ["\x93\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x4F"],
        ["\x93\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x50"],
        ["\x93\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x51"],
        ["\x93\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x53"],
        ["\x93\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x58"],
        ["\x93\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x59"],
        ["\x93\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x5F"],
        ["\x93\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x62"],
        ["\x8E\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x65"],
        ["\x93\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x67"],
        ["\x94\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x68"],
        ["\x94\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x69"],
        ["\x94\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x6A"],
        ["\x94\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x6D"],
        ["\x94\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x75"],
        ["\x94\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x77"],
        ["\x94\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x7A"],
        ["\x94\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x7C"],
        ["\x94\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x80"],
        ["\x94\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x82"],
        ["\x94\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x85"],
        ["\x94\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x88"],
        ["\x94\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x8B"],
        ["\x94\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x8E"],
        ["\x95\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x92"],
        ["\x95\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x93"],
        ["\x95\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x9A"],
        ["\x95\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x9C"],
        ["\x95\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\x9E"],
        ["\x95\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xA1"],
        ["\x95\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xA2"],
        ["\x95\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xA5"],
        ["\x95\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xA7"],
        ["\x95\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xAA"],
        ["\x95\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xAD"],
        ["\x95\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xAF"],
        ["\x95\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xB0"],
        ["\x95\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xB4"],
        ["\x95\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xB5"],
        ["\x95\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xB8"],
        ["\x96\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xBB"],
        ["\x96\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xBC"],
        ["\x95\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xBD"],
        ["\x96\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xC0"],
        ["\x96\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xC1"],
        ["\x96\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xC2"],
        ["\x96\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xC3"],
        ["\x96\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xC9"],
        ["\x96\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xCA"],
        ["\x96\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xCD"],
        ["\x96\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xCE"],
        ["\x96\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xD2"],
        ["\x96\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xD3"],
        ["\x96\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xD5"],
        ["\x96\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xDA"],
        ["\x96\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xDB"],
        ["\x96\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xDD"],
        ["\x96\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xE3"],
        ["\x96\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xE6"],
        ["\x96\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xE7"],
        ["\x96\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xEA"],
        ["\x96\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xED"],
        ["\x96\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xEF"],
        ["\x96\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xF1"],
        ["\x96\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xF3"],
        ["\x96\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xF4"],
        ["\x97\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xF9"],
        ["\x97\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEC\xFB"],
        ["\x97\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x40"],
        ["\x97\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x44"],
        ["\x97\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x45"],
        ["\x97\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x49"],
        ["\x97\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x4C"],
        ["\x97\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x4D"],
        ["\x97\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x50"],
        ["\x97\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x51"],
        ["\x97\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x59"],
        ["\x98\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x63"],
        ["\x98\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x64"],
        ["\x89\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x65"],
        ["\x99\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x67"],
        ["\x98\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x69"],
        ["\x98\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x6B"],
        ["\x98\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x6D"],
        ["\x98\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x6E"],
        ["\x96\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x71"],
        ["\x98\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x72"],
        ["\x98\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x76"],
        ["\x98\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x78"],
        ["\x99\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x7A"],
        ["\x99\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x7C"],
        ["\x99\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x7E"],
        ["\x99\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x80"],
        ["\x99\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x81"],
        ["\x99\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x85"],
        ["\x99\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x86"],
        ["\x99\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x88"],
        ["\x96\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x8A"],
        ["\x99\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x8F"],
        ["\x99\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x90"],
        ["\x99\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x91"],
        ["\x99\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x93"],
        ["\x99\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x94"],
        ["\x99\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x97"],
        ["\x99\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x98"],
        ["\x99\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x9A"],
        ["\x99\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x9B"],
        ["\x99\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x9C"],
        ["\x99\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x9D"],
        ["\x9A\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x9E"],
        ["\x9A\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\x9F"],
        ["\x9A\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xA1"],
        ["\x9A\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xA5"],
        ["\x9A\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xA7"],
        ["\x9A\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xA8"],
        ["\x9A\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xAE"],
        ["\x9A\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xAF"],
        ["\x9A\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xB0"],
        ["\x9A\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xB2"],
        ["\x9A\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xB9"],
        ["\x9A\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xBA"],
        ["\x9A\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xBB"],
        ["\x9A\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xBC"],
        ["\x9A\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xBE"],
        ["\x9A\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xBF"],
        ["\x9D\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xC1"],
        ["\x9D\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xC3"],
        ["\x9D\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xC4"],
        ["\x9D\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xCA"],
        ["\x9D\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xCC"],
        ["\x9D\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xCD"],
        ["\xAA\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xD1"],
        ["\x9D\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xDA"],
        ["\x9D\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xDC"],
        ["\x9E\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xE0"],
        ["\x9E\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xE2"],
        ["\x9E\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xE8"],
        ["\x9E\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xF2"],
        ["\x9E\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xF7"],
        ["\x9E\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xF9"],
        ["\x9E\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xED\xFA"],
        ["\x9E\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x42"],
        ["\x9F\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x4D"],
        ["\x9F\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x5D"],
        ["\xA2\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x61"],
        ["\xA2\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x63"],
        ["\xA2\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x67"],
        ["\xA2\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x6A"],
        ["\xA2\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x6B"],
        ["\xA2\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x6C"],
        ["\xA2\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x71"],
        ["\xA2\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x76"],
        ["\xA2\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x77"],
        ["\xA2\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x7B"],
        ["\xA2\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x81"],
        ["\xA2\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x88"],
        ["\xA2\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x89"],
        ["\xA2\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x8A"],
        ["\xA2\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x8B"],
        ["\xA3\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x92"],
        ["\xA3\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x93"],
        ["\xA3\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x94"],
        ["\xA3\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x98"],
        ["\xA3\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x9B"],
        ["\xA3\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x9E"],
        ["\xA3\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\x9F"],
        ["\xA3\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xA1"],
        ["\xA3\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xA2"],
        ["\xA3\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xA3"],
        ["\xA3\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xA4"],
        ["\xA3\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xA5"],
        ["\x86\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xAF"],
        ["\xA3\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xB0"],
        ["\xA3\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xB1"],
        ["\xA4\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xB4"],
        ["\xA4\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xB7"],
        ["\xA4\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xBA"],
        ["\xA4\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xBF"],
        ["\xA4\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xC0"],
        ["\xA4\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xC1"],
        ["\xA4\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xC2"],
        ["\xA4\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xC6"],
        ["\xA4\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xCA"],
        ["\xA4\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xCB"],
        ["\xA4\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xCC"],
        ["\xA4\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xCE"],
        ["\x84\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xD0"],
        ["\xA4\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xD1"],
        ["\xA4\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xD2"],
        ["\xA5\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xD3"],
        ["\xA5\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xD4"],
        ["\xA5\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xD6"],
        ["\xA5\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xD8"],
        ["\xA5\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xDD"],
        ["\xA5\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xDE"],
        ["\xA5\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xE1"],
        ["\xA5\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xE2"],
        ["\xA5\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xE4"],
        ["\xA5\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xE6"],
        ["\xA5\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xE7"],
        ["\xA5\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xEB"],
        ["\xA5\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xEF"],
        ["\xA5\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xF0"],
        ["\xA5\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xF1"],
        ["\xA5\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xF4"],
        ["\xA6\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xF6"],
        ["\xA4\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xF9"],
        ["\xA6\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEE\xFB"],
        ["\xA6\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x42"],
        ["\xA6\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x43"],
        ["\xA6\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x45"],
        ["\xA6\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x4A"],
        ["\xA6\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x4B"],
        ["\xA7\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x55"],
        ["\xA7\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x59"],
        ["\xA7\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x5B"],
        ["\xA7\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x61"],
        ["\xA7\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x64"],
        ["\xA7\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x65"],
        ["\xA7\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x66"],
        ["\xA7\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x67"],
        ["\xA7\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x68"],
        ["\xA7\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x6A"],
        ["\xA7\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x6B"],
        ["\xA7\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x6D"],
        ["\xA2\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x70"],
        ["\xA8\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x73"],
        ["\xA8\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x74"],
        ["\xA8\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x75"],
        ["\xA8\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x7A"],
        ["\x86\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x7B"],
        ["\xA8\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x80"],
        ["\xAA\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x82"],
        ["\xA8\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x84"],
        ["\xA8\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x89"],
        ["\xA3\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x8B"],
        ["\xA8\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x8D"],
        ["\xAA\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x90"],
        ["\xA8\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x91"],
        ["\xA8\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x93"],
        ["\xA8\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x97"],
        ["\xA8\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x98"],
        ["\xA8\xEC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x99"],
        ["\xA8\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x9C"],
        ["\xA8\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\x9D"],
        ["\xA9\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xA0"],
        ["\xC5\x6F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xA1"],
        ["\xA9\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xA4"],
        ["\xA9\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xA5"],
        ["\xA9\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xA6"],
        ["\xA9\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xAA"],
        ["\xA9\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xAB"],
        ["\xA9\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xAE"],
        ["\xA9\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xAF"],
        ["\xA9\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xB0"],
        ["\xA9\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xB9"],
        ["\xA9\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xBA"],
        ["\xA9\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xBE"],
        ["\xA9\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xBF"],
        ["\xA9\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xC0"],
        ["\xA9\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xC3"],
        ["\xA9\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xC6"],
        ["\xAA\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xC9"],
        ["\xAA\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xCA"],
        ["\xAA\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xCE"],
        ["\xAA\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xD2"],
        ["\xAA\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xD3"],
        ["\xAA\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xD5"],
        ["\xAA\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xD6"],
        ["\xAA\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xD7"],
        ["\xAA\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xD8"],
        ["\xAA\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xD9"],
        ["\xAA\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xDD"],
        ["\xAA\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xDF"],
        ["\xAA\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xEA"],
        ["\xAA\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xEB"],
        ["\xF9\x72",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xED"],
        ["\xAA\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xF1"],
        ["\xAA\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xF2"],
        ["\x8A\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xF4"],
        ["\xAA\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xF5"],
        ["\x86\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xEF\xF7"],
        ["\x82\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x41"],
        ["\x82\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x45"],
        ["\x82\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x46"],
        ["\x82\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x53"],
        ["\x82\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x59"],
        ["\x82\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x5C"],
        ["\x82\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x5D"],
        ["\x82\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x62"],
        ["\x82\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x63"],
        ["\x82\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x67"],
        ["\x82\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x6F"],
        ["\x82\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x70"],
        ["\x82\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x71"],
        ["\x82\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x72"],
        ["\x82\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x73"],
        ["\x83\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x76"],
        ["\x83\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x77"],
        ["\x83\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x79"],
        ["\x83\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x7A"],
        ["\x83\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x83"],
        ["\x83\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x84"],
        ["\x83\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x85"],
        ["\x83\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x86"],
        ["\x83\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x94"],
        ["\x83\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\x9D"],
        ["\x88\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xAC"],
        ["\x88\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xB4"],
        ["\x88\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xC5"],
        ["\x89\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xC7"],
        ["\x89\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xCA"],
        ["\x89\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xCC"],
        ["\x89\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xD5"],
        ["\x89\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xDB"],
        ["\x89\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xDD"],
        ["\x89\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xDE"],
        ["\x89\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xE9"],
        ["\x89\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xEE"],
        ["\x89\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xF0"],
        ["\x89\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xF1"],
        ["\x89\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF0\xF4"],
        ["\x85\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x4C"],
        ["\x84\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x4F"],
        ["\x84\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x53"],
        ["\x84\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x54"],
        ["\x84\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x56"],
        ["\x84\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x68"],
        ["\x84\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x6B"],
        ["\x9A\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x6C"],
        ["\x84\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x70"],
        ["\x85\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x74"],
        ["\x85\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x7E"],
        ["\x85\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x80"],
        ["\x85\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x8A"],
        ["\x85\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x95"],
        ["\x85\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x9D"],
        ["\x85\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\x9E"],
        ["\x85\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xA2"],
        ["\x85\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xA3"],
        ["\x85\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xA5"],
        ["\x85\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xA6"],
        ["\x85\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xAC"],
        ["\x85\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xB9"],
        ["\x86\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xBD"],
        ["\x86\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xC1"],
        ["\x86\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xC2"],
        ["\x86\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xCF"],
        ["\x86\x92",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xD2"],
        ["\x86\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xDF"],
        ["\x86\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xE7"],
        ["\x86\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xEB"],
        ["\x86\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xF4"],
        ["\x86\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xF8"],
        ["\x86\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF1\xFC"],
        ["\x86\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x40"],
        ["\x86\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x43"],
        ["\x87\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x4B"],
        ["\x86\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x4C"],
        ["\x87\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x50"],
        ["\x87\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x58"],
        ["\x87\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x5C"],
        ["\x87\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x67"],
        ["\x87\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x6A"],
        ["\x87\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x6D"],
        ["\x87\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x6F"],
        ["\x87\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x71"],
        ["\x87\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x73"],
        ["\x87\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x7C"],
        ["\x87\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x7D"],
        ["\x87\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x81"],
        ["\x87\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x82"],
        ["\x88\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x88"],
        ["\x88\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x90"],
        ["\x88\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x92"],
        ["\x88\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x94"],
        ["\x88\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x96"],
        ["\x88\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x9B"],
        ["\x88\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\x9C"],
        ["\x8A\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xAB"],
        ["\x82\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xAC"],
        ["\x8A\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xAD"],
        ["\x8A\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xB8"],
        ["\x8A\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xBC"],
        ["\x8A\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xBE"],
        ["\x8A\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xBF"],
        ["\x8A\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xC0"],
        ["\x8A\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xC1"],
        ["\x8C\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xC5"],
        ["\x84\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xCA"],
        ["\x8C\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xCF"],
        ["\x8C\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xD0"],
        ["\x8C\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xD9"],
        ["\x8C\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xDA"],
        ["\x8C\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xDC"],
        ["\x8C\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xE2"],
        ["\x8C\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xE5"],
        ["\x8C\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xE6"],
        ["\x8C\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xE9"],
        ["\x8C\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xEA"],
        ["\x8C\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xEC"],
        ["\x8C\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xEE"],
        ["\x8C\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xF3"],
        ["\x8D\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xF5"],
        ["\x8D\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF2\xF6"],
        ["\x8D\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x42"],
        ["\x8F\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x44"],
        ["\x8A\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x4B"],
        ["\x8D\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x4F"],
        ["\x8D\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x50"],
        ["\x8D\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x56"],
        ["\x8A\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x5E"],
        ["\x8D\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x63"],
        ["\x8D\xAA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x65"],
        ["\x8D\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x6B"],
        ["\x8D\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x74"],
        ["\x8D\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x79"],
        ["\x8D\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x7C"],
        ["\x8D\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x86"],
        ["\x8E\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x8D"],
        ["\x8E\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x8E"],
        ["\x8E\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x92"],
        ["\x8E\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x93"],
        ["\x8E\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x95"],
        ["\x8E\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x96"],
        ["\x8E\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x97"],
        ["\x8E\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x99"],
        ["\x8E\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x9A"],
        ["\x8E\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\x9F"],
        ["\x8E\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xA3"],
        ["\x8E\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xA4"],
        ["\x8E\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xAA"],
        ["\x8E\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xAE"],
        ["\x8F\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xAF"],
        ["\x8F\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xB6"],
        ["\x8F\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xBC"],
        ["\x8F\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xBF"],
        ["\x8F\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xC4"],
        ["\x8F\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xCF"],
        ["\x8F\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xD2"],
        ["\x8F\xCF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xDB"],
        ["\x84\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xE0"],
        ["\x8F\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xEA"],
        ["\x90\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xEE"],
        ["\x90\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xF0"],
        ["\x90\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF3\xFC"],
        ["\x90\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x40"],
        ["\x90\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x43"],
        ["\x90\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x4A"],
        ["\x90\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x54"],
        ["\x89\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x56"],
        ["\x90\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x58"],
        ["\x90\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x5D"],
        ["\x90\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x66"],
        ["\x90\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x6A"],
        ["\x90\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x6E"],
        ["\x90\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x77"],
        ["\x90\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x7D"],
        ["\x90\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x7E"],
        ["\x91\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x86"],
        ["\x91\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x8B"],
        ["\x91\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x8C"],
        ["\x91\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x93"],
        ["\x91\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x94"],
        ["\x91\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x98"],
        ["\x91\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x99"],
        ["\x91\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\x9A"],
        ["\xA6\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xA6"],
        ["\x91\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xA9"],
        ["\x8D\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xAA"],
        ["\xA8\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xAB"],
        ["\x91\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xAF"],
        ["\x91\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xB4"],
        ["\x91\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xB8"],
        ["\x91\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xBA"],
        ["\x91\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xBC"],
        ["\x91\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xC1"],
        ["\x91\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xC4"],
        ["\x92\x42",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xC5"],
        ["\x92\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xC8"],
        ["\x92\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xC9"],
        ["\x92\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xCC"],
        ["\x92\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xCF"],
        ["\x92\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xD3"],
        ["\x92\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xE4"],
        ["\x92\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xE5"],
        ["\x92\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xE8"],
        ["\x92\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xE9"],
        ["\x92\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xEB"],
        ["\x92\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xF7"],
        ["\x92\xCC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xF8"],
        ["\x92\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xFA"],
        ["\x92\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF4\xFB"],
        ["\x92\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x44"],
        ["\x93\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x49"],
        ["\x93\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x50"],
        ["\x93\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x58"],
        ["\x93\x94",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x59"],
        ["\x93\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x5A"],
        ["\x93\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x5E"],
        ["\x93\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x63"],
        ["\x93\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x6F"],
        ["\x93\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x77"],
        ["\x93\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x78"],
        ["\x98\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x79"],
        ["\x93\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x7D"],
        ["\x83\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x7E"],
        ["\x94\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x88"],
        ["\x94\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x89"],
        ["\x94\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x8D"],
        ["\x94\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x91"],
        ["\x94\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x92"],
        ["\x8E\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x94"],
        ["\x94\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x99"],
        ["\x94\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\x9B"],
        ["\x9A\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xAD"],
        ["\x94\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xB0"],
        ["\x94\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xB4"],
        ["\x94\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xB5"],
        ["\x94\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xB8"],
        ["\x94\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xB9"],
        ["\x94\xDB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xBE"],
        ["\x94\xDF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xC6"],
        ["\xA2\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xC9"],
        ["\x94\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xCA"],
        ["\x94\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xCC"],
        ["\x95\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xCF"],
        ["\x95\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xD6"],
        ["\x95\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xD7"],
        ["\x95\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xDA"],
        ["\x95\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xDB"],
        ["\x95\x82",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xDC"],
        ["\x95\x8C",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xE1"],
        ["\x95\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xE4"],
        ["\x95\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xE5"],
        ["\x95\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xE8"],
        ["\x95\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xEA"],
        ["\x95\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xEB"],
        ["\x95\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xEC"],
        ["\x95\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xEE"],
        ["\x95\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xF3"],
        ["\x95\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xF5"],
        ["\x95\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF5\xFC"],
        ["\x95\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x44"],
        ["\x96\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x45"],
        ["\x96\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x57"],
        ["\x96\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x5A"],
        ["\x96\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x5E"],
        ["\x96\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x61"],
        ["\x96\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x62"],
        ["\x96\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x6B"],
        ["\x96\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x76"],
        ["\x96\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x7D"],
        ["\x96\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x82"],
        ["\x96\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x85"],
        ["\x96\xB2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\x92"],
        ["\x96\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xA5"],
        ["\x96\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xA7"],
        ["\x96\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xAC"],
        ["\x96\xFD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xAE"],
        ["\x97\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xB1"],
        ["\x97\x47",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xB3"],
        ["\x82\xDC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xB4"],
        ["\x97\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xB9"],
        ["\x97\x53",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xBA"],
        ["\x97\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xBD"],
        ["\x97\x96",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xC9"],
        ["\x97\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xCB"],
        ["\x97\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xCE"],
        ["\x97\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xD2"],
        ["\x97\x9F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xD3"],
        ["\xA7\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xD6"],
        ["\x97\xA5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xD7"],
        ["\x97\xBC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xDE"],
        ["\x97\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xE1"],
        ["\x97\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xE3"],
        ["\x97\xFA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xE4"],
        ["\x98\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xE7"],
        ["\x98\x83",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xED"],
        ["\x98\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xF1"],
        ["\x98\x95",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xF6"],
        ["\x98\x9D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xF7"],
        ["\x98\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xF9"],
        ["\x98\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF6\xFA"],
        ["\x98\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x40"],
        ["\x98\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x42"],
        ["\x98\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x46"],
        ["\x98\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x49"],
        ["\x98\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x50"],
        ["\x98\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x54"],
        ["\x99\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x60"],
        ["\x99\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x63"],
        ["\x99\x44",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x65"],
        ["\x99\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x6D"],
        ["\x99\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x6E"],
        ["\x99\x56",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x6F"],
        ["\x99\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x74"],
        ["\x99\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x75"],
        ["\x99\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x79"],
        ["\x99\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x7E"],
        ["\x99\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x81"],
        ["\x96\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x85"],
        ["\x99\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x87"],
        ["\x99\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x90"],
        ["\x99\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x99"],
        ["\x99\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\x9E"],
        ["\xA9\x8A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xA3"],
        ["\x99\xED",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xA7"],
        ["\x99\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xA8"],
        ["\x9A\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xAF"],
        ["\x9A\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xB1"],
        ["\x9A\x51",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xB7"],
        ["\x9A\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xBD"],
        ["\x9A\x55",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xBE"],
        ["\x9A\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xC7"],
        ["\x9A\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xCA"],
        ["\x9A\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xD1"],
        ["\x9A\x97",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xD2"],
        ["\x9A\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xD3"],
        ["\x9A\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xD8"],
        ["\x9A\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xD9"],
        ["\x9A\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xDC"],
        ["\x9A\xBE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xE3"],
        ["\x9A\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xE4"],
        ["\x9A\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xE8"],
        ["\x9A\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xEA"],
        ["\x9A\xCA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xEB"],
        ["\x9A\xEA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xF6"],
        ["\x9A\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xF9"],
        ["\x9A\xFE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xFB"],
        ["\x9D\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF7\xFC"],
        ["\x9D\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x42"],
        ["\x9D\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x47"],
        ["\x9D\x52",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x49"],
        ["\x9D\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x4D"],
        ["\x9D\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x57"],
        ["\x9D\x91",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x5F"],
        ["\x9D\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x76"],
        ["\x8F\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x78"],
        ["\x9D\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x81"],
        ["\x9D\xBB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x82"],
        ["\x9D\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x85"],
        ["\x9D\xBF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x87"],
        ["\x9D\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\x96"],
        ["\x9E\x48",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\xA1"],
        ["\x9E\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\xB4"],
        ["\x9E\xEF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\xC0"],
        ["\x9F\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\xC5"],
        ["\x9F\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\xC6"],
        ["\x9F\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\xCA"],
        ["\x9F\x9A",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\xD5"],
        ["\x9F\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\xDF"],
        ["\x9F\xCB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF8\xF2"],
        ["\xA2\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\x59"],
        ["\xA2\xA2",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\x5B"],
        ["\xA2\xA3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\x5C"],
        ["\xA2\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\x65"],
        ["\xA2\xAF",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\x74"],
        ["\xA2\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\x7E"],
        ["\xA2\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\x8A"],
        ["\xA2\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\x9A"],
        ["\xA2\xB5",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\x9C"],
        ["\xA2\xB8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\x9E"],
        ["\xA2\xB9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xA0"],
        ["\xA5\xA9",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xA5"],
        ["\xA2\xCE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xA6"],
        ["\xA2\xEE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xB0"],
        ["\xA3\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xB5"],
        ["\xA3\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xB7"],
        ["\x9A\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xC4"],
        ["\xA3\x90",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xC7"],
        ["\xA3\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xD2"],
        ["\xA3\xAD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xD8"],
        ["\xA3\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xD9"],
        ["\xA3\xA8",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xDA"],
        ["\xA3\xB6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xDF"],
        ["\xA3\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xE0"],
        ["\xA3\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xE8"],
        ["\xA4\x43",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xF4"],
        ["\xA4\x45",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xF9"],
        ["\xA4\x46",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xFA"],
        ["\x9D\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xF9\xFC"],
        ["\xA4\x85",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFA\x4B"],
        ["\xA4\x89",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFA\x4D"],
        ["\xA4\x99",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFA\x55"],
        ["\xA4\xFB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFA\x90"],
        ["\xA5\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFA\x9C"],
        ["\xA6\xB4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFA\xE0"],
        ["\xA6\xCD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFA\xE8"],
        ["\xA8\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFB\x75"],
        ["\x86\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFB\x7D"],
        ["\xA8\x88",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFB\x86"],
        ["\xA8\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFB\xA9"],
        ["\xA8\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFB\xB1"],
        ["\x93\x58",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFB\xB4"],
        ["\xA9\xBA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x46"],
        ["\xA9\xB3",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x54"],
        ["\xA9\xB7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x58"],
        ["\xA9\xDA",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x64"],
        ["\xA9\xFC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x6C"],
        ["\xAA\x41",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x6F"],
        ["\xAA\x54",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x74"],
        ["\xAA\x49",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x75"],
        ["\xAA\x81",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x79"],
        ["\xAA\x84",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x85"],
        ["\xAA\x86",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x86"],
        ["\xAA\x87",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x88"],
        ["\xAA\x8D",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x96"],
        ["\xAA\x8E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x9A"],
        ["\xAA\x8F",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\x9B"],
        ["\xAA\x93",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xA1"],
        ["\xAA\x98",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xA6"],
        ["\xAA\xA4",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xAF"],
        ["\xAA\xA6",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xB6"],
        ["\xAA\xA7",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xB9"],
        ["\xAA\xAC",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xBB"],
        ["\xA8\x9E",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xBD"],
        ["\xAA\xAE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xC0"],
        ["\xAA\xBD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xCE"],
        ["\xAA\xDD",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xE1"],
        ["\xAA\xDE",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xE3"],
        ["\xAA\xEB",'cp932x','jipse',{'INPUT_LAYOUT'=>'D'},"\x9C\x5A\xFC\xE6"],
    );
    $|=1; print "1..",scalar(@test),"\n"; my $testno=1; sub ok { print $_[0]?'ok ':'not ok ',$testno++,$_[1]?" - $_[1]\n":"\n" }
}

use Jacode4e::RoundTrip;

for my $test (@test) {
    my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = @{$test};
    my $got = $give;
    my $return = Jacode4e::RoundTrip::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);

    my $option_content = '';
    if (defined $option) {
        $option_content .= qq{INPUT_LAYOUT=>$option->{'INPUT_LAYOUT'}}        if exists $option->{'INPUT_LAYOUT'};
        $option_content .= qq{OUTPUT_SHIFTING=>$option->{'OUTPUT_SHIFTING'}}  if exists $option->{'OUTPUT_SHIFTING'};
        $option_content .= qq{SPACE=>@{[uc unpack('H*',$option->{'SPACE'})]}} if exists $option->{'SPACE'};
        $option_content .= qq{GETA=>@{[uc unpack('H*',$option->{'GETA'})]}}   if exists $option->{'GETA'};
        $option_content = "{$option_content}";
    }

    ok(($return > 0) and ($got eq $want),
        sprintf(qq{$INPUT_encoding(%s) to $OUTPUT_encoding(%s), $option_content => return=$return,got=(%s)},
            uc unpack('H*',$give),
            uc unpack('H*',$want),
            uc unpack('H*',$got),
        )
    );
}

__END__
